(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    106366,       2704]
NotebookOptionsPosition[    105999,       2690]
NotebookOutlinePosition[    106395,       2706]
CellTagsIndexPosition[    106352,       2703]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AppendColumns", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"Join", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"AppendRows", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"Join", "[", 
    RowBox[{"a", ",", "b", ",", "2"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TakeRows", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"Take", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TakeColumns", "[", 
    RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
   RowBox[{"Take", "[", 
    RowBox[{"a", ",", "All", ",", "b"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Eqs", "[", 
    RowBox[{"ODES_", ",", "Rates_"}], "]"}], ":=", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"i", "=", "1"}], ";", 
      RowBox[{"SSEqs", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dimensions", "[", "ODES", "]"}], "\[LeftDoubleBracket]", 
           "1", "\[RightDoubleBracket]"}], "}"}], ",", 
         RowBox[{"{", "1", "}"}]}], "]"}]}], ";", 
      RowBox[{"Vars", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Dimensions", "[", "ODES", "]"}], "\[LeftDoubleBracket]", 
           "1", "\[RightDoubleBracket]"}], "}"}], ",", 
         RowBox[{"{", "1", "}"}]}], "]"}]}]}], ",", 
     RowBox[{"i", "<", 
      RowBox[{
       RowBox[{
        RowBox[{"Dimensions", "[", "ODES", "]"}], "\[LeftDoubleBracket]", "1",
         "\[RightDoubleBracket]"}], "+", "1"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
       "SSEqs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{
         "ODES", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "\[Equal]", 
        "0"}]}], ";", 
      RowBox[{
       RowBox[{"Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
        "=", 
       RowBox[{
        RowBox[{
        "ODES", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
      RowBox[{"i", "++"}]}]}], "]"}]}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Transient", "[", 
    RowBox[{
    "ODES_", ",", "RatesFunction_", ",", "Vars_", ",", "Init_", ",", "Var_", 
     ",", "tstart_", ",", "tend_", ",", "Param_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"TimePoint", "=", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{
           RowBox[{"ODES", "/.", "\[InvisibleSpace]", 
            RowBox[{"(", 
             RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[Rule]", 
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Vars", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}]}], ")"}]}], ",", "Init"}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "\[Rule]", 
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Vars", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                "}"}]}], "]"}], "\[LeftDoubleBracket]", "i", 
             "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{
              RowBox[{"Dimensions", "[", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "\[Rule]", 
                  RowBox[{
                   RowBox[{
                   "Vars", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", 
                   RowBox[{
                    RowBox[{"Dimensions", "[", "Vars", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                  "}"}]}], "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "tstart", ",", 
           RowBox[{"1.1`", " ", "tend"}]}], "}"}], ",", 
         RowBox[{"MaxSteps", "\[Rule]", "\[Infinity]"}], ",", 
         RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}], ",", 
         RowBox[{"Method", "\[Rule]", "StiffnessSwitching"}]}], "]"}]}], ";", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"Var", "/.", "\[InvisibleSpace]", "TimePoint"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "tstart", ",", 
          RowBox[{"1.1`", " ", "tend"}]}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "Param", ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Thread", "[", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"StringDrop", "[", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                 "Var", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "]"}], ",", 
                RowBox[{"-", "3"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{
                 RowBox[{"Dimensions", "[", "Var", "]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0.9`", " ", "tend"}], ",", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    "Var", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], "/.", "\[InvisibleSpace]", 
                    RowBox[{"t", "\[Rule]", 
                    RowBox[{"0.9`", " ", "tend"}]}]}], "/.", 
                   "\[InvisibleSpace]", "TimePoint"}], ")"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{
                 RowBox[{"Dimensions", "[", "Var", "]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "}"}]}], "]"}]}], "]"}], "]"}]}]}], "]"}]}]}], "]"}]}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TransientFunction", "[", 
   RowBox[{
   "ODES_", ",", "RatesFunction_", ",", "Vars_", ",", "Init_", ",", "Funct_", 
    ",", "tstart_", ",", "tend_", ",", "Param_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"TimePoint", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"ODES", "/.", "\[InvisibleSpace]", 
           RowBox[{"(", 
            RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "\[Rule]", 
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Vars", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                "}"}]}], "]"}]}], ")"}]}], ",", "Init"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
               "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
                "\[Rule]", 
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{
                 RowBox[{"Dimensions", "[", "Vars", "]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "}"}]}], "]"}], "\[LeftDoubleBracket]", "i", 
            "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Dimensions", "[", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[Rule]", 
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Vars", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "tstart", ",", 
          RowBox[{"1.1`", " ", "tend"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Funct", "/.", "\[InvisibleSpace]", "RatesFunction"}], "/.",
           "\[InvisibleSpace]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             "\[Rule]", 
             RowBox[{
              RowBox[{
              "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "[", "t", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{
               RowBox[{"Dimensions", "[", "Vars", "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}]}], "]"}]}], "/.", "\[InvisibleSpace]", "TimePoint"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "tstart", ",", 
         RowBox[{"1.1`", " ", "tend"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", "Param"}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"StoichMatrix", "[", 
    RowBox[{"ODES_", ",", "Rates_"}], "]"}], ":=", 
   RowBox[{"-", 
    RowBox[{
     RowBox[{"Normal", "[", 
      RowBox[{"CoefficientArrays", "[", 
       RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}], "\[LeftDoubleBracket]", 
     "2", "\[RightDoubleBracket]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"StoichMatrixReactions", "[", 
    RowBox[{"Reactions_", ",", "Vars_"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"StoichMatrix", "[", 
     RowBox[{"Reactions", ",", "Vars"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"K", "[", 
    RowBox[{"ODES_", ",", "Rates_"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"NullSpace", "[", 
     RowBox[{"StoichMatrix", "[", 
      RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"KReactions", "[", 
    RowBox[{"Reactions_", ",", "Vars_"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"NullSpace", "[", 
     RowBox[{"StoichMatrixReactions", "[", 
      RowBox[{"Reactions", ",", "Vars"}], "]"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"RankN", "[", 
   RowBox[{"ODES_", ",", "Rates_"}], "]"}], ":=", 
  RowBox[{"MatrixRank", "[", 
   RowBox[{"StoichMatrix", "[", 
    RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"IndepFlux", "[", 
    RowBox[{"ODES_", ",", "Rates_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Dimensions", "[", "Rates", "]"}], "\[LeftDoubleBracket]", "1", 
     "\[RightDoubleBracket]"}], "-", 
    RowBox[{"RankN", "[", 
     RowBox[{"ODES", ",", "Rates"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"ODES_", ",", "Rates_"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"TakeRows", "[", 
     RowBox[{
      RowBox[{"RowReduce", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"StoichMatrix", "[", 
         RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}], "]"}], ",", 
      RowBox[{"MatrixRank", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"StoichMatrix", "[", 
         RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}], "]"}]}], "]"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"LReactions", "[", 
    RowBox[{"Reactions_", ",", "Vars_"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"TakeRows", "[", 
     RowBox[{
      RowBox[{"RowReduce", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"StoichMatrixReactions", "[", 
         RowBox[{"Reactions", ",", "Vars"}], "]"}], "]"}], "]"}], ",", 
      RowBox[{"MatrixRank", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"StoichMatrixReactions", "[", 
         RowBox[{"Reactions", ",", "Vars"}], "]"}], "]"}], "]"}]}], "]"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OrderedMatrix", "[", 
    RowBox[{"M_", ",", "Var_"}], "]"}], ":=", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RowIndex", "=", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", "1", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Dimensions", "[", "M", "]"}], "\[LeftDoubleBracket]", 
            "2", "\[RightDoubleBracket]"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
      RowBox[{"ColNumber", "=", 
       RowBox[{
        RowBox[{"Dimensions", "[", "M", "]"}], "\[LeftDoubleBracket]", "2", 
        "\[RightDoubleBracket]"}]}], ";", 
      RowBox[{"j", "=", "1"}]}], ",", 
     RowBox[{"j", "\[LessEqual]", "ColNumber"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RowNumber", "=", 
          RowBox[{
           RowBox[{"Dimensions", "[", "M", "]"}], "\[LeftDoubleBracket]", "1",
            "\[RightDoubleBracket]"}]}], ";", 
         RowBox[{"i", "=", "1"}]}], ",", 
        RowBox[{"i", "\[LessEqual]", "RowNumber"}], ",", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"M", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "i"}], "}"}]}], "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "\[Equal]", 
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{
               RowBox[{"IdentityMatrix", "[", 
                RowBox[{
                 RowBox[{"Dimensions", "[", "M", "]"}], 
                 "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
                "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "j"}], "}"}]}], "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{
             "RowIndex", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}], "=", "i"}], ";", 
            RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
         RowBox[{"i", "++"}]}]}], "]"}], ";", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j", "\[Equal]", "ColNumber"}], ",", 
        RowBox[{
         RowBox[{"MorderedPart1", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"M", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                 "RowIndex", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], ",", 
                 RowBox[{
                 "RowIndex", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{
               RowBox[{"Dimensions", "[", "RowIndex", "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}]}], "]"}]}], ";", 
         RowBox[{"MorderedPart2", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"M", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Complement", "[", 
                   RowBox[{
                    RowBox[{"Range", "[", 
                    RowBox[{
                    RowBox[{"Dimensions", "[", "M", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                    "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", 
                  "i", "\[RightDoubleBracket]"}], ",", 
                 RowBox[{
                  RowBox[{"Complement", "[", 
                   RowBox[{
                    RowBox[{"Range", "[", 
                    RowBox[{
                    RowBox[{"Dimensions", "[", "M", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                    "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", 
                  "i", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{
               RowBox[{"Dimensions", "[", 
                RowBox[{"Complement", "[", 
                 RowBox[{
                  RowBox[{"Range", "[", 
                   RowBox[{
                    RowBox[{"Dimensions", "[", "M", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                   "]"}], ",", "RowIndex"}], "]"}], "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}]}], "]"}]}], ";", 
         RowBox[{"OrdMat", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"MorderedPart2", "\[Equal]", 
             RowBox[{"{", "}"}]}], ",", "MorderedPart1", ",", 
            RowBox[{"Join", "[", 
             RowBox[{"MorderedPart1", ",", "MorderedPart2"}], "]"}]}], 
           "]"}]}], ";", 
         RowBox[{"IndepVar", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"Var", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                 "RowIndex", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], ",", 
                 RowBox[{
                 "RowIndex", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{
               RowBox[{"Dimensions", "[", "RowIndex", "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}]}], "]"}]}], ";", 
         RowBox[{"DepVar", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Take", "[", 
              RowBox[{"Var", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Complement", "[", 
                   RowBox[{
                    RowBox[{"Range", "[", 
                    RowBox[{
                    RowBox[{"Dimensions", "[", "M", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                    "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", 
                  "i", "\[RightDoubleBracket]"}], ",", 
                 RowBox[{
                  RowBox[{"Complement", "[", 
                   RowBox[{
                    RowBox[{"Range", "[", 
                    RowBox[{
                    RowBox[{"Dimensions", "[", "M", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                    "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", 
                  "i", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{
               RowBox[{"Dimensions", "[", 
                RowBox[{"Complement", "[", 
                 RowBox[{
                  RowBox[{"Range", "[", 
                   RowBox[{
                    RowBox[{"Dimensions", "[", "M", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                   "]"}], ",", "RowIndex"}], "]"}], "]"}], 
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "}"}]}], "]"}]}], ";", 
         RowBox[{"OrdVar", "=", 
          RowBox[{"Join", "[", 
           RowBox[{"IndepVar", ",", "DepVar"}], "]"}]}]}]}], "]"}], ";", 
      RowBox[{"j", "++"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Elast", "[", 
   RowBox[{"RatesDep_", ",", "Rates_", ",", "Vars_"}], "]"}], ":=", 
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"ElastMatrix", "=", 
      RowBox[{"Outer", "[", 
       RowBox[{"D", ",", "RatesDep", ",", "Vars"}], "]"}]}], ";", 
     RowBox[{"RowNumber", "=", 
      RowBox[{
       RowBox[{"Dimensions", "[", "ElastMatrix", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
     RowBox[{"ColNumber", "=", 
      RowBox[{
       RowBox[{"Dimensions", "[", "ElastMatrix", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
     RowBox[{"i", "=", "1"}]}], ",", 
    RowBox[{"i", "\[LessEqual]", "RowNumber"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"j", "=", "1"}], ",", 
       RowBox[{"j", "\[LessEqual]", "ColNumber"}], ",", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"ElastMatrix", "\[LeftDoubleBracket]", 
            RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "===", "0"}], 
          ",", 
          RowBox[{
           RowBox[{"ElastMatrix", "\[LeftDoubleBracket]", 
            RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "=", "0"}], 
          ",", 
          RowBox[{
           RowBox[{"ElastMatrix", "\[LeftDoubleBracket]", 
            RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "=", 
           SubscriptBox["\[CurlyEpsilon]", 
            RowBox[{
             RowBox[{
             "Rates", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{
             "Vars", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}]}]]}]}], "]"}], ";", 
        RowBox[{"j", "++"}]}]}], "]"}], ";", 
     RowBox[{"i", "++"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"OrdStoichM", "[", 
   RowBox[{"ODES_", ",", "Rates_", ",", "Vars_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Nm", "=", 
      RowBox[{"StoichMatrix", "[", 
       RowBox[{"ODES", ",", "Rates"}], "]"}]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{
       RowBox[{"L", "[", 
        RowBox[{"ODES", ",", "Rates"}], "]"}], ",", "Vars"}], "]"}], ";", 
     RowBox[{"MorderedPart1", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TakeRows", "[", 
          RowBox[{"Nm", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "RowIndex", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], ",", 
             RowBox[{
             "RowIndex", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", "RowIndex", "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}]}], 
       "]"}]}], ";", 
     RowBox[{"MorderedPart2", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TakeRows", "[", 
          RowBox[{"Nm", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Complement", "[", 
               RowBox[{
                RowBox[{"Range", "[", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Nm", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", "i",
               "\[RightDoubleBracket]"}], ",", 
             RowBox[{
              RowBox[{"Complement", "[", 
               RowBox[{
                RowBox[{"Range", "[", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Nm", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", "i",
               "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", 
            RowBox[{"Complement", "[", 
             RowBox[{
              RowBox[{"Range", "[", 
               RowBox[{
                RowBox[{"Dimensions", "[", "Nm", "]"}], 
                "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}],
               ",", "RowIndex"}], "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"OrdMat", "=", 
      RowBox[{"AppendColumns", "[", 
       RowBox[{"MorderedPart1", ",", "MorderedPart2"}], "]"}]}], ";"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"OrdStoichMReactions", "[", 
   RowBox[{"Reactions_", ",", "Rates_", ",", "Vars_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Nm", "=", 
      RowBox[{"StoichMatrixReactions", "[", 
       RowBox[{"Reactions", ",", "Vars"}], "]"}]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{
       RowBox[{"LReactions", "[", 
        RowBox[{"Reactions", ",", "Vars"}], "]"}], ",", "Vars"}], "]"}], ";", 
     RowBox[{"MorderedPart1", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TakeRows", "[", 
          RowBox[{"Nm", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "RowIndex", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], ",", 
             RowBox[{
             "RowIndex", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", "RowIndex", "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}]}], 
       "]"}]}], ";", 
     RowBox[{"MorderedPart2", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"TakeRows", "[", 
          RowBox[{"Nm", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Complement", "[", 
               RowBox[{
                RowBox[{"Range", "[", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Nm", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", "i",
               "\[RightDoubleBracket]"}], ",", 
             RowBox[{
              RowBox[{"Complement", "[", 
               RowBox[{
                RowBox[{"Range", "[", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Nm", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "]"}], ",", "RowIndex"}], "]"}], "\[LeftDoubleBracket]", "i",
               "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", 
            RowBox[{"Complement", "[", 
             RowBox[{
              RowBox[{"Range", "[", 
               RowBox[{
                RowBox[{"Dimensions", "[", "Nm", "]"}], 
                "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}],
               ",", "RowIndex"}], "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"OrdMat", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MorderedPart2", "\[Equal]", 
         RowBox[{"{", "}"}]}], ",", "MorderedPart1", ",", 
        RowBox[{"AppendColumns", "[", 
         RowBox[{"MorderedPart1", ",", "MorderedPart2"}], "]"}]}], "]"}]}], 
     ";"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"MCA", "[", 
   RowBox[{"ODES_", ",", "Vars_", ",", "Rates_", ",", "RatesDep_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Nm", "=", 
      RowBox[{"StoichMatrix", "[", 
       RowBox[{"ODES", ",", "Rates"}], "]"}]}], ";", 
     RowBox[{"OrdStoichM", "[", 
      RowBox[{"ODES", ",", "Rates", ",", "Vars"}], "]"}], ";", 
     RowBox[{"NmOrd", "=", "OrdMat"}], ";", 
     RowBox[{"NR", "=", "MorderedPart1"}], ";", 
     RowBox[{"NPrime", "=", "MorderedPart2"}], ";", 
     RowBox[{"Lm", "=", 
      RowBox[{"L", "[", 
       RowBox[{"ODES", ",", "Rates"}], "]"}]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{"Lm", ",", "Vars"}], "]"}], ";", 
     RowBox[{"LmOrd", "=", "OrdMat"}], ";", 
     RowBox[{"L0", "=", "MorderedPart1"}], ";", 
     RowBox[{"LPrime", "=", "MorderedPart2"}], ";", 
     RowBox[{"OrdVars", "=", "OrdVar"}], ";", 
     RowBox[{"IndepVars", "=", "IndepVar"}], ";", 
     RowBox[{"DepVars", "=", "DepVar"}], ";", 
     RowBox[{"Km", "=", 
      RowBox[{"K", "[", 
       RowBox[{"ODES", ",", "Rates"}], "]"}]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{"Km", ",", "Rates"}], "]"}], ";", 
     RowBox[{"KmOrd", "=", "OrdMat"}], ";", 
     RowBox[{"OrdFluxes", "=", "OrdVar"}], ";", 
     RowBox[{"IndepFluxes", "=", "IndepVar"}], ";", 
     RowBox[{"DepFluxes", "=", "DepVar"}], ";", 
     RowBox[{"ScKmOrd", "=", 
      RowBox[{
       RowBox[{"Inverse", "[", 
        RowBox[{"DiagonalMatrix", "[", "OrdFluxes", "]"}], "]"}], ".", 
       "KmOrd", ".", 
       RowBox[{"DiagonalMatrix", "[", "IndepFluxes", "]"}]}]}], ";", 
     RowBox[{"ScLmOrd", "=", 
      RowBox[{
       RowBox[{"Inverse", "[", 
        RowBox[{"DiagonalMatrix", "[", "OrdVars", "]"}], "]"}], ".", "LmOrd", 
       ".", 
       RowBox[{"DiagonalMatrix", "[", "IndepVars", "]"}]}]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{"Km", ",", "RatesDep"}], "]"}], ";", 
     RowBox[{"OrdRatesDep", "=", "OrdVar"}], ";", 
     RowBox[{"Elast", "[", 
      RowBox[{"OrdRatesDep", ",", "OrdFluxes", ",", "OrdVars"}], "]"}], ";", 
     RowBox[{"ScElastM", "=", "ElastMatrix"}], ";", 
     RowBox[{"Em", "=", 
      RowBox[{"AppendRows", "[", 
       RowBox[{"ScKmOrd", ",", 
        RowBox[{"-", 
         RowBox[{"ScElastM", ".", "ScLmOrd"}]}]}], "]"}]}], ";", 
     RowBox[{"JacMSymb", "=", 
      RowBox[{"NR", ".", "ElastMatrix", ".", "LmOrd"}]}], ";", 
     RowBox[{"JacM", "=", 
      RowBox[{"NR", ".", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "OrdRatesDep", ",", "OrdVars"}], "]"}], ".", 
       "LmOrd"}]}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"CXv", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", 
            RowBox[{"MatrixRank", "[", 
             RowBox[{"StoichMatrix", "[", 
              RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Dimensions", "[", "Rates", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "}"}]}], 
          "]"}]}], ";", 
        RowBox[{"j", "=", "1"}]}], ",", 
       RowBox[{"j", "\[LessEqual]", 
        RowBox[{
         RowBox[{"Dimensions", "[", "Rates", "]"}], "\[LeftDoubleBracket]", 
         "1", "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "1"}], ",", 
          RowBox[{"i", "\[LessEqual]", 
           RowBox[{"MatrixRank", "[", 
            RowBox[{"StoichMatrix", "[", 
             RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"CXv", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "=", 
            SubscriptBox["C", 
             RowBox[{
              RowBox[{
              "IndepVars", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{
              "OrdFluxes", "\[LeftDoubleBracket]", "j", 
               "\[RightDoubleBracket]"}]}]]}], ";", 
           RowBox[{"i", "++"}]}]}], "]"}], ";", 
        RowBox[{"j", "++"}]}]}], "]"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"CJv", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Dimensions", "[", "IndepFluxes", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Dimensions", "[", "Rates", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "}"}]}], 
          "]"}]}], ";", 
        RowBox[{"j", "=", "1"}]}], ",", 
       RowBox[{"j", "\[LessEqual]", 
        RowBox[{
         RowBox[{"Dimensions", "[", "Rates", "]"}], "\[LeftDoubleBracket]", 
         "1", "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "1"}], ",", 
          RowBox[{"i", "\[LessEqual]", 
           RowBox[{
            RowBox[{"Dimensions", "[", "IndepFluxes", "]"}], 
            "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"CJv", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "=", 
            SubscriptBox["C", 
             RowBox[{
              RowBox[{
              "IndepFluxes", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{
              "OrdFluxes", "\[LeftDoubleBracket]", "j", 
               "\[RightDoubleBracket]"}]}]]}], ";", 
           RowBox[{"i", "++"}]}]}], "]"}], ";", 
        RowBox[{"j", "++"}]}]}], "]"}], ";", 
     RowBox[{"Cm", "=", 
      RowBox[{"AppendColumns", "[", 
       RowBox[{"CJv", ",", "CXv"}], "]"}]}], ";", 
     RowBox[{"Control", "=", 
      RowBox[{"Cm", "//", "MatrixForm"}]}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"McaReactions", "[", 
   RowBox[{"Reactions_", ",", "Vars_", ",", "Rates_", ",", "RatesDep_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Nm", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"StoichMatrixReactions", "[", 
        RowBox[{"Reactions", ",", "Vars"}], "]"}], "]"}]}], ";", 
     RowBox[{"OrdStoichMReactions", "[", 
      RowBox[{"Reactions", ",", "Rates", ",", "Vars"}], "]"}], ";", 
     RowBox[{"NmOrd", "=", "OrdMat"}], ";", 
     RowBox[{"NR", "=", "MorderedPart1"}], ";", 
     RowBox[{"NPrime", "=", "MorderedPart2"}], ";", 
     RowBox[{"Lm", "=", 
      RowBox[{"LReactions", "[", 
       RowBox[{"Reactions", ",", "Vars"}], "]"}]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{"Lm", ",", "Vars"}], "]"}], ";", 
     RowBox[{"LmOrd", "=", "OrdMat"}], ";", 
     RowBox[{"L0", "=", "MorderedPart1"}], ";", 
     RowBox[{"LPrime", "=", "MorderedPart2"}], ";", 
     RowBox[{"OrdVars", "=", "OrdVar"}], ";", 
     RowBox[{"IndepVars", "=", "IndepVar"}], ";", 
     RowBox[{"DepVars", "=", "DepVar"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"NormalizeKernel", "[", 
      RowBox[{"KReactions", "[", 
       RowBox[{"Reactions", ",", "Vars"}], "]"}], "]"}], ";", 
     RowBox[{"Km", "=", "NormMat"}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{"Km", ",", "Rates"}], "]"}], ";", 
     RowBox[{"KmOrd", "=", "OrdMat"}], ";", 
     RowBox[{"OrdFluxes", "=", "OrdVar"}], ";", 
     RowBox[{"IndepFluxes", "=", "IndepVar"}], ";", 
     RowBox[{"DepFluxes", "=", "DepVar"}], ";", 
     RowBox[{"KernelPathwaysStoich", "=", 
      RowBox[{"Simplify", "[", 
       TagBox[
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "KmOrd", "]"}], ".", "OrdFluxes"}], "/.", 
         "\[InvisibleSpace]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
             "Reactions", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}], "\[Rule]", 
            RowBox[{
             RowBox[{
             "Reactions", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
             "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{
              RowBox[{"Dimensions", "[", "Reactions", "]"}], 
              "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            "}"}]}], "]"}]}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "]"}]}], ";", 
     RowBox[{"KernelPathwaysReactions", "=", 
      TagBox[
       RowBox[{
        RowBox[{"Transpose", "[", "KmOrd", "]"}], ".", "OrdFluxes"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", 
     RowBox[{"LmOrdDisp", "=", 
      TagBox[
       RowBox[{"AppendColumns", "[", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
           RowBox[{"{", "IndepVars", "}"}]}], "]"}], ",", 
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", "OrdVars", "}"}], "]"}], ",", "LmOrd"}], "]"}]}], 
        "]"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", 
     RowBox[{"NmOrdDisp", "=", 
      TagBox[
       RowBox[{"AppendColumns", "[", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
           RowBox[{"{", "Rates", "}"}]}], "]"}], ",", 
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", "OrdVars", "}"}], "]"}], ",", "NmOrd"}], "]"}]}], 
        "]"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", 
     RowBox[{"KmOrdDisp", "=", 
      TagBox[
       RowBox[{"AppendColumns", "[", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
           RowBox[{"{", "IndepFluxes", "}"}]}], "]"}], ",", 
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", "OrdFluxes", "}"}], "]"}], ",", "KmOrd"}], "]"}]}], 
        "]"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", 
     RowBox[{"ScKmOrd", "=", 
      RowBox[{
       RowBox[{"Inverse", "[", 
        RowBox[{"DiagonalMatrix", "[", "OrdFluxes", "]"}], "]"}], ".", 
       "KmOrd", ".", 
       RowBox[{"DiagonalMatrix", "[", "IndepFluxes", "]"}]}]}], ";", 
     RowBox[{"ScLmOrd", "=", 
      RowBox[{
       RowBox[{"Inverse", "[", 
        RowBox[{"DiagonalMatrix", "[", "OrdVars", "]"}], "]"}], ".", "LmOrd", 
       ".", 
       RowBox[{"DiagonalMatrix", "[", "IndepVars", "]"}]}]}], ";", 
     RowBox[{"ScLmOrdDisp", "=", 
      TagBox[
       RowBox[{"AppendColumns", "[", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
           RowBox[{"{", "IndepVars", "}"}]}], "]"}], ",", 
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", "OrdVars", "}"}], "]"}], ",", "ScLmOrd"}], "]"}]}], 
        "]"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", 
     RowBox[{"ScKmOrdDisp", "=", 
      TagBox[
       RowBox[{"AppendColumns", "[", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
           RowBox[{"{", "IndepFluxes", "}"}]}], "]"}], ",", 
         RowBox[{"AppendRows", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"{", "OrdFluxes", "}"}], "]"}], ",", "ScKmOrd"}], "]"}]}],
         "]"}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]]}], ";", 
     RowBox[{"OrderedMatrix", "[", 
      RowBox[{"Km", ",", "RatesDep"}], "]"}], ";", 
     RowBox[{"OrdRatesDep", "=", "OrdVar"}], ";", 
     RowBox[{"Elast", "[", 
      RowBox[{"OrdRatesDep", ",", "OrdFluxes", ",", "OrdVars"}], "]"}], ";", 
     RowBox[{"ScElastM", "=", "ElastMatrix"}], ";", 
     RowBox[{"Em", "=", 
      RowBox[{"AppendRows", "[", 
       RowBox[{"ScKmOrd", ",", 
        RowBox[{"-", 
         RowBox[{"ScElastM", ".", "ScLmOrd"}]}]}], "]"}]}], ";", 
     RowBox[{"Elast", "[", 
      RowBox[{"RatesDep", ",", "Rates", ",", "OrdVars"}], "]"}], ";", 
     RowBox[{"JacMSymb", "=", 
      RowBox[{"NR", ".", "ElastMatrix", ".", "LmOrd"}]}], ";", 
     RowBox[{"JacM", "=", 
      RowBox[{"NR", ".", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "RatesDep", ",", "Vars"}], "]"}], ".", "LmOrd"}]}], 
     ";", 
     RowBox[{"ODES", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox[
           RowBox[{
           "OrdVars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"NmOrd", ".", "Rates"}], ")"}], "\[LeftDoubleBracket]", 
          "i", "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", 
            RowBox[{"NmOrd", ".", "Rates"}], "]"}], "\[LeftDoubleBracket]", 
           "1", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"CXv", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", 
            RowBox[{"MatrixRank", "[", 
             RowBox[{"StoichMatrix", "[", 
              RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Dimensions", "[", "Rates", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "}"}]}], 
          "]"}]}], ";", 
        RowBox[{"j", "=", "1"}]}], ",", 
       RowBox[{"j", "\[LessEqual]", 
        RowBox[{
         RowBox[{"Dimensions", "[", "Rates", "]"}], "\[LeftDoubleBracket]", 
         "1", "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "1"}], ",", 
          RowBox[{"i", "\[LessEqual]", 
           RowBox[{"MatrixRank", "[", 
            RowBox[{"StoichMatrix", "[", 
             RowBox[{"ODES", ",", "Rates"}], "]"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"CXv", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "=", 
            SubsuperscriptBox["C", 
             RowBox[{
             "OrdFluxes", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}], 
             RowBox[{
             "IndepVars", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}]]}], ";", 
           RowBox[{"i", "++"}]}]}], "]"}], ";", 
        RowBox[{"j", "++"}]}]}], "]"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"CJv", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Dimensions", "[", "IndepFluxes", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Dimensions", "[", "Rates", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "}"}]}], 
          "]"}]}], ";", 
        RowBox[{"j", "=", "1"}]}], ",", 
       RowBox[{"j", "\[LessEqual]", 
        RowBox[{
         RowBox[{"Dimensions", "[", "Rates", "]"}], "\[LeftDoubleBracket]", 
         "1", "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "1"}], ",", 
          RowBox[{"i", "\[LessEqual]", 
           RowBox[{
            RowBox[{"Dimensions", "[", "IndepFluxes", "]"}], 
            "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"CJv", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "=", 
            SubsuperscriptBox["C", 
             RowBox[{
             "OrdFluxes", "\[LeftDoubleBracket]", "j", 
              "\[RightDoubleBracket]"}], 
             RowBox[{
             "IndepFluxes", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}]]}], ";", 
           RowBox[{"i", "++"}]}]}], "]"}], ";", 
        RowBox[{"j", "++"}]}]}], "]"}], ";", 
     RowBox[{"Cm", "=", 
      RowBox[{"AppendColumns", "[", 
       RowBox[{"CJv", ",", "CXv"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Moieties", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "DepVars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"LPrime", ".", "IndepVars"}], ")"}], 
           "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
         "\[Equal]", "Constant"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", "DepVars", "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}]}], 
       "]"}]}], ";"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SSCond", "[", "ODES_", "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"0", "\[Equal]", 
      RowBox[{
       RowBox[{"ODES", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
        "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{
        RowBox[{"Dimensions", "[", "ODES", "]"}], "\[LeftDoubleBracket]", "1",
         "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ODESSOL", "[", 
   RowBox[{
   "ODES_", ",", "RatesFunction_", ",", "Vars_", ",", "Init_", ",", "tend_"}],
    "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"ODES", "/.", "\[InvisibleSpace]", 
       RowBox[{"(", 
        RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            "\[Rule]", 
            RowBox[{
             RowBox[{
             "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             "[", "t", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{
              RowBox[{"Dimensions", "[", "Vars", "]"}], 
              "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
            "}"}]}], "]"}]}], ")"}]}], ",", "Init"}], "]"}], ",", "Vars", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tend"}], "}"}], ",", 
    RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}], ",", 
    RowBox[{"MaxSteps", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ODESSOLt", "[", 
   RowBox[{
   "t_", ",", "ODES_", ",", "RatesFunction_", ",", "Vars_", ",", "Init_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Sol", "=", 
      RowBox[{"ODESSOL", "[", 
       RowBox[{"ODES", ",", "RatesFunction", ",", "Vars", ",", "Init", ",", 
        RowBox[{"1.1`", " ", "t"}]}], "]"}]}], ";", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
        "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            "[", "t", "]"}], "/.", "\[InvisibleSpace]", "Sol"}], ")"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{
          RowBox[{"Dimensions", "[", "Vars", "]"}], "\[LeftDoubleBracket]", 
          "1", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"SSSol", "[", 
   RowBox[{
   "t_", ",", "ODES_", ",", "RatesFunction_", ",", "Vars_", ",", "Init_"}], 
   "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"SSCond", "[", "ODES", "]"}], "/.", "\[InvisibleSpace]", 
     "RatesFunction"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{
         "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "/.",
          "\[InvisibleSpace]", 
         RowBox[{"ODESSOLt", "[", 
          RowBox[{
          "t", ",", "ODES", ",", "RatesFunction", ",", "Vars", ",", "Init"}], 
          "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
         RowBox[{"Dimensions", "[", "Vars", "]"}], "\[LeftDoubleBracket]", 
         "1", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"MaxIterations", "\[Rule]", "Infinity"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"SSRange", "[", 
   RowBox[{
   "ODES_", ",", "RatesFunction_", ",", "Parm_", ",", "Vars_", ",", "Init_", 
    ",", "VarName_", ",", "VarBegin_", ",", "VarStep_", ",", "VarEnd_", ",", 
    "t_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"RowNumber", "=", 
         RowBox[{
          RowBox[{"Dimensions", "[", "Parm", "]"}], "\[LeftDoubleBracket]", 
          "1", "\[RightDoubleBracket]"}]}], ";", 
        RowBox[{"i", "=", "1"}], ";", 
        RowBox[{"RowIndex", "=", "1"}]}], ",", 
       RowBox[{"i", "\[LessEqual]", "RowNumber"}], ",", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
            "Parm", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
           "\[Equal]", "VarName"}], ",", 
          RowBox[{
           RowBox[{"RowIndex", "=", "i"}], ";", 
           RowBox[{"Break", "[", "]"}]}]}], "]"}], ";", 
        RowBox[{"i", "++"}]}]}], "]"}], ";", 
     RowBox[{"ParmWithoutVar", "=", 
      RowBox[{"Complement", "[", 
       RowBox[{"Parm", ",", 
        RowBox[{"{", 
         RowBox[{
         "Parm", "\[LeftDoubleBracket]", "RowIndex", 
          "\[RightDoubleBracket]"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"VarValue", "=", "VarBegin"}], ";", 
        RowBox[{"SSOut", "=", 
         RowBox[{"{", "}"}]}]}], ",", 
       RowBox[{"VarValue", "\[LessEqual]", "VarEnd"}], ",", 
       RowBox[{
        RowBox[{"SSOut", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"SSOut", ",", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"VarName", "\[Rule]", "VarValue"}], "}"}], ",", 
             RowBox[{"SSSol", "[", 
              RowBox[{"t", ",", "ODES", ",", 
               RowBox[{
                RowBox[{
                "RatesFunction", "/.", "\[InvisibleSpace]", 
                 "ParmWithoutVar"}], "/.", "\[InvisibleSpace]", 
                RowBox[{"VarName", "\[Rule]", "VarValue"}]}], ",", "Vars", 
               ",", "Init"}], "]"}]}], "]"}]}], "]"}]}], ";", 
        RowBox[{"VarValue", "=", 
         RowBox[{"VarValue", "+", "VarStep"}]}]}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"PlotSS", "[", 
   RowBox[{"PlotVar_", ",", "XName_", ",", "YName_"}], "]"}], ":=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "SSOut", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
          "SSOut", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Position", "[", 
              RowBox[{"Vars", ",", "PlotVar"}], "]"}], "\[LeftDoubleBracket]",
              "1", "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}], "+", "1"}], "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{
         RowBox[{"Dimensions", "[", "SSOut", "]"}], "\[LeftDoubleBracket]", 
         "1", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"XName", ",", "YName"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"SSRangePlotSS", "[", 
   RowBox[{
   "PlotVar_", ",", "ODES_", ",", "RatesFunction_", ",", "Parm_", ",", 
    "Vars_", ",", "Init_", ",", "VarName_", ",", "VarBegin_", ",", "VarStep_",
     ",", "VarEnd_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"SSRange", "[", 
      RowBox[{
      "ODES", ",", "RatesFunction", ",", "Parm", ",", "Vars", ",", "Init", 
       ",", "VarName", ",", "VarBegin", ",", "VarStep", ",", "VarEnd", ",", 
       "t"}], "]"}], ";", 
     RowBox[{"PlotSS", "[", 
      RowBox[{"PlotVar", ",", "VarName", ",", "PlotVar"}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SSFunctionPlot", "[", 
    RowBox[{
    "Function_", ",", "ODES_", ",", "RatesFunction_", ",", "Parm_", ",", 
     "Vars_", ",", "Init_", ",", "t_", ",", "ParmName_", ",", "ValBegin_", 
     ",", "ValEnd_", ",", "ValStep_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{
      RowBox[{"SSFunction", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Val", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
              "Function", "/.", "\[InvisibleSpace]", "RatesFunction"}], "/.", 
              "\[InvisibleSpace]", 
              RowBox[{"Delete", "[", 
               RowBox[{"Parm", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Position", "[", 
                   RowBox[{"Parm", ",", "ParmName"}], "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "]"}]}], "/.", "\[InvisibleSpace]", 
             RowBox[{"ParmName", "\[Rule]", "Val"}]}], "/.", 
            "\[InvisibleSpace]", 
            RowBox[{"SSSol", "[", 
             RowBox[{"t", ",", "ODES", ",", 
              RowBox[{
               RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", 
                RowBox[{"Delete", "[", 
                 RowBox[{"Parm", ",", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Position", "[", 
                    RowBox[{"Parm", ",", "ParmName"}], "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "]"}]}], "/.", "\[InvisibleSpace]", 
               RowBox[{"ParmName", "\[Rule]", "Val"}]}], ",", "Vars", ",", 
              "Init"}], "]"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Val", ",", "ValBegin", ",", "ValEnd", ",", "ValStep"}], 
          "}"}]}], "]"}]}], ";", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"SSFunction", ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"ParmName", ",", "Function"}], "}"}]}]}], "]"}]}]}], 
    "]"}]}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"MCANum", "[", 
    RowBox[{
    "Reactions_", ",", "Vars_", ",", "Rates_", ",", "Parm_", ",", 
     "RatesFunction_", ",", "Init_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"McaReactions", "[", 
        RowBox[{"Reactions", ",", "Vars", ",", "Rates", ",", "Rates"}], "]"}],
        ";", 
       RowBox[{"SS", "=", 
        RowBox[{"SSSol", "[", 
         RowBox[{"t", ",", "ODES", ",", 
          RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], ",", 
          "Vars", ",", "Init"}], "]"}]}], ";", 
       RowBox[{"OrdRatesFunction", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"OrdFluxes", "/.", "\[InvisibleSpace]", "RatesFunction"}],
             ")"}], "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Dimensions", "[", "OrdFluxes", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "}"}]}], "]"}]}], ";", 
       RowBox[{"IndepRatesFunction", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
            "IndepFluxes", "/.", "\[InvisibleSpace]", "RatesFunction"}], 
            ")"}], "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Dimensions", "[", "IndepFluxes", "]"}], 
             "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
           "}"}]}], "]"}]}], ";", 
       RowBox[{"UnsEl", "=", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "OrdRatesFunction", ",", "OrdVars"}], "]"}], "/.",
          "\[InvisibleSpace]", "Parm"}]}], ";", 
       RowBox[{"DgJinv", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", 
          RowBox[{"DiagonalMatrix", "[", "OrdRatesFunction", "]"}], "]"}], "/.",
          "\[InvisibleSpace]", "Parm"}]}], ";", 
       RowBox[{"DgS", "=", 
        RowBox[{"DiagonalMatrix", "[", "OrdVars", "]"}]}], ";", 
       RowBox[{"ScEl", "=", 
        RowBox[{"DgJinv", ".", "UnsEl", ".", "DgS"}]}], ";", 
       RowBox[{"ScKmOrdN", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", 
          RowBox[{"DiagonalMatrix", "[", 
           RowBox[{"OrdRatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], 
           "]"}], "]"}], ".", "KmOrd", ".", 
         RowBox[{"DiagonalMatrix", "[", 
          RowBox[{"IndepRatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], 
          "]"}]}]}], ";", 
       RowBox[{"ScLmOrd", "=", 
        RowBox[{
         RowBox[{"Inverse", "[", 
          RowBox[{"DiagonalMatrix", "[", "OrdVars", "]"}], "]"}], ".", 
         "LmOrd", ".", 
         RowBox[{"DiagonalMatrix", "[", "IndepVars", "]"}]}]}], ";", 
       RowBox[{"Em", "=", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{"ScKmOrdN", ",", 
           RowBox[{"-", 
            RowBox[{"ScEl", ".", "ScLmOrd"}]}]}], "]"}], "/.", 
         "\[InvisibleSpace]", "SS"}]}], ";", 
       RowBox[{"CmNum", "=", 
        RowBox[{"Inverse", "[", "Em", "]"}]}], ";", 
       RowBox[{"CmNumDisp", "=", 
        TagBox[
         RowBox[{"AppendColumns", "[", 
          RowBox[{
           RowBox[{"AppendRows", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
             RowBox[{"{", "OrdFluxes", "}"}]}], "]"}], ",", 
           RowBox[{"AppendRows", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"AppendRows", "[", 
               RowBox[{
                RowBox[{"{", "IndepFluxes", "}"}], ",", 
                RowBox[{"{", "IndepVars", "}"}]}], "]"}], "]"}], ",", 
             "CmNum"}], "]"}]}], "]"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], ";", 
       RowBox[{"J", "=", 
        RowBox[{
         RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], "/.", 
         "\[InvisibleSpace]", 
         RowBox[{"SSSol", "[", 
          RowBox[{"t", ",", "ODES", ",", 
           RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], ",", 
           "Vars", ",", "Init"}], "]"}]}]}], ";", 
       RowBox[{"CJNumAll", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ScKmOrd", "/.", "\[InvisibleSpace]", "J"}], ")"}], ".", 
         RowBox[{"CmNum", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"1", ";;", 
             RowBox[{"Length", "[", "IndepFluxes", "]"}]}], ",", 
            RowBox[{"1", ";;", 
             RowBox[{"Length", "[", "OrdFluxes", "]"}]}]}], "]"}], "]"}]}]}], 
       ";"}], 
      RowBox[{"(*", 
       RowBox[{"SubMatrix", "[", 
        RowBox[{"CmNum", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], " ", 
         RowBox[{"(*", " ", 
          RowBox[{"start", " ", "entry"}], "*)"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Length", "[", "IndepFluxes", "]"}], " ", 
           RowBox[{"(*", " ", 
            RowBox[{"number", " ", "of", " ", "rows"}], "*)"}], ",", 
           RowBox[{"Length", "[", "OrdFluxes", "]"}]}], 
          RowBox[{"(*", " ", 
           RowBox[{"number", " ", "of", " ", "columns"}], "*)"}], "}"}]}], 
        "]"}], "*)"}], ";", 
      RowBox[{"CJNumAllDisp", "=", 
       TagBox[
        RowBox[{"AppendColumns", "[", 
         RowBox[{
          RowBox[{"AppendRows", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
            RowBox[{"{", "OrdFluxes", "}"}]}], "]"}], ",", 
          RowBox[{"AppendRows", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"{", "OrdFluxes", "}"}], "]"}], ",", "CJNumAll"}], 
           "]"}]}], "]"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]]}], ";", 
      RowBox[{"LmSc", "=", 
       RowBox[{"ScLmOrd", "/.", "\[InvisibleSpace]", 
        RowBox[{"SSSol", "[", 
         RowBox[{"t", ",", "ODES", ",", 
          RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], ",", 
          "Vars", ",", "Init"}], "]"}]}]}], ";", 
      RowBox[{"CXNumAll", "=", 
       RowBox[{"LmSc", ".", 
        RowBox[{"CmNum", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "IndepFluxes", "]"}], "+", "1"}], ";;", 
            RowBox[{"-", "1"}]}], ",", 
           RowBox[{"1", ";;", 
            RowBox[{"Length", "[", "OrdFluxes", "]"}]}]}], "]"}], "]"}]}]}], 
      RowBox[{"(*", 
       RowBox[{"SubMatrix", "[", 
        RowBox[{"CmNum", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "IndepFluxes", "]"}], "+", "1"}], ",", 
           "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Length", "[", "IndepVars", "]"}], ",", 
           RowBox[{"Length", "[", "OrdFluxes", "]"}]}], "}"}]}], "]"}], 
       "*)"}], ";", 
      RowBox[{"CXNumAllDisp", "=", 
       TagBox[
        RowBox[{"AppendColumns", "[", 
         RowBox[{
          RowBox[{"AppendRows", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"{", "\"\<\>\"", "}"}], "}"}], ",", 
            RowBox[{"{", "OrdFluxes", "}"}]}], "]"}], ",", 
          RowBox[{"AppendRows", "[", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"{", "OrdVars", "}"}], "]"}], ",", "CXNumAll"}], "]"}]}],
          "]"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]]}], ";"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MCARange", "[", 
    RowBox[{
    "Reactions_", ",", "Vars_", ",", "Rates_", ",", "Parm_", ",", 
     "RatesFunction_", ",", "PertParm_", ",", "ValBegin_", ",", "ValEnd_", 
     ",", "ValStep_", ",", "RateName_", ",", "VarName_", ",", "Init_"}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "Val", "}"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"SolVector", "=", 
          RowBox[{"{", "}"}]}], ";", 
         RowBox[{"Val", "=", "ValBegin"}]}], ",", 
        RowBox[{"Val", "\[LessEqual]", "ValEnd"}], ",", 
        RowBox[{
         RowBox[{"McaReactions", "[", 
          RowBox[{"Reactions", ",", "Vars", ",", "Rates", ",", "Rates"}], 
          "]"}], ";", 
         RowBox[{"MCANum", "[", 
          RowBox[{"Reactions", ",", "Vars", ",", "Rates", ",", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"Delete", "[", 
              RowBox[{"Parm", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"Position", "[", 
                  RowBox[{"Parm", ",", "PertParm"}], "]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"PertParm", "\[Rule]", "Val"}], "}"}]}], "]"}], ",", 
           "RatesFunction", ",", "Init", ",", "200"}], "]"}], ";", 
         RowBox[{"SolVector", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"SolVector", ",", 
            RowBox[{"{", 
             RowBox[{"Val", ",", 
              RowBox[{
               RowBox[{"CmNumDisp", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"Position", "[", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{"IndepFluxes", ",", "IndepVars"}], "]"}], ",", 
                    "VarName"}], "]"}], "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
                   "\[RightDoubleBracket]"}], "+", "1"}]}], 
                "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Position", "[", 
                   RowBox[{"OrdFluxes", ",", "RateName"}], "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
                "1"}], "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", 
         RowBox[{"Val", "=", 
          RowBox[{"Val", "+", "ValStep"}]}], ";"}]}], "]"}], ";", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"SolVector", ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"PertParm", ",", 
           SubsuperscriptBox["C", "RateName", "VarName"]}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"TransientFunctionPulse", "[", 
   RowBox[{
   "ODES_", ",", "RatesFunction_", ",", "Parm_", ",", "Vars_", ",", "Init_", 
    ",", "Funct_", ",", "PertParm_", ",", "PertParmNew_", ",", "tstart_", ",",
     "tend1_", ",", "dt_", ",", "tend2_", ",", "PlotParam_", ",", "yaxis_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"TimePoint1", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"ODES", "/.", "\[InvisibleSpace]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", "Parm"}], "/.",
              "\[InvisibleSpace]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "\[Rule]", 
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Vars", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                "}"}]}], "]"}]}], ")"}]}], ",", "Init"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
               "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
                "\[Rule]", 
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{
                 RowBox[{"Dimensions", "[", "Vars", "]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "}"}]}], "]"}], "\[LeftDoubleBracket]", "i", 
            "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Dimensions", "[", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[Rule]", 
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Vars", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "tstart", ",", "tend1"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Transient1", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Funct", "/.", "\[InvisibleSpace]", "RatesFunction"}], 
               "/.", "\[InvisibleSpace]", "Parm"}], "/.", "\[InvisibleSpace]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[Rule]", 
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Vars", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}]}], "/.", "\[InvisibleSpace]", "TimePoint1"}], 
            "]"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "tstart", ",", "tend1", ",", "dt"}], "}"}]}], 
       "]"}]}], ";", 
     RowBox[{"Init2", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "[",
           "0", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
              "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "[", "t", "]"}], "/.", "\[InvisibleSpace]", 
             RowBox[{"t", "\[Rule]", "tend1"}]}], "/.", "\[InvisibleSpace]", 
            "TimePoint1"}], ")"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", "Vars", "]"}], "\[LeftDoubleBracket]", 
           "1", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"ParmNew", "=", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Delete", "[", 
         RowBox[{"Parm", ",", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Parm", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
                 "\[RightDoubleBracket]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Parm", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}], ",", "PertParm"}], "]"}], "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"PertParm", "\[Rule]", "PertParmNew"}], "}"}]}], "]"}]}], 
     ";", 
     RowBox[{"TimePoint2", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"ODES", "/.", "\[InvisibleSpace]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"RatesFunction", "/.", "\[InvisibleSpace]", "ParmNew"}], 
             "/.", "\[InvisibleSpace]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "\[Rule]", 
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{
                  RowBox[{"Dimensions", "[", "Vars", "]"}], 
                  "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                "}"}]}], "]"}]}], ")"}]}], ",", "Init2"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
               "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
                "\[Rule]", 
               RowBox[{
                RowBox[{
                "Vars", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{
                 RowBox[{"Dimensions", "[", "Vars", "]"}], 
                 "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
               "}"}]}], "]"}], "\[LeftDoubleBracket]", "i", 
            "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Dimensions", "[", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[Rule]", 
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Vars", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "tstart", ",", 
          RowBox[{"tend2", "-", "tend1"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Transient2", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "+", "tend1"}], ",", 
          RowBox[{
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Funct", "/.", "\[InvisibleSpace]", "RatesFunction"}], 
               "/.", "\[InvisibleSpace]", "ParmNew"}], "/.", 
              "\[InvisibleSpace]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "Vars", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}], "\[Rule]", 
                 RowBox[{
                  RowBox[{
                  "Vars", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], "[", "t", "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Vars", "]"}], 
                   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                 "}"}]}], "]"}]}], "/.", "\[InvisibleSpace]", "TimePoint2"}], 
            "]"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "tstart", ",", 
          RowBox[{"tend2", "-", "tend1"}], ",", "dt"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Transient", "=", 
      RowBox[{"AppendColumns", "[", 
       RowBox[{"Transient1", ",", "Transient2"}], "]"}]}], ";", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"Transient", ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<time\>\"", ",", "yaxis"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"GenerateVars", "[", "Reactions_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Vars", "=", 
         RowBox[{"{", "}"}]}], ";", 
        RowBox[{"j", "=", "0"}]}], ",", 
       RowBox[{"j", "<", 
        RowBox[{"Length", "[", "Reactions", "]"}]}], ",", 
       RowBox[{
        RowBox[{"j", "++"}], ";", 
        RowBox[{"r", "=", 
         RowBox[{
          RowBox[{
          "Reactions", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}],
           "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "0"}], ",", 
          RowBox[{"i", "<", 
           RowBox[{"Length", "[", "r", "]"}]}], ",", 
          RowBox[{
           RowBox[{"i", "++"}], ";", 
           RowBox[{"M", "=", 
            RowBox[{
            "r", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
           ";", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"StringMatchQ", "[", 
              RowBox[{
               RowBox[{"ToString", "[", "M", "]"}], ",", "\"\<-*\>\""}], 
              "]"}], ",", 
             RowBox[{"M", "=", 
              RowBox[{"-", "M"}]}], ",", 
             RowBox[{"M", "=", "M"}]}], "]"}], ";", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"StringMatchQ", "[", 
              RowBox[{
               RowBox[{"ToString", "[", "M", "]"}], ",", "\"\<*$*\>\""}], 
              "]"}], ",", 
             RowBox[{"Break", "[", "]"}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"TrueQ", "[", 
                RowBox[{
                 RowBox[{"Head", "[", "M", "]"}], "\[Equal]", "Times"}], 
                "]"}], ",", 
               RowBox[{"AppendTo", "[", 
                RowBox[{"Vars", ",", 
                 RowBox[{
                 "M", "\[LeftDoubleBracket]", "2", 
                  "\[RightDoubleBracket]"}]}], "]"}], ",", 
               RowBox[{"AppendTo", "[", 
                RowBox[{"Vars", ",", "M"}], "]"}]}], "]"}]}], "]"}]}]}], 
         "]"}]}]}], "]"}], ";", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "0"}], ",", 
       RowBox[{"i", "<", 
        RowBox[{"Length", "[", "Vars", "]"}]}], ",", 
       RowBox[{
        RowBox[{"i", "++"}], ";", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Count", "[", 
            RowBox[{"Vars", ",", 
             RowBox[{
             "Vars", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}],
             "]"}], ">", "1"}], ",", 
          RowBox[{
           RowBox[{"Vars", "=", 
            RowBox[{"Delete", "[", 
             RowBox[{"Vars", ",", "i"}], "]"}]}], ";", 
           RowBox[{"i", "=", 
            RowBox[{"i", "-", "1"}]}]}], ",", 
          RowBox[{"Vars", "=", "Vars"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"GenerateRates", "[", "Reactions_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"Rates", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
         "Reactions", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{
           RowBox[{"Dimensions", "[", "Reactions", "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}]}], 
       "]"}]}], ";"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ListPlotFB", "[", 
   RowBox[{
   "Dat_", ",", "Var_", ",", "Fraction_", ",", "xLabel_", ",", "yLabel_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "Var", "]"}], ">", "7"}], ",", 
       RowBox[{
       "Print", "[", 
        "\"\<Number of variables larger than number of colors in plot\>\"", 
        "]"}]}], "]"}], ";", 
     RowBox[{"xAx", "=", 
      RowBox[{"TakeColumns", "[", 
       RowBox[{"Dat", ",", "1"}], "]"}]}], ";", 
     RowBox[{"ColorTable", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], "}"}]}], ";", 
     RowBox[{"MultipleListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"AppendRows", "[", 
          RowBox[{"xAx", ",", 
           RowBox[{"TakeColumns", "[", 
            RowBox[{"Dat", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "i"}], "}"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", 
           RowBox[{
            RowBox[{"Dimensions", "[", "Dat", "]"}], "\[LeftDoubleBracket]", 
            "2", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"SymbolShape", "\[Rule]", "None"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "ColorTable", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{
             RowBox[{
             "ColorTable", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{
             RowBox[{
             "ColorTable", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "3", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{
              RowBox[{"Dimensions", "[", "Dat", "]"}], "\[LeftDoubleBracket]",
               "2", "\[RightDoubleBracket]"}], "-", "1"}]}], "}"}]}], "]"}]}],
        ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"xLabel", ",", "yLabel"}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Thickness", "[", "0.05`", "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Length", "[", "Dat", "]"}], "-", "1"}]}], "}"}]}], 
         "]"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Thread", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"ToString", "[", 
              RowBox[{
              "Var", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{
                RowBox[{"Dimensions", "[", "Var", "]"}], 
                "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Dat", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", "Fraction", "]"}], ">", "1"}], ",", 
                    RowBox[{"Fraction", "\[LeftDoubleBracket]", 
                    RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}], ",", 
                    "Fraction"}], "]"}], " ", 
                   RowBox[{
                    RowBox[{"Dimensions", "[", "Dat", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                  "]"}], ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"Dat", "\[LeftDoubleBracket]", 
                RowBox[{
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", "Fraction", "]"}], ">", "1"}], ",", 
                    RowBox[{"Fraction", "\[LeftDoubleBracket]", 
                    RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}], ",", 
                    "Fraction"}], "]"}], " ", 
                   RowBox[{
                    RowBox[{"Dimensions", "[", "Dat", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                  "]"}], ",", "i"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "2", ",", 
               RowBox[{
                RowBox[{"Dimensions", "[", "Dat", "]"}], 
                "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"TextStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                RowBox[{"FontColor", "\[Rule]", 
                 RowBox[{"RGBColor", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    "ColorTable", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                   RowBox[{
                    RowBox[{
                    "ColorTable", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], ",", 
                   RowBox[{
                    RowBox[{
                    "ColorTable", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "3", 
                    "\[RightDoubleBracket]"}]}], "]"}]}]}], "}"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"Dimensions", "[", "Dat", "]"}], 
                 "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
                "1"}]}], "}"}]}], "]"}]}], "]"}], "]"}]}]}], "]"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"NormalizeKernel", "[", "Km_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"ColInd", "=", "1"}], ";", 
         RowBox[{"GoodRow", "=", 
          RowBox[{"{", "}"}]}]}], ",", 
        RowBox[{"ColInd", "\[LessEqual]", 
         RowBox[{
          RowBox[{"Dimensions", "[", "Km", "]"}], "\[LeftDoubleBracket]", "2",
           "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"RowInd", "=", "1"}], ",", 
           RowBox[{"RowInd", "\[LessEqual]", 
            RowBox[{
             RowBox[{"Dimensions", "[", "Km", "]"}], "\[LeftDoubleBracket]", 
             "1", "\[RightDoubleBracket]"}]}], ",", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Km", "\[LeftDoubleBracket]", 
                RowBox[{"RowInd", ",", "ColInd"}], "\[RightDoubleBracket]"}], 
               "\[NotEqual]", "0"}], ",", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Count", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"TakeRows", "[", 
                    RowBox[{"Km", ",", 
                    RowBox[{"{", 
                    RowBox[{"RowInd", ",", "RowInd"}], "}"}]}], "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                   ",", "0"}], "]"}], "\[Equal]", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Dimensions", "[", "Km", "]"}], 
                   "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
                  "-", "1"}]}], ",", 
                RowBox[{
                 RowBox[{"AppendTo", "[", 
                  RowBox[{"GoodRow", ",", 
                   RowBox[{"{", 
                    RowBox[{"ColInd", ",", "RowInd"}], "}"}]}], "]"}], ";", 
                 RowBox[{"Break", "[", "]"}]}]}], "]"}]}], "]"}], ";", 
            RowBox[{"RowInd", "=", 
             RowBox[{"RowInd", "+", "1"}]}]}]}], "]"}], ";", 
         RowBox[{"ColInd", "=", 
          RowBox[{"ColInd", "+", "1"}]}], ";"}]}], "]"}], ";", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", 
         RowBox[{
          RowBox[{"Dimensions", "[", "Km", "]"}], "\[LeftDoubleBracket]", "2",
           "\[RightDoubleBracket]"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"A", "[", "i", "]"}], "=", 
          FractionBox[
           RowBox[{"TakeColumns", "[", 
            RowBox[{"Km", ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "i"}], "}"}]}], "]"}], 
           RowBox[{"Km", "\[LeftDoubleBracket]", 
            RowBox[{
             RowBox[{
              RowBox[{
              "GoodRow", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
              "\[RightDoubleBracket]"}], ",", "i"}], 
            "\[RightDoubleBracket]"}]]}], ";", 
         RowBox[{"i", "=", 
          RowBox[{"i", "+", "1"}]}]}]}], "]"}], ";", 
      RowBox[{"NormMat", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"A", "[", "i", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{
             RowBox[{"Dimensions", "[", "Km", "]"}], "\[LeftDoubleBracket]", 
             "2", "\[RightDoubleBracket]"}]}], "}"}]}], "]"}], "]"}]}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"FrequencyResponseAnalysis", "[", 
   RowBox[{
   "ODES_", ",", "Init_", ",", "tSS_", ",", "RateEqs_", ",", "Parm_", ",", 
    "PertParm_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"vExpl", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
         "RateEqs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "RateEqs", "]"}]}], "}"}]}], "]"}]}], ";", 
     RowBox[{"pdvpdp", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[PartialD]", "PertParm"], "vExpl"}], "}"}], "]"}]}], 
     ";", 
     RowBox[{"ElasticityMatrix", "=", 
      RowBox[{"Outer", "[", 
       RowBox[{"D", ",", "vExpl", ",", "Vars"}], "]"}]}], ";", 
     RowBox[{"JacobianMatrix", "=", 
      RowBox[{"NR", ".", "ElasticityMatrix", ".", "LmOrd"}]}], ";", 
     RowBox[{"sI", "=", 
      RowBox[{"s", " ", 
       RowBox[{"IdentityMatrix", "[", 
        RowBox[{
         RowBox[{"Dimensions", "[", "JacobianMatrix", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}]}]}], 
     ";", 
     RowBox[{"FreqResponse", "=", 
      RowBox[{"LmOrd", ".", 
       RowBox[{"Inverse", "[", 
        RowBox[{"sI", "-", "JacobianMatrix"}], "]"}], ".", "NR", ".", 
       "pdvpdp"}]}], ";", 
     RowBox[{"SS", "=", 
      RowBox[{"SSSol", "[", 
       RowBox[{"tSS", ",", "ODES", ",", 
        RowBox[{"RateEqs", "/.", "\[InvisibleSpace]", "Parm"}], ",", "Vars", 
        ",", "Init"}], "]"}]}], ";", 
     RowBox[{"FreqResponseNum", "=", 
      RowBox[{"FullSimplify", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"FreqResponse", "/.", "\[InvisibleSpace]", 
          RowBox[{"s", "\[Rule]", 
           RowBox[{"\[Omega]", " ", "\[ImaginaryI]"}]}]}], "/.", 
         "\[InvisibleSpace]", "Parm"}], "/.", "\[InvisibleSpace]", "SS"}], 
       "]"}]}], ";", 
     RowBox[{
     "Print", "[", 
      "\"\<Note that ordering of rows in Frequency response is according to \
ordering of metabolites (=OrdVars)\>\"", "]"}], ";"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"BodePlots", "[", 
   RowBox[{"Equation_", ",", "LowerBoundFreq_", ",", "UpperBoundFreq_"}], 
   "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{
     RowBox[{"HdBs", "=", 
      RowBox[{"20", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"10", ",", 
         RowBox[{"Abs", "[", "Equation", "]"}]}], "]"}]}]}], ";", 
     RowBox[{"Hangles", "=", 
      FractionBox[
       RowBox[{"360", " ", 
        RowBox[{"Arg", "[", "Equation", "]"}]}], 
       RowBox[{"2", " ", "\[Pi]"}]]}], ";", 
     RowBox[{"MagPlot", "=", 
      RowBox[{"LogLinearPlot", "[", 
       RowBox[{"HdBs", ",", 
        RowBox[{"{", 
         RowBox[{"\[Omega]", ",", "LowerBoundFreq", ",", "UpperBoundFreq"}], 
         "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"LowerBoundFreq", ",", "UpperBoundFreq"}], "}"}], ",", 
           "All"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "5000"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Thickness", "[", "0.01`", "]"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Frequency [rads/time unit]\>\"", ",", 
           "\"\<Magnitude [dB]\>\""}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<Magnitude Plot\>\""}], ",", 
        RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], ";", 
     RowBox[{"PhasePlot", "=", 
      RowBox[{"LogLinearPlot", "[", 
       RowBox[{"Hangles", ",", 
        RowBox[{"{", 
         RowBox[{"\[Omega]", ",", "LowerBoundFreq", ",", "UpperBoundFreq"}], 
         "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"LowerBoundFreq", ",", "UpperBoundFreq"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "182"}], ",", "182"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"PlotPoints", "\[Rule]", "5000"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"Thickness", "[", "0.01`", "]"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Frequency [rads/time unit]\>\"", ",", "\"\<phase [deg]\>\""}], 
          "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "\"\<Phase Plot\>\""}], ",", 
        RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"GraphicsRow", "[", 
       RowBox[{"{", 
        RowBox[{"MagPlot", ",", "PhasePlot"}], "}"}], "]"}], "]"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.392802857803343*^9, 3.392802865478305*^9}, {
   3.396081143393587*^9, 3.396081143848867*^9}, {3.3960813791388693`*^9, 
   3.3960814414017553`*^9}, {3.3960814862482433`*^9, 3.396081522115995*^9}, {
   3.3960815629958887`*^9, 3.396081632132444*^9}, {3.396081735485408*^9, 
   3.396081741971747*^9}, {3.396084295609651*^9, 3.396084298007942*^9}, {
   3.3960843460436172`*^9, 3.396084346557158*^9}, {3.396084610552347*^9, 
   3.396084615786331*^9}, {3.396159053984013*^9, 3.396159074321875*^9}, {
   3.396159123745599*^9, 3.3961591244100027`*^9}, {3.3961597024915533`*^9, 
   3.39615970514013*^9}, {3.469520661551103*^9, 3.469520662060413*^9}, {
   3.566227745263397*^9, 3.5662277746746893`*^9}, {3.5662278243832817`*^9, 
   3.5662278450914993`*^9}, {3.566227880615471*^9, 3.5662278836837187`*^9}, {
   3.566227943678516*^9, 3.566227983195475*^9}, {3.566228041855063*^9, 
   3.566228053039514*^9}, {3.566228142858644*^9, 3.566228184243587*^9}, {
   3.89505671196129*^9, 3.895056712312848*^9}, {3.8950568652856607`*^9, 
   3.895056881364362*^9}, {3.895057083743993*^9, 3.895057122128716*^9}, {
   3.895057194027198*^9, 3.895057232460895*^9}, {3.89505728408252*^9, 
   3.895057424685882*^9}, {3.89505770036773*^9, 3.8950577005665483`*^9}, {
   3.895065007438171*^9, 3.895065011821577*^9}, {3.895065141362802*^9, 
   3.8950652028971567`*^9}, {3.895067388952004*^9, 3.895067412870534*^9}, {
   3.8950674473948183`*^9, 3.895067470579652*^9}, {3.8950675443726254`*^9, 
   3.895067544466433*^9}, 3.895067895409157*^9, {3.895068193207673*^9, 
   3.89506819495662*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"f59a0dea-5464-49cc-8a99-3075da84f915"]
},
WindowSize->{732, 851},
WindowMargins->{{34, Automatic}, {Automatic, 0}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"777de0f7-af3c-4d16-af01-7280f83dfa37"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 105450, 2668, 9491, "Input",ExpressionUUID->"f59a0dea-5464-49cc-8a99-3075da84f915"]
}
]
*)

