(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1811049,      34104]
NotebookOptionsPosition[   1802438,      33974]
NotebookOutlinePosition[   1802839,      33990]
CellTagsIndexPosition[   1802796,      33987]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "LogPlot", ",", "LogLinearPlot", ",", "ParametricPlot"}], 
     "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "ListPlot", ",", "ListLogLogPlot", ",", "ListLogPlot", ",", 
      "ListLinePlot", ",", "ListLinePlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EdgeForm", "[", 
          RowBox[{"Directive", "[", 
           RowBox[{"Thick", ",", "Black"}], "]"}], "]"}], ",", 
         RowBox[{"Disk", "[", "]"}]}], "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "14"}]}], "]"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.895591471797121*^9, 3.8955914788344183`*^9}, {
   3.895591591246439*^9, 3.8955916045442257`*^9}, {3.8955921861905603`*^9, 
   3.895592186633412*^9}, 3.895657669014503*^9},
 CellLabel->
  "In[319]:=",ExpressionUUID->"a263f028-5524-4bab-bc90-2de740eaf6c2"],

Cell[TextData[StyleBox["Metabolic engineering of lactid acid bacteria \
(Hoefnagel et al.)",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.47453358752796*^9, 3.474533605742178*^9}, {
   3.47655767753125*^9, 3.476557727984375*^9}, {3.476557826796875*^9, 
   3.476558145578125*^9}, {3.47655818190625*^9, 3.476558212359375*^9}, {
   3.476558289921875*^9, 3.476558365765625*^9}, {3.47655866178125*^9, 
   3.4765587615*^9}, 3.476558805953125*^9, {3.5050424557048893`*^9, 
   3.5050424595875177`*^9}},ExpressionUUID->"cf050b0d-0400-4dc8-a1d6-\
f2c61e0ccb15"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"odes", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"PYR", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"2", "vGLYC"}], "-", "vLDH", "-", "vPDH", "-", 
        RowBox[{"2", " ", "vALS"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ACP", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vPTA", "-", "vACK"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ACAL", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{"vACALDH", "-", "vADH"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ACLAC", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vALS", "-", "vALDC", "-", "vNEALC"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ACET", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vALDC", "+", "vNEALC", "-", "vACETDH", "-", "vACETEFF"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ATP", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{"2", "vGLYC"}], "+", "vACK", " ", "-", "vATPASE"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ADP", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "vGLYC"}], "+", "vACK", " ", "-", "vATPASE"}], 
         ")"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"NADH", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"2", "vGLYC"}], "+", "vPDH", "-", "vLDH", "-", "vACALDH", "-",
         "vADH", "-", "vACETDH", "-", "vNOX"}]}], ",", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{
        RowBox[{"NAD", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "vGLYC"}], "+", "vPDH", "-", "vLDH", "-", "vACALDH", 
          "-", "vADH", "-", "vACETDH", "-", "vNOX"}], ")"}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ACCOA", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vPDH", "-", "vACALDH", "-", "vPTA"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"COA", "'"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"vPDH", "-", "vACALDH", "-", "vPTA"}], ")"}]}]}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rateqs", "=", 
    RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"vGLYC", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpGLYC", "*", 
         RowBox[{"(", 
          FractionBox["GLC", "Km1GLC"], ")"}], "  ", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"NAD", "[", "t", "]"}], "Km1NAD"], ")"}], " ", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"ADP", "[", "t", "]"}], "Km1ADP"], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["GLC", "Km1GLC"], "+", 
           FractionBox[
            RowBox[{"PYR", "[", "t", "]"}], "Km1PYR"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km1NAD"], "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km1NADH"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ADP", "[", "t", "]"}], "Km1ADP"], "+", 
           FractionBox[
            RowBox[{"ATP", "[", "t", "]"}], "Km1ATP"]}], ")"}]}]]}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"vLDH", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpLDH", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"Km2PYR", " ", "Km2NADH"}]], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"PYR", "[", "t", "]"}], " ", 
            RowBox[{"NADH", "[", "t", "]"}]}], "-", 
           FractionBox[
            RowBox[{"LAC", " ", 
             RowBox[{"NAD", "[", "t", "]"}], " "}], "Keq2LDH"]}], ")"}], 
         " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"PYR", "[", "t", "]"}], "Km2PYR"], "+", 
           FractionBox["LAC", "Km2LAC"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km2NAD"], "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km2NADH"]}], ")"}]}]]}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"vPDH", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpPDH", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"1", "+", 
            RowBox[{"Ki3PDH", 
             FractionBox[
              RowBox[{"NADH", "[", "t", "]"}], 
              RowBox[{"NAD", "[", "t", "]"}]]}]}]], ")"}], "  ", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"PYR", "[", "t", "]"}], "Km3PYR"], ")"}], " ", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"NAD", "[", "t", "]"}], "Km3NAD"], ")"}], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"COA", "[", "t", "]"}], "Km3COA"], ")"}]}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"PYR", "[", "t", "]"}], "Km3PYR"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km3NAD"], "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km3NADH"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"COA", "[", "t", "]"}], "Km3COA"], "+", 
           FractionBox[
            RowBox[{"ACCOA", "[", "t", "]"}], "Km3ACCOA"]}], ")"}]}]]}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"vPTA", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpPTA", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"Ki4ACCOA", " ", "Km4P"}]], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"ACCOA", "[", "t", "]"}], " ", "P"}], "-", " ", 
           FractionBox[
            RowBox[{
             RowBox[{"ACP", "[", "t", "]"}], " ", 
             RowBox[{"COA", "[", "t", "]"}]}], "Keq4PTA"]}], ")"}]}], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"ACCOA", "[", "t", "]"}], "Ki4ACCOA"], "+", 
          FractionBox["P", "Ki4P"], "+", 
          FractionBox[
           RowBox[{"ACP", "[", "t", "]"}], "Ki4ACP"], "+", 
          FractionBox[
           RowBox[{"COA", "[", "t", "]"}], "Ki4COA"], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"ACCOA", "[", "t", "]"}], " ", "P"}], 
           RowBox[{"Ki4ACCOA", " ", "Km4P"}]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"ACP", "[", "t", "]"}], " ", 
            RowBox[{"COA", "[", "t", "]"}]}], 
           RowBox[{"Km4ACP", " ", "Ki4COA"}]]}], ")"}]]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"vACK", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpACK", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"Km5ADP", " ", "Km5ACP"}]], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"ACP", "[", "t", "]"}], " ", 
            RowBox[{"ADP", "[", "t", "]"}]}], " ", "-", " ", 
           FractionBox[
            RowBox[{"AC", " ", 
             RowBox[{"ATP", "[", "t", "]"}]}], "Keq5ACK"]}], ")"}], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACP", "[", "t", "]"}], "Km5ACP"], "+", 
           FractionBox["AC", "Km5AC"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ADP", "[", "t", "]"}], "Km5ADP"], "+", 
           FractionBox[
            RowBox[{"ATP", "[", "t", "]"}], "Km5ATP"]}], ")"}], " "}]]}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"vACALDH", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpACALDH", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"Km6ACCOA", " ", "Km6NADH"}]], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"ACCOA", "[", "t", "]"}], " ", 
            RowBox[{"NADH", "[", "t", "]"}]}], " ", "-", " ", 
           FractionBox[
            RowBox[{
             RowBox[{"COA", "[", "t", "]"}], 
             RowBox[{"NAD", "[", "t", "]"}], 
             RowBox[{"ACAL", "[", "t", "]"}]}], "Keq6ACALDH"]}], ")"}], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km6NAD"], "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km6NADH"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACCOA", "[", "t", "]"}], "Km6ACCOA"], "+", 
           FractionBox[
            RowBox[{"COA", "[", "t", "]"}], "Km6COA"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACAL", "[", "t", "]"}], "Km6ACAL"]}], ")"}], " "}]]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"vADH", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpADH", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"Km7ACAL", " ", "Km7NADH"}]], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"ACAL", "[", "t", "]"}], " ", 
            RowBox[{"NADH", "[", "t", "]"}]}], " ", "-", " ", 
           FractionBox[
            RowBox[{"ETOH", " ", 
             RowBox[{"NAD", "[", "t", "]"}]}], "Keq7ADH"]}], ")"}], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km7NAD"], "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km7NADH"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACAL", "[", "t", "]"}], "Km7ACAL"], "+", 
           FractionBox["ETOH", "Km7ETOH"]}], ")"}], " "}]]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"vALS", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpALS", "*", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"PYR", "[", "t", "]"}], "Km8PYR"], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"ACLAC", "[", "t", "]"}], 
            RowBox[{
             RowBox[{"PYR", "[", "t", "]"}], " ", "Keq8ALS"}]]}], ")"}], 
         SuperscriptBox[
          RowBox[{"(", " ", 
           RowBox[{
            FractionBox[
             RowBox[{"PYR", "[", "t", "]"}], "Km8PYR"], "+", 
            FractionBox[
             RowBox[{"ACLAC", "[", "t", "]"}], "Km8ACLAC"]}], ")"}], 
          RowBox[{"N8", "-", "1"}]], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"PYR", "[", "t", "]"}], "Km8PYR"], "+", 
              FractionBox[
               RowBox[{"ACLAC", "[", "t", "]"}], "Km8ACLAC"]}], ")"}], 
            "N8"]}], ")"}], " "}]]}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"vALDC", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpALDC", "*", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"ACLAC", "[", "t", "]"}], "Km9ACLAC"], ")"}], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACLAC", "[", "t", "]"}], "Km9ACLAC"], "+", 
           FractionBox[
            RowBox[{"ACET", "[", "t", "]"}], "Km9ACET"]}], ")"}], " "}]]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"vACETEFF", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpACETEFF", "*", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"ACET", "[", "t", "]"}], "Km10ACET"], ")"}], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACET", "[", "t", "]"}], "Km10ACET"]}], ")"}], " "}]]}], 
      ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"vACETDH", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpACETDH", "*", 
         RowBox[{"(", 
          FractionBox["1", 
           RowBox[{"Km11ACET", " ", "Km11NADH"}]], ")"}], "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"ACET", "[", "t", "]"}], " ", 
            RowBox[{"NADH", "[", "t", "]"}]}], " ", "-", " ", 
           FractionBox[
            RowBox[{"BUT", " ", 
             RowBox[{"NAD", "[", "t", "]"}]}], "Keq11ACETDH"]}], ")"}], " "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"ACET", "[", "t", "]"}], "Km11ACET"], "+", 
           FractionBox["BUT", "Km11BUT"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km11NADH"], "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km11NAD"]}], ")"}], " "}]]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"vATPASE", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpATPASE", "*", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"ATP", "[", "t", "]"}], 
            RowBox[{
             RowBox[{"ADP", "[", "t", "]"}], " "}]], ")"}], "N12"], "  "}], 
        RowBox[{
         SuperscriptBox["Km12ATP", "N12"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"ATP", "[", "t", "]"}], 
            RowBox[{"ADP", "[", "t", "]"}]], ")"}], "N12"], " "}]]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"vNOX", "\[Rule]", " ", 
       FractionBox[
        RowBox[{"VmaxpNOX", "*", 
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            RowBox[{"NADH", "[", "t", "]"}], " ", "O1"}], 
           RowBox[{"Km13NADH", "  ", "Km13O1"}]], ")"}], "  "}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox[
            RowBox[{"NADH", "[", "t", "]"}], "Km13NADH"], "+", 
           FractionBox[
            RowBox[{"NAD", "[", "t", "]"}], "Km13NAD"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["O1", "Km13O1"]}], ")"}], " "}]]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"vNEALC", "\[Rule]", " ", 
       RowBox[{"k14", " ", 
        RowBox[{"ACLAC", "[", "t", "]"}]}]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"parm", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"enzyme", " ", "1"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"VmaxpGLYC", "\[Rule]", "2397"}], ",", 
      RowBox[{"Km1PYR", "\[Rule]", "2.5"}], ",", 
      RowBox[{"Km1GLC", "\[Rule]", "0.1"}], ",", 
      RowBox[{"Km1NAD", "\[Rule]", "0.1412"}], ",", " ", 
      RowBox[{"Km1NADH", "\[Rule]", " ", "0.09"}], ",", " ", 
      RowBox[{"Km1ADP", "\[Rule]", " ", "0.047"}], ",", " ", 
      RowBox[{"Km1ATP", " ", "\[Rule]", " ", "0.019"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "2"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpLDH", "\[Rule]", "5118"}], ",", 
      RowBox[{"Keq2LDH", "\[Rule]", "21120.7"}], ",", 
      RowBox[{"Km2NADH", "\[Rule]", "0.08"}], ",", 
      RowBox[{"Km2PYR", "\[Rule]", "1.5"}], ",", 
      RowBox[{"Km2NAD", "\[Rule]", " ", "2.4"}], ",", 
      RowBox[{"Km2LAC", " ", "\[Rule]", " ", "100"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "3"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpPDH", " ", "\[Rule]", " ", "259"}], ",", " ", 
      RowBox[{"Km3PYR", "\[Rule]", "1"}], ",", 
      RowBox[{"Km3NAD", "\[Rule]", "0.4"}], ",", 
      RowBox[{"Km3COA", " ", "\[Rule]", " ", "0.014"}], ",", 
      RowBox[{"Km3ACCOA", "\[Rule]", "0.008"}], ",", " ", 
      RowBox[{"Km3NADH", "\[Rule]", "0.1"}], ",", 
      RowBox[{"Ki3PDH", "\[Rule]", "46.4"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "4"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpPTA", "\[Rule]", "42"}], ",", 
      RowBox[{"Ki4ACCOA", "\[Rule]", "0.2"}], ",", 
      RowBox[{"Km4P", "\[Rule]", "2.6"}], ",", 
      RowBox[{"Ki4P", "\[Rule]", "2.6"}], ",", 
      RowBox[{"Km4ACP", " ", "\[Rule]", " ", "0.7"}], ",", 
      RowBox[{"Ki4ACP", "\[Rule]", " ", "0.2"}], ",", " ", 
      RowBox[{"Ki4COA", " ", "\[Rule]", " ", "0.029"}], ",", " ", 
      RowBox[{"Km4COA", " ", "\[Rule]", " ", "0.12"}], ",", " ", 
      RowBox[{"Keq4PTA", " ", "\[Rule]", " ", "0.0065"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "5"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpACK", "\[Rule]", "2700"}], ",", 
      RowBox[{"Km5ACP", "\[Rule]", "0.16"}], ",", 
      RowBox[{"Km5ADP", "\[Rule]", "0.5"}], ",", 
      RowBox[{"Km5AC", "\[Rule]", "7"}], ",", 
      RowBox[{"Km5ATP", "\[Rule]", "0.07"}], ",", 
      RowBox[{"Keq5ACK", "\[Rule]", " ", "174.217"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "6"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpACALDH", "\[Rule]", "97"}], ",", 
      RowBox[{"Km6ACCOA", "\[Rule]", "0.007"}], ",", 
      RowBox[{"Km6NADH", "\[Rule]", "0.025"}], ",", 
      RowBox[{"Km6NAD", "\[Rule]", "0.08"}], ",", 
      RowBox[{"Km6COA", "\[Rule]", " ", "0.008"}], ",", 
      RowBox[{"Km6ACAL", " ", "\[Rule]", " ", "10"}], ",", 
      RowBox[{"Keq6ACALDH", " ", "\[Rule]", " ", "1"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "7"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpADH", "\[Rule]", "162"}], ",", 
      RowBox[{"Km7ACAL", "\[Rule]", "0.03"}], ",", 
      RowBox[{"Km7NADH", "\[Rule]", "0.05"}], ",", 
      RowBox[{"Km7NAD", "\[Rule]", "0.08"}], ",", 
      RowBox[{"Km7ETOH", "\[Rule]", " ", "1"}], ",", 
      RowBox[{"Keq7ADH", " ", "\[Rule]", " ", "12354.9"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "8"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpALS", "\[Rule]", " ", "600"}], ",", " ", 
      RowBox[{"Km8PYR", " ", "\[Rule]", "50"}], ",", " ", 
      RowBox[{"N8", "\[Rule]", " ", "2.4"}], ",", 
      RowBox[{"Km8ACLAC", " ", "\[Rule]", " ", "100"}], ",", " ", 
      RowBox[{"Keq8ALS", " ", "\[Rule]", " ", 
       RowBox[{"9", "*", 
        SuperscriptBox["10", "12"]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "9"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpALDC", "\[Rule]", "106"}], ",", 
      RowBox[{"Km9ACLAC", "\[Rule]", "10"}], ",", 
      RowBox[{"Km9ACET", "\[Rule]", "100"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "10"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpACETEFF", "\[Rule]", " ", "200"}], ",", 
      RowBox[{"Km10ACET", " ", "\[Rule]", " ", "5"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "10"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpACETDH", " ", "\[Rule]", " ", "105"}], ",", " ", 
      RowBox[{"Km11ACET", "\[Rule]", "0.06"}], ",", " ", 
      RowBox[{"Km11NADH", "\[Rule]", "0.02"}], ",", 
      RowBox[{"Keq11ACETDH", " ", "\[Rule]", " ", "1400"}], ",", 
      RowBox[{"Km11BUT", "\[Rule]", " ", "2.6"}], ",", 
      RowBox[{"Km11NAD", "\[Rule]", "0.16"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "12"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpATPASE", " ", "\[Rule]", "900"}], ",", " ", 
      RowBox[{"Km12ATP", "\[Rule]", "6.2"}], ",", " ", 
      RowBox[{"N12", "\[Rule]", "  ", "2.6"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "13"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"VmaxpNOX", " ", "\[Rule]", " ", "118"}], ",", " ", 
      RowBox[{"Km13NADH", "\[Rule]", "0.041"}], ",", 
      RowBox[{"Km13NAD", "\[Rule]", "1.0"}], ",", 
      RowBox[{"Km13O1", "\[Rule]", " ", "0.2"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"enzyme", " ", "14"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"k14", "\[Rule]", " ", "0.0003"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "constants", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"GLC", " ", "\[Rule]", " ", "15"}], ",", 
      RowBox[{"LAC", " ", "\[Rule]", " ", "0.1"}], ",", 
      RowBox[{"BUT", "\[Rule]", " ", "0.01"}], ",", 
      RowBox[{"ETOH", "\[Rule]", "0.1"}], ",", " ", 
      RowBox[{"O1", "\[Rule]", " ", "0.2"}], ",", " ", 
      RowBox[{"P", "\[Rule]", " ", "10"}], ",", " ", 
      RowBox[{"AC", "\[Rule]", "0.01"}]}], "\[IndentingNewLine]", "}"}]}], 
   ";"}], "  ", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"init", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"PYR", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
      RowBox[{
       RowBox[{"ACP", "[", "0", "]"}], "\[Equal]", "0.03145"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ACAL", "[", "0", "]"}], "\[Equal]", "0.11"}], ",", 
      RowBox[{
       RowBox[{"ACLAC", "[", "0", "]"}], "\[Equal]", "0.000001"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ACET", "[", "0", "]"}], "\[Equal]", "0.000001"}], ",", 
      RowBox[{
       RowBox[{"ATP", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ADP", "[", "0", "]"}], "\[Equal]", "4.9"}], ",", 
      RowBox[{
       RowBox[{"NAD", "[", "0", "]"}], "\[Equal]", "6.33"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"NADH", "[", "0", "]"}], "\[Equal]", "3.67"}], ",", 
      RowBox[{
       RowBox[{"ACCOA", "[", "0", "]"}], "\[Equal]", "0.11"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"COA", "[", "0", "]"}], "\[Equal]", "0.89"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vars", "=", 
   RowBox[{"{", 
    RowBox[{
    "PYR", ",", "ACP", ",", "ACAL", ",", "ACLAC", ",", "ACET", ",", "ATP", 
     ",", "ADP", ",", "NAD", ",", "NADH", ",", "ACCOA", ",", "COA"}], "}"}]}],
   ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4745337581385593`*^9, 3.474534041763208*^9}, {
   3.474534097886312*^9, 3.474534099925931*^9}, {3.474534184849457*^9, 
   3.474534192235112*^9}, {3.4764312321915665`*^9, 3.4764315717503405`*^9}, {
   3.476431612206874*^9, 3.4764319353382683`*^9}, {3.4764319729082165`*^9, 
   3.4764321635698442`*^9}, {3.476432208141779*^9, 3.4764325138759403`*^9}, {
   3.476432551860558*^9, 3.476432608103862*^9}, {3.476432676944039*^9, 
   3.4764327279026365`*^9}, {3.4764327858420773`*^9, 
   3.4764330424941173`*^9}, {3.476433150739648*^9, 3.476433201121682*^9}, {
   3.4764332391968827`*^9, 3.476434774303218*^9}, {3.4764348984298067`*^9, 
   3.4764352322100677`*^9}, {3.476435266225475*^9, 3.476435271350442*^9}, {
   3.4764353026002417`*^9, 3.476436057442308*^9}, {3.476436133519946*^9, 
   3.476436709702977*^9}, {3.4764367466882987`*^9, 3.4764367767828193`*^9}, {
   3.476436822112105*^9, 3.4764369918351994`*^9}, {3.4764370899605665`*^9, 
   3.4764371480699415`*^9}, {3.4764372076793165`*^9, 
   3.4764372938824415`*^9}, {3.4764373322885246`*^9, 
   3.4764373374447412`*^9}, {3.47643738928816*^9, 3.47643747752197*^9}, {
   3.476437514115486*^9, 3.4764375315528746`*^9}, {3.4764375663651514`*^9, 
   3.476437736113371*^9}, {3.476437768566289*^9, 3.4764377927848835`*^9}, {
   3.4764378329565015`*^9, 3.476437885987412*^9}, {3.47643792615903*^9, 
   3.4764379262371545`*^9}, 3.476437961736927*^9, {3.4764380599078836`*^9, 
   3.476438060329754*^9}, {3.4764381034698267`*^9, 3.476438104032319*^9}, {
   3.476438560667099*^9, 3.4764385980884953`*^9}, {3.476438684681137*^9, 
   3.4764386851811304`*^9}, {3.4764387518209023`*^9, 3.476438782430971*^9}, 
   3.4764388299946885`*^9, {3.4764388881680527`*^9, 3.4764388962932606`*^9}, {
   3.4764389996552815`*^9, 3.476439029671675*^9}, {3.4764390704535522`*^9, 
   3.4764390873129272`*^9}, {3.4764391916254272`*^9, 3.4764391918129272`*^9}, 
   3.4764392824535522`*^9, 3.4764393131254272`*^9, {3.4764393644691114`*^9, 
   3.476439364953483*^9}, {3.476439440140502*^9, 3.476439491233925*^9}, 
   3.476439582686465*^9, 3.476439620436223*^9, {3.476439731544392*^9, 
   3.4764397323568816`*^9}, {3.476531445714773*^9, 3.47653144635539*^9}, {
   3.4765491720863934`*^9, 3.4765492057633934`*^9}, 3.505039358461694*^9, {
   3.505039524042873*^9, 3.505039538877759*^9}, {3.505039707329702*^9, 
   3.5050397101340427`*^9}, {3.5050401820778933`*^9, 3.505040210478354*^9}, {
   3.5050403416800537`*^9, 3.505040364692609*^9}, {3.505040540526209*^9, 
   3.505040579548505*^9}, {3.505040884912758*^9, 3.505040888224926*^9}, {
   3.505041229274827*^9, 3.505041237651125*^9}, {3.505041470119506*^9, 
   3.5050414702711973`*^9}, {3.505041664973364*^9, 3.50504166560631*^9}, 
   3.5050417577813597`*^9, {3.50504228143332*^9, 3.505042311775024*^9}, {
   3.505042469800474*^9, 3.505042471345833*^9}, {3.505220908223461*^9, 
   3.505220945177672*^9}, {3.5052213329548597`*^9, 3.505221342669532*^9}},
 CellLabel->
  "In[321]:=",ExpressionUUID->"87ae1991-5f6e-43a2-898b-10adac36f629"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tsol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"odes", "/.", "rateqs"}], "/.", "parm"}], ",", "init"}], "]"}],
     ",", "vars", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.474534161027247*^9, 3.474534232633519*^9}, {
   3.4764392339379272`*^9, 3.4764392585941772`*^9}, {3.4764392899535522`*^9, 
   3.4764392960160522`*^9}, {3.4764393975157747`*^9, 3.476439402046996*^9}, 
   3.476439827185031*^9, 3.47644041919952*^9, {3.4765167240516396`*^9, 
   3.4765167280354567`*^9}},
 CellLabel->
  "In[326]:=",ExpressionUUID->"c7041ab1-3772-4165-bb59-44de9095c8d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"PYR", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw90ntI0wEQB/CphEpmSpmOUpHIdMtS20jJ9OtMc3Ob++3lihIpbJWaM8t/
inC6TEN7SIo0nQWazKTZKCpZuCALNAnLsHwUWVaWkakbGoQVnvvjOD5wDzgu
7GChPNedxWLx/8X/rL/YP7qg5EAlbTHPMENJui2+f56EczGYsWQ/c5WEpd0K
hXjJGnsR74EzGlqyarzNMWeMBZ/8qzpb9jWOhynq98k1+Dnn+eggq4q3G7yM
O9BKDrEwB/g58bCSzxVPvwgK3okeMvt4kJNlS8AIOareovc4m4hZctxvbc4K
f8Cb9rPtltj6OWADWdh7n3EfTEY4+VKhoVfXIkAkue6WV0l+RQoiyNYy5vSx
vbtd9SGmff0pEakui2Tr5e1eaa7+mqbr0WuG0xC1PF8/luz9aA9iyB/Mw83D
xnTXfYQFjVm384SIJxc9CxCsloiwi9xpU1ScCM1ACjnRyQTe+ZEBKbn6qefI
mX4xssnTMWXzIpMEOvJa3t30m6VSlJMzB9pnPJSZuEoueNt50uQvww1ybcCR
KrcyGdrJgma3volvMljI8jln6+X9DKzkC3nizZHPGdwjS6INrwU8OR6SdfbA
4I2tcnSTQ001Vwy+CvSQHU2HOl6dUqCPzD1alzM5ocAAeUpvTi6VKjFEXnWY
bRvrVmKMrM6fHI3YpsJHMsdu5DjqVfhCzn5v9q/0VOM7OVh8bVOjTo2f5ATD
55cl42rMksvf1YYnybOwsPzPFWFtlV1ZcJcs+fzCyscNXA18yKldbzw5dRqs
IyeyP80vLmoQSv4LVQCkZQ==
                    "]], 
                    
                    LineBox[{{1.6301769453524226`, 0.3643767029436494}, {
                    1.630176945352558, 0.36437670294359653`}}], 
                    
                    LineBox[{{3.4822829207389674`, 0.36437670294359653`}, {
                    3.4837372204174653`, 0.3643767029436494}}]}, 
                    Annotation[#, "Charting`Private`Tag$97393#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.36437670294359736`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.36437670294359653`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.36437670294359653`, 
                   0.3643767029436494}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw90ntI0wEQB/CphEpmSpmOUpHIdMtS20jJ9OtMc3Ob++3lihIpbJWaM8t/
inC6TEN7SIo0nQWazKTZKCpZuCALNAnLsHwUWVaWkakbGoQVnvvjOD5wDzgu
7GChPNedxWLx/8X/rL/YP7qg5EAlbTHPMENJui2+f56EczGYsWQ/c5WEpd0K
hXjJGnsR74EzGlqyarzNMWeMBZ/8qzpb9jWOhynq98k1+Dnn+eggq4q3G7yM
O9BKDrEwB/g58bCSzxVPvwgK3okeMvt4kJNlS8AIOareovc4m4hZctxvbc4K
f8Cb9rPtltj6OWADWdh7n3EfTEY4+VKhoVfXIkAkue6WV0l+RQoiyNYy5vSx
vbtd9SGmff0pEakui2Tr5e1eaa7+mqbr0WuG0xC1PF8/luz9aA9iyB/Mw83D
xnTXfYQFjVm384SIJxc9CxCsloiwi9xpU1ScCM1ACjnRyQTe+ZEBKbn6qefI
mX4xssnTMWXzIpMEOvJa3t30m6VSlJMzB9pnPJSZuEoueNt50uQvww1ybcCR
KrcyGdrJgma3volvMljI8jln6+X9DKzkC3nizZHPGdwjS6INrwU8OR6SdfbA
4I2tcnSTQ001Vwy+CvSQHU2HOl6dUqCPzD1alzM5ocAAeUpvTi6VKjFEXnWY
bRvrVmKMrM6fHI3YpsJHMsdu5DjqVfhCzn5v9q/0VOM7OVh8bVOjTo2f5ATD
55cl42rMksvf1YYnybOwsPzPFWFtlV1ZcJcs+fzCyscNXA18yKldbzw5dRqs
IyeyP80vLmoQSv4LVQCkZQ==
                    "]], 
                    
                    LineBox[{{1.6301769453524226`, 0.3643767029436494}, {
                    1.630176945352558, 0.36437670294359653`}}], 
                    
                    LineBox[{{3.4822829207389674`, 0.36437670294359653`}, {
                    3.4837372204174653`, 0.3643767029436494}}]}, 
                    Annotation[#, "Charting`Private`Tag$97393#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.36437670294359736`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.36437670294359653`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.36437670294359653`, 
                   0.3643767029436494}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJwt13c8Vu//B/D7tiuFSIqGlJRCSGS8j4xUVEaSVQil7C0he1SIrIyskhaF
so/svd1WRva+7c3v8vl9/fd8vN7X+zrXda77HIdT31zFkEggEOioCf/7I0NJ
moazvaET9pYyi4ETWYNL7xmznhNW2jtx6Aryl58vZ75rO2FOoRpcnsjFk6x9
Y6pOmN7LStYy5NErsUmnbjhh6VoyC7REMtzospIwuOKEhdblD7+lJMOjqVPU
/BOOWNZRSQ12GjKw7KeM+BbqiHHXnNWMoCODWs1Lz14pR0xYsmyTfg8Zdvnj
hoVjDth3Mc3JrgNk4NiuFrpnao+tezhlUR4nQ3tF8A3BLVuMc2aU3f8M6sdz
2cvvnQ0me/VmgI0gGbAitbGvstaYRw/H6YrLZPAc+oxtrlhi2qYST4rkyUDY
VxRjT2mBteZ6Vekpk8HXsPj0E8WnWL/+m9xsTTJU9NOzNRY8wrh6HV3b9dF+
TFCen9E0xK75g0LNYzKsMIkfmjmij4l9p1dPMCfDsdfFM0G7dbEvqVk/zO3I
0Pcna/n2hTvY7zjX14tOaL43L/YFVF/DIm4/2r77nAxuFTO7AiyEMYtxa4Hf
yIRbFolx3zjx0yJauLAzynMvNZ8VvILH3cEYxx1QP99lJybeW/jZMR7vOWu0
PjapGcEfd3CZC4uMmiZkOP70Rq3yVx08Y3xaZ1gHjddYZ5n00MfHrmHFDTdR
/fwvDu8RQ9xG9M68kiQZZp6ExCjSPsaL79j5vkb7d8u3v95k9Al+pYDLsZCZ
DAqlW1rPA83wlddR8ywrM5Ce08mi5maBd/6Nv/8oawZS+ujY0ics8fpatr4o
8xk4h7WO+1ywxsdjWFwvnpyBV68SXRbUbHC70O+MWS3TkE14Z16gYYvLDb3W
DnoxDbL6d+UMwQ4vKprg4OedhoXD4SFn99jj/kVanQuNU8BwgVbicIE9Htsd
xRqhPgUtIrphbP4OOK2/3z5/0iRcJd35MyjgiCeu1+q63pkEe2+Mly3LERe6
USPO3jgB7KEVnZMcTngC0f7i7PUJoJdOGLr+yAnvtknL8y4eh5Nlei+bo5xw
FYp8GzXxcfhiPmk0nuWEN9QSGJL8xmCB5pKeab4TzmmQqMzXPgqTDduys8lO
OKHUyuHr6VFgLCgPULdxwtOw/WrFDiMQXdqgxHbOCR+hkCpcrx6GFH6JIY0G
Rzy+bKKyjnMYkrIJJpMGjvi9VoeizzAEL8/V+UXkOOD1BKPjfQaD4DzwiH1k
wx4/+l21kD5wAI5XhwzU8Nvjf+N0clOK/kEYwZwr8q4drrQZvEyz0Q+tpkYa
tA62OJmicq+WVD8sb9h0KIXa4JnumalpGn2A082Et1tY4xTBscc4CL1QJWPk
l3vLCnd5aOvs+egvBDVKLycLW+JlVR/2TY91wWiywvqTExa4ibLWJRuPTiDX
3W+7JmKGl2iYVu4S7gDl/FTOAOwprl/33MV7jQSKE0tZNoYm+NrI73z7121Q
4eNysEr0EV5mqRnpiLXCfbKrbc8lI/yKjscK+74W8HD8E1qg9xD/FFjkQrnY
BMfzAgL8M/Rx47p1j4W5RmjAdzuVndfDJd0/zndQN0IKDcHn0tv7uMs9tYkK
3ga4rcCFH2DUwXW8m+oGuupA1EporXVIEz8RP+ah7FwLDpu8sWoTGriYYFSB
lUgN9G7adg+x38UzWR0/cNBVA9YzTMNnfQcPXNa7oDNTCRXUe37wTqniT7OD
LtuNV0DG5u2H4t4quPEqvVf7cjlwWJyqPiiujE/xWQd9Ly0Dgcm7U4yit3D7
l1UDsmml8Hudi2vjuiJuKcXd0p5RAuTAs9J0SdfwC90qBnSNxWBxgK374uWr
+OSWzdc8imJIYWq4wUMjh7MKMo5wKPwBHsZ/lv+IMngMbeJP97gi6Jvk3vDh
kcb79p5Pt6AtgsZEzXL5SSk8tsWBIsAFh0CbINvhOnE8VsEjPqy9ENIoZhtF
jEXxwW6nrbvtBUAWyxvqU7+IE93XxL+t5EODe6DvepggzjM4cU1EJB8ExgW4
lTkFcJ6/ZLeGV3nAKTjvRt/Hi5v0FT6O2ciF+4Jde7jWT+NfC/4dWnPNhQdv
Y05I+J3Eh3Ozq9/w5cL7wYN5cmIn8I0wez6L4RzoG62nGjp2HK91YFPP/JAD
BF2mXDorDrz40J0bYWY58MJ4bLcR8RAeOhSN3ZVEeaJ8lMHwAXxB7m7Zjf05
IJ07UtNxiBk3e69ZzTqcDbj9W3nFo4y4skbYg0k8G7bfrQmc3dyNP6Y+eHMu
PhsIzQObtno0uP+xWG0j32xwO2x8UOwuBW7eaSUVbY3yz5fupL/bLDTVJY6k
6yDT1n40vrlY6NfpJnznJrIFHSMvabKw5iPBx0gWeXfR/k3z/sKwAd61Rals
IOLFS/eoGwoFMPMScUlkgl57fLxzob/ZIYU3KCe4pZ70ra8AO5bme7IyyO2b
Et4+7eDuFDmUdh2ZcP1IFkc/POVi51RUQ04wUj2/OQjcL56c+XAfuVNgfp11
FLI4uFsNnyKP/1MyCxmH2eCxRFknNJ/2BAv+ZhIqeK/ICvihnJVtD35hGry/
J0h3RKA84tJqr9sMuPeLpbJ/Qvmimq6DAhnmd71p7cxG+YvaD9d/off0kZpd
hGqUb72eDds/C5GlWm2O3ciyEbmRurNga/FCM2YMmfQxveL1LHRShC39W0L2
PZfulT0L9GGXV+Sp0P0KI33I6J0FoluKUBkT8l/O59vEORBa197SOYb8Tnv8
OOcclOconfHjy4HtHwHM77A5kOBfs67dud9cPdR2OnMwsPFpiEcJ+UGE52WH
OVAPMydHaiNXrHqqB88BbXgbX+BT5Jfs+hWf5sA0XnQowhnZN/7mqaI50Px4
SybrJbKifd830hwUqvz6PByN7PI2OGpqDviejdNM5yN/C/KtY5uH6s62GOhF
LjK8ISEzDwlmxaWdhFwgGlwhvjadhyI/vT+FJ3KBcCl3TDliHuz/CSfNyKKc
Xcuttngelt7bltQYoZw+Tf7BzDxsZHw7t+iLclG5SjaOBYgYDZw0+YzyVyVM
jNcXIJPp8jGBOpTf+uh22XEB7udQi+uTUS6ozGeWsgACymzkgf15QND74rfV
vgB5Mm3+vy4iJz96Rd69CKx89rd6NZD5psYuSS1C0LRRfqp7HmwPyF247bwI
P6j/xM5+QdYw9rTKWwT7ob0Uv0nIxhvLX7YWoTqKdYVImQ+EPapdc1eWIJVQ
XjwtjJxvf/98yBKEKaloBxsjO+gGSA4vwWzpQUlyFHKmk9c1iWX4/KKedn89
8rQgq/zbZejN1Kc/QCwAQm3RMPXkMszo83s2CiHLHK62lFuB9LXkq0rGBbDN
eabvT/wKiLpF2L9+VwBbLVO0y4RV0Oq19D1TgnLTnpbyG6vA6bI7U2oKWc7D
SiJiFQ51RxU2sBYCofIZ7jS8CvgZO/9/WCFsN+0RdhJZg+RTYvK4McpVI/W3
3daA8ebcHH0gytleNy/WrIHGFGVuVRYyH8OGyeF1GLB93rDeg9zmZqfxeB0E
WsLKrPfiaD0ctlR969AmvLk+wYss5LnSdW8DjgopbY5dR15kih9r24DRi9dl
LE1wIE5d5ea+uwkRjAJPf8agvCNaxPrMFmDCnO+NmpBXXwo5Um7DKEf4Ujhd
ERAKCh8sDW6DaxDbUz3WInBjmdlFyUDACmooE2ROIo90hVOfI2Av8+MWpQSR
33QYXL1GwK4O/QlUxZAN/ip9MyJgFlPmZwJuFwHxovdnd18ClqadJzL4APVP
lAyMSSVg6g/5NnUtkT03j2zXEDCx7Yo7nVHIWbe2VLiIWKh56MjZUtQvdeS9
2TMiZuaxWdJXj3KLGDn1YCJ2glOPJakTWW31iM9HIsb76eqWzRAyXZVIcz4R
81wWeaVKLoIX1YxfeFuIGO5+dDmF4g+45b/KLlklYpk1i6snDyAHX/d5eYwC
uztS9Kf89B8gBOZcd5ajwIaUzzoEX/4DL1Je7Qt6QoFx8w2rrSqifFaFIT2I
AmtrjBfyvo/8IP3vZCYFVtU3fE7UCnll4QR0UWB/g+fVGLyQXc4mJhIosaSZ
FjG398i7PlR9F6HEYvwHK6Ty0PzTh89XPaXETNkc99xoR3n1AaOBBEoseL12
MWkB2XUhZaqdEiP8a63IZSoGt5lFs08MVNhYd5XMCf5iIJgyswvJU2Ge+28z
tisi7xewdnCmws6sWuZ3m6D6nzUnjX9QYSKGkpdEXyILBZ4Tm6LC5Evfu8x+
LYYXVy2rzU5TY+K/1d1pG4qB6DdwdPIBNSb9vYvaca4YKL4eYQuPpMYO0ulR
fmAtQedJ0f1FMzUmy8kZKCheAgQpaX95ehpszZoyieNBCbjxQHSJDA0W2/Oe
Rt+rBFz1yFTdjjRYY3cwpe5XlBvfpPqUToNdXRzizG1F43u19ANHaLA2edVe
2y1Un1usYcROixma/Lb1P10KhMINlt1KtFjQM8u9+SqlsI1fFrjpQot9fTl8
SMGlFNzaZ2hbv9BiSzFbD7lTkWl599u202K8DNZWKm3ImWdIe4h0mNDrSh5j
6jJwK16JDOahw45INLmXCpfBdsC82z1FOkx4+t0uo4dl4BrhzSP1lA7bnmbd
JR1aht5vM1+5femwwYOy9bzlyAqBMrLxdBgxtSVPbg2ZvtcoJZMOY+6Xn/E8
Xw7EsyEnJEvpMAYnpse9D8rBTXKtdqueDot3UDu3FYFMtd9btI0Oe96vbHOy
sRwIOqctE5H7a7lOyu2qAMLhB4HyjXTY1N79N1WlkTPaqOTL6LCObmtBDXfk
yAeuoT/osJcJ2QXHiivAjVV0b1w4HXYsj5IvnLISPR8j4ZMtHRZg8yX5i0wl
uMUm+51SosMOHFa9JuaA7N/PzHOaDnOx7z1v/gXV/8GjeDdpsQukhS65PuTo
ojcP62mxg+X6bpnMVeA6bHdRLJYW69p7LfcTfxUQQjScWN1pMQ/dA1TON6rQ
/s5NLD+kxaZCqC7zGiOLXWVak6fFzrOvG2S5VwFRK5D3Eg8tRtEZYHYrFo3/
HJzlSEeLsfMncfzJRmagBapRGux6hVfU3lbkf0mHh8poMLaK9ZMXyFWwfXg0
hCeZBuM9Ou0zsLcaXNd+/dV0pcEybv/6Y8BbDQRN1k+TGjTYka959OkK1eCm
86Zl6gINFliYnF5liCxrqmK6mwY7bGecEeyJ6oV7qjp6qTFz3jPZHInI8l5e
bRnUmJVuEP+TIlS/a7LAxo8au3Q7Oda5F5mt42eJDjUWuedeRtI2spTMYX0+
aqzoGgvB61gNuMHlyOotKqxKrkD6CCATCoqZ66mwx62jqqa6NeB6zNzqRhwV
xqK6fDLYFeXhnDg8pcI8Ou6F6b+vAcIxao5rYlQYpdr5jn4c+fyf7440VJje
YocYQz+yCvO1/mZKzNnOWD+KohbcvA0zB2MpsTtn7xdUc9UC0fSx2jUTSuxL
cg8hSbYWXtgeqjiKni9fvfkXuQxRPXUMrRUFJZbS08fR541ckT5aW0OBOZ69
cUwypRYIXiJ4YzgFdqT8gZBEJcrVG+39DCgw4R+eCT1jtbCtJbe2yU+B/amJ
M3ffUwfbHPpVLOtEzJSJ8n3JuTpw06S6v7eciMnSHOn9oFQHBAFX5pkQIsaU
wTxw1gzl0hfFCvSIWGRXl0ZwIMqJeb8j+IjY7nD6pbdpKG8sCXbZIGAy+m//
XG5E+dUKJ6tqAvaXFF/xYhbNF2vGZ/OOgBXd62L22l8PhODoB+MmBOxu62k7
HiFkJrbzHuIErM8iRMhMtR5c2Uf2Su4lYKl1V/w1rOuBIkHD/jS+DS82RvB/
Iaj+kEytmuE2hOZkvWbMqEf/n96taqbfBsrbkyqDzcgpN3yisrYgS2Th/oP5
etj2nBaI0t+C4n336L7tagDCr8qgqH1bUOD8kcbtEHLwskRX3ibUSvBonD6D
LKBkpWS6CY4NvJzJog1AdHgo3nNsE9gMEz3UFFB+/NSBsqYNwCLcczvvojxZ
0a/MZwMOaqYPixqjfBujqJPagGS292wWdg2wbaJsW768Djmuqe8rvVDex2p2
N30dnhaHtGyEIvN7Q+XTddinfTx7dxKysrfq7rPr8GeCWWHhB+q/RK9FPbYG
7In4rrkilFsvLuakrMGJy1lyNQ3IrW/3sJisQf/Dwn6PXuQDP6y2zq1B2ueJ
34em0fyCfEuGs6tw/pOqYeYGyt0Kc2OyVkHneeYlgT2NQPCn+Sf6fBU0mB8u
+B9qhO1XPanccqug3dByp+w0yjuHRtX2rQJps1107SKy9ZNprfYVuN1J/4tB
thGIku8O+SWuQGtaljWtCspvz32qNV+B3ib7Xf/uN8LWZ+PlQ5IrwLdQeiDF
FPWvStsts2cFXAS5l5WfIY+04Jqdy0CTKiDY57vjsBC11GXwoRSTVQ1DPnjT
l+vZMry6IJiVnIj6/1yxalBchhzceeNvGjJBq1r82DK0D8S6beQjK/66ojW3
BM/uXf5ArEbWW7Q6WbYEoecdn3eSdvKh5rqoJWB35l6KGkTmLDnDYLEEkSpN
+jKzyCeThf7KLcGjZVOmlk3kdYc+AY4l2Nwf9/b87iYgkl7LPJlfBNHutvsW
rE1AmCyPPVy9COEnWr9Hn0B+qOsmmrgIv8RIRT/4kAUUSQXPFuHqVbU4tcvI
u0z8Ou8sgniRyVa/HLKX3JySwCI4P7Pbq6WMTB2gy7JnERSFLFcKtZGlZYrP
DC+A5t1rjCrGTbCdP1YwX7wAuXpLXU2WKA8qdFmPXwDZMQqnK87IoYPrkm4L
cJormTbeG9UbX6bI1l1A/zcKNbwPQnn7M0dbqQWwtmEvCopCeUbq5v2jC/Bs
KGTCIgn5WctD/a15GNjd5nXgO6oXq7s53DUPH2gV/3zMRl5jc43Ongd1wb85
p0uQrU4+ehE+DxMx5r5v65AtzreE2s4DB7uzzGw7slH7/VbVeRD10qEUH0Am
5gImOA+63Ft/raaQs091NTHOw65V7tGIZWQfm8CAmTn4YTZ88SuxGQjsDbKP
69D3XfiPzu97kHkd2k2+zgHFfu2x9weQ5dKIgS/n4PYWrY3bMeQL1D4tT3by
+ayws82wTdHxoU9+Dn5yG6eFXUT5uw21fSfmIFWvx9MNQ76qcyZucxYaS4oe
qt1A9R8t7ml0zEJZAvZ8nzLKM3+hb5NZaB0e1v6jjpxYn5L0YxbS3XJ3W2gj
s3yXfRyH/O1zqaEBsphFQJXPLCh2afComCCTJPVELGbhgOejSxctkdOGj33X
mAUnsevXa54j2wcnepyfBeVvxhMy/sg5tJpmFLOwae8qFh2G3Fqc+pFEBm7p
L1atCc3ofaFAJfyVDOrlNAqMKShPYhociyIDn2WVjtxX5L6zjHG+ZHhuEZ5p
8wOtR+ilwn07MgyI1lZdzEEOtFOh1yKDjqn72lgRqj+u+7gKyLBkt18xuBL5
m2FY2EkybElPj11qRT651L6wOAO/Xss8xPt2rn/X/bmEGeinaeo9O4n6iel6
JNyegaMSf2Psl9H1hX5yndmahtTPgyKGG6j+Sp/ddOc0WDjVsCgRW2C78Tk3
xa9pOMX8TZyfpgWdn6Ag4ZBpEJLM5xKhR/nPwiczRtOQrb/3pvB+lAscfFZy
eRpWytsKz7C1AJGx5FTGvmnQoG4v+XYK5d1PTBVTp4DhxPWnNELIbvfeXJaf
grtUD6kuYKhfJp+s0cAkaIUd+Gwjg3LhJckbVZNQtC/WJVMeeW0pIzl9EjQf
mfjPX0M+vMTBETkJwymbdXxKaPyz8jO+bsix1o5xyih/fYvzp+4k5MaJ/N2t
jq5n94DFvMQk/P3Kummh2QJbto1mV9gn4SNP9yt4hOrxb0sU6RNwvHzra4ct
sq/RuMLVCfTdnMIg6oh8Yv2jxPkJMGCwuxTijEx3d30f8wSUHijmnHBF878z
k+hfGYfYo8wN4IFyBRfFqp5xeHvP+Yy5D7JZc+J8/jhk3esziAxA9fYcQvwx
43Dtm4B7QSByODPm4jwO0SHVb3WiUX1QQ2UA2zjo59e21aQgj/JHCGeOwT/F
0DD6TOQe4erPKmOwV/zFuQO/kVm40j9cHoPa03Ldh3ORG4YbBE+MQaGQ/rsj
Baj/PD6ZvWsMVl3cnh4pQrlTBe2j2VEgswpKr5QgT1/zONQ0Cp+tMiXrKpBz
pob//hgFsYi7hnE1aPy9q9vZIaPwOyYzvL4F7ScWb9x+exTiLKltxrpR/aPn
W5r7RmEw5zLr1CDKq7qUjteMQNF8dN6ZSZRP1kSPBI6AgWbIPrV5lCv81jmn
NgL6mT7CT9dQ/1u7Tm2wjQADRus6QWwFAtX7SKnOYTiMBWur70L+t8BV824Y
/NiODH1hRM7behavMwy2MssHhw4i00hNCx0fhvIqD4tdx5CPWpMVBobgoFcj
22Fu5N0nQ3o+DMH3tKO1X/laYftxfvlpnSHQPnHz4slLKB/MEe5iHoKgz/e8
nwOys3C5cvUgLFw2Y8+5itwmzlzlMQg31Eq4m64j39zrRn40CIIp2LFhJeRx
usYRpUH4Mp5LsXS7FYhvIotmBQeBRV/gx/47KBchxOP7BuG+jh4Fzz3kmszo
0vEBqGu7sXlRB5nth+xS2QAIsB48WvIYeTJ+9sfdAXgp3+HR/RQ5KHRPjfgA
LPLfsSObI7N6SmgfHwDqur80BOsdlz0/QT0AFmVCYnvskMMa+P6N/QOsc0Fk
2gFZxenaRv0/2Ah5jdU+Q350XEsk6x942QtqprggP3gp4xP9Dwr6BcRdfJFx
sY8lMv/gUonC3lNvkJeOWO2d7IeuEWqPmHfIgjpVjGH9oMF5xXYhZqfegO2M
Wz9Iu1xxV3iP/GY0qdWkH4I2S3MjE5AVZc/8utMP7MnLXCgBwtbNCF+sHy5e
kWP3/ojM0+9qy9MPm9X2T46nIrvImb9g7IeZ0RC2X1+QsWXexJU+mFdiS5f+
iSwb6yub1wf7z5mvZWQj74tX9XHrg7EvGjw3c3f204hZ0LIP/toJ9w3lIctL
hT/W74P7jo1nnAt29v/H1UzVPuDnZKTZU4S88L1oQrwP+moKuMOKd87P6F7B
k31wUXzy9ZEyZE9N60D6Ppiz507sqEbnR3z0d+PXXrDR0PVwb0Q2YPR4LdML
BvOftdhIqP6p6S/ezh7g9A21FO3eOa9i75YcemAhX1dXoX9nPVe269h6QDPh
sIrCMBrvobbYnv0X6vMSPjtOoHyDKHDo7l/ocy3JiyQjq0mXXFnshgN+/z6n
LKLztfA55lJoN5zi84+6t4bG38+bqBfrBgtz9bT1LVT/sELMvK8LrBjSDwdS
tqHnaaT5ed8uWBPKuNBGh5whpiV3ogtGjVOzdu1rA2JeUqd9fieQ4/u6zjC3
wTalV0XEvU7gFuC1a2JF9SWvzwYzdcLxNCZWy8PI2p7lCVUdQNPmMUB9FI3f
CLhH8uyA4nKbpiOcKI8e7LVU6IDrYmuP+E6iXGH9twh9ByQfGP126TTqf5qp
RrmhHdYDwpWKzqJ6KsYwT/92SIlhWcH4kIM2DK3k2kGIw7Q868LOfPM5FMR2
KFm+Lc0qjMZvc7wZbCTBS+bZ/ZYiKP+S43gykQR7KuPlykWRIyhelNiQoEfn
Wz+bOPIC9YkP8iSIqBZr7JBAfmTdkclFAo5c/GiEFLIN+e4SgQTF/pW1qhi6
3uNHtAx62iCyTVxqTgH55Iw/p2AbnGL5Gc1wA9UTlAO1advAV4x5nEcJWaP2
zaW/rRAxHX5R6haqV2SY80HnFK+67n1LGeX00dxTfq2QUvf0+aTKTj2Xlj76
nff7TFL5qKH6wYlcxmutkBrne/yYOlqf9d7kMZ5W2MpcnZzRQvUcigOmP1tg
ap3C4L3eTj+xNhb03lyJfnrggjFy99KzyrpmyP/k+DbhKeqnwUzld78ZjC4s
K3Oa7dwPt35Z6WYwzRPKijFH9t3Nv3CiGX7t0flz0HLnet6lZlA1w1ka3fF3
Vmj8AxuFpKEm6NVRiThig3JPaqvSsibo8yA0RNsiK27YMac0wS+BYJky553z
YbZKeaAJVlUif/u4II/KW74mN0I2pVCynNvO/am1TapphM6L+w4S3JEnQ21O
fWqE1Jv/WH55IOf1vc7zaoR2Do1Oaq8d7335yaQRLBj6o1S8kVNY9StvNUKL
V/29GB/k4/bHGNB3TvLwrxnHl8gORYy66DtLyOnInsvBO+s9Y5Zl2gBfSrXF
e94it6sKbtI3QLC34W7jKGS2t5Mi2vWgrCRd++Yd2m8ff9+Es/Xg1SiekxeN
8j71RaG1Ovgc/6x9MAbtB12k0ZGqOsBCf11ij0M5D999x/A6uHSsLPzW+539
azCgNqwD2kXi+ot41I9/8FW7YB2cspoP+5K4c15iqZdJtSD5OOlLQ/JOfyom
GpdayKWVUpr+iJx26SThVC2ofwnQ3vcNja+vdIo9UQNG4QxNr77v3K8AovtA
Ndw4kDu+Kx1Z4YNEU1I1mFpmfXb/sbO+elUno2pg0R44vPITXS+hJPAnTzUc
b9qTvZSxs3+/9eO2qmDfE5Oa+UyUi1ZczWupgkiFafWZLGRG+8dMn6sgRcfp
s0Muqmd0Ebw2Xgl3rT60v81DJi/7XM6thLTO6q20/J35FoP5X1bCPamzR6sK
ds6b0JqiTiX0H10R6y9E18/Ad+0vXyXkfp/lqsN3fs+kUjvaSnBuW4/KLtq5
HiFl6KuAk6Fb7xP/oHraL+JYdgU8mOL+Flq2s15Lo3HGCpi/HdljUoX8wPP2
p6flcKTAso27Ds0XQbFXo6YMiBOY+WxzGzA9M6FQaCmFtZKSHOeONihgERKn
GCoBfhMRqEa/45mXJR7p28XgYthl0zvQBuPfvBuKuIpBVMrcIGG8Dc45+P1g
3SqCkfd9ppvkNjAwUn+7fwyHRyonPJeW2qCitVWVv6IQmh9mSoZstIE+T/Mr
Ulc+2OeprbcTSVByLSSxgz4PKK9vdHrTkkDQTeNt5sEciAv4LllPTwKHdzRX
jsr9BocPlsRsJhLE3vGJ6gjOgqMeoYHXWUlQP2WoybGRAcOuuWN+h0mgfe6X
+Rn3n/DktMCrsGMkKFiL9+grTIf2jEB3vpMkkJ9SaRM/lQYPOEY5tHlIECgr
sV9c9ys4fkgo4TlHgiDaqyttP1NB98NH3hh+EjSAWmjV1RQ4JrJ6skiQBLv3
TybxMn2Ar1jpwLuLJODzi6v5vi8JsswK9gmLkkAyvRU/KJ4AGF09tn2ZBNt8
FCbR0u/Bjt+f5rkkCb6+Nuqu3IyGWHXatEwgAYPRgcd3OiKhQrfhS5o0CQ7O
0zso7gkHz0CVBBsZEojvsZrN9w+FUupPwzflSODjVS0pOB4M+buuOk6i57In
1qIeKhUIer7Gh+4okKBDZGIqRyoAvgXlvQq8RoL3Pe8eGBf5QHO1Q2H8dRI4
v35nl5nlCYZ1rY1BN9B6isqC9zK4g5/1tP43RbS/8XVv8fLnEPuyoTFSCb0H
Fhv8w185QMbzKzNaN0ng39CssSFlAy+2QwkbyCKpU1LD6RbwwhIjut1C+2l1
aPGg3xO4kpHbM4nsY/fgFF2WESja+7jp3yZB0TPP5kQ3Pfjmr346H5n/iCPH
xw1NiPII30upTALv1LjvAQ1qwJHxY10Uec83/2s/GG4DPZNmtD7ybNJYXWaN
ArzlDS5yR1Z21on+ziMDd5d1PsUhPwygkmQRkoBgfn9yBnJhooiOboUw5Dfc
TihBrmIIiYv9zgfJvZ7iDchnuNMeen3nht4H7Y3tyMNP7LlONB2HkPFvfL3I
1ilaI3ajbMCj+Of4EHLX8ctDZkQm4Iy8zjuGrMGwUU93nBZO/bEjTyDnSAfE
rS9tS/WsNnZOIT95ond/jGVJ6ph0Mv8M8mPNRC3PP9NSeSwLR8jIZ9e+1Oz7
NST1JoSwveOb99m3CXOdUhoqDX6zyJF5/R6O3I1Sl117B3Z8zqI72UW9TGri
HXZ8Dpk5J7mDxSBf6vXIK4Ud++U8NTbM+imVxfLYYMdp/a5iLjafpRJGbjrv
+Ge745WP3fFSOs78ATvW9MquvTkWIeXjtRC246QEz38dwa+kyMFycTs+f1TU
SDvHWYrMp5i4Y6rVslnTbxZSm1RzSTt+GWU65fvpqRS4v/vPAaVWc/cM7aTe
b8Yn73i1bPyXh4u1VGjUvpQd82M/2bU5dKTYj77/tOOpLPkTvdzcBZoNlf/5
dBD39MfBCwXP7Bf/q2flJHyqSL4tpVpK+C//UM9SFJl1U0om0vH/LZ3SlW3I
L5Uh8f0/c+GmJrn5TAVM8qT/TMMuxycoJFww9Sn1P6t+zP/w6xNNgapY4n/O
V1NIMJUiSX5USPrPE+ErS6w3nkp63Ph/50z0NhkxUkom/M9RBu6kFOFPEsyK
/+8SS+nmD65lEqf/58N3aNbUud9LSP3PbL4RlslWCRLh//Pbv7XyJ34VSeT8
z3jyFfFs2c8Sf//nNR6S+IzhF4n5/5l9iEVicDVJ4pjS/5s70GK0ZzND4v8A
qOiYmA==
        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ACP", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxFzm1IUwEUBuCpxBaVbZTpqCVrtHSbc+lGC0WPM0un0907Ny1KpDArNWeW
f4rQdTMNxRI2xOnsRyazaBZBIYsmRIIl0RfU1ELJyLD8aLstIVbh2d2Pw+Hh
fQ8c4dFasiKSxWKp/s3/PaqW71AuSGBSnmwR8bsyzbLoP0/FUhhJWjXX2apj
VcqhEfNST53yEa0AK9o4M+D32VMgDb3UVqb/qlaCG+/XV1BcOqACHdpYn0px
7HtAhd7uIo6oyvdCKvpy/eLLOEEapKD5p+NoljsdFOgkm6sp6mIGJKPVK5Xl
a3gA8lDf40qx+QBk6Lyxh0Tk2yxIRHfUUmPmmxoQo623OQ3VzdkgRN+3EOdP
HdwHgtB/jkPj2Qk5wEdr9VvJQc5+2IJu772h2OQNu6NpKmvt4wNMf9rp7fPa
c2Fb6J+anpK7VXkQj64bjdFs1GlBhB5yG5rPxOczzqCJ2Hvf85l+2zP2xIXx
AohDL+62BLQOHXDRm5UPcm81FgIbXfRqcDmquAiCslXXfBg66+DpYQXdGXOi
NcKih19oTV/E89lveqDRpI/uv3aYYHy1qmBX4guC6esU1DuNkmRysydWIOon
wY+Od7Rfp6IN8BPt7z125805AyyjpSet5XOzBlhCzzc5sxoLi2EBveE43z31
pBh+oE3Vc5MJyUaYR0s8donfZoQ5dNknJ6+FbYJZtKCge2eP2QTT6HTqy+uG
GRNMoS997BRnkiUwgTY2CwdahsO+8nvdSJe0lHHO8Hu2xFrK3GfwPweCwbD/
AnE2Odg=
                    "]], 
                    
                    LineBox[{{1.6301769292409594`, 0.02353339655000651}, {
                    1.6301769292415813`, 0.02353339655000372}}], 
                    LineBox[{{3.4805917780847455`, 0.02353339655000372}, {
                    3.4813225821424285`, 0.02353339655000651}}]}, 
                    Annotation[#, "Charting`Private`Tag$97500#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.023533396550003773`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.02353339655000372}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.02353339655000372, 
                   0.02353339655000651}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxFzm1IUwEUBuCpxBaVbZTpqCVrtHSbc+lGC0WPM0un0907Ny1KpDArNWeW
f4rQdTMNxRI2xOnsRyazaBZBIYsmRIIl0RfU1ELJyLD8aLstIVbh2d2Pw+Hh
fQ8c4dFasiKSxWKp/s3/PaqW71AuSGBSnmwR8bsyzbLoP0/FUhhJWjXX2apj
VcqhEfNST53yEa0AK9o4M+D32VMgDb3UVqb/qlaCG+/XV1BcOqACHdpYn0px
7HtAhd7uIo6oyvdCKvpy/eLLOEEapKD5p+NoljsdFOgkm6sp6mIGJKPVK5Xl
a3gA8lDf40qx+QBk6Lyxh0Tk2yxIRHfUUmPmmxoQo623OQ3VzdkgRN+3EOdP
HdwHgtB/jkPj2Qk5wEdr9VvJQc5+2IJu772h2OQNu6NpKmvt4wNMf9rp7fPa
c2Fb6J+anpK7VXkQj64bjdFs1GlBhB5yG5rPxOczzqCJ2Hvf85l+2zP2xIXx
AohDL+62BLQOHXDRm5UPcm81FgIbXfRqcDmquAiCslXXfBg66+DpYQXdGXOi
NcKih19oTV/E89lveqDRpI/uv3aYYHy1qmBX4guC6esU1DuNkmRysydWIOon
wY+Od7Rfp6IN8BPt7z125805AyyjpSet5XOzBlhCzzc5sxoLi2EBveE43z31
pBh+oE3Vc5MJyUaYR0s8donfZoQ5dNknJ6+FbYJZtKCge2eP2QTT6HTqy+uG
GRNMoS997BRnkiUwgTY2CwdahsO+8nvdSJe0lHHO8Hu2xFrK3GfwPweCwbD/
AnE2Odg=
                    "]], 
                    
                    LineBox[{{1.6301769292409594`, 0.02353339655000651}, {
                    1.6301769292415813`, 0.02353339655000372}}], 
                    
                    LineBox[{{3.4805917780847455`, 0.02353339655000372}, {
                    3.4813225821424285`, 0.02353339655000651}}]}, 
                    Annotation[#, "Charting`Private`Tag$97500#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.023533396550003773`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.02353339655000372}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.02353339655000372, 
                   0.02353339655000651}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJw913c8Vv//P3BEpCWjMspoysgq9Q4Psptm9iZC2SN7JGRkj5K9yt7bddnz
UkpGKasd3iglpX6n9/dz+/15vz2ez9freb2c45zDa+6gYUVNRUXFQEdFJc/1
efYkRyZy+Lt5fVPcyT0sZuEluzNR8thBaSHOndzyqmTHIZZMcPfETRlHuZOX
Qp1H2bZlokBGQlMxyJ38r2HuHka6TNBqHEgS9XAnk0lzmZt+ZYDGkzbvgL07
mYu13mHcMQPWcaLXRn67kVuvLJ3W/JCOTbJ9wU3xbuTf+XuvXDVPx1hg6RHK
MTfyWuMtbdqpB+jfoO7c6HAlmwlPGT7Ou4/DSZbtfAwuZKFxg7mN+6lovHm+
oMjFiSzMXLTPuCUZD4OGZKk2OZJd26Rt9m9OAmMit2m91XWyWDxXb7dzAhw2
3ReKobIjV/U3r1mfioMWTdJv1Txr8umvq5GxCjFoZZtdoW6xJMvTtk+Xc0Zh
6oS+UIGkOdnKfmffub138E+OfoEDvSk5libfntopFLxFC93b5QzJDIaPL4+w
h0BQ75xx6LIumfRzb3MqcxC4HBd2+jdpkaW7gpyZOPzB0TPZF3BBnewxuejf
PuuFEx9NDjitXyB7mWt+4tDzQHZk0u+PhirkGwW1L7WMXSEl2NrYG61A7myf
3pww4QQhmwS6BBs5Mm8PacjgugNe2rDsfpAoTWa5Unw6zMcWPnI/k0JKJMm1
3z++QshVcNyfZmtkEieTloK3+KtbQP8m506ZaWHyxs9D5XT1pqj2sE7P4eUn
Swl1KEuIGSGhg3HKP+oguSGul0WjXg8KCzxbdWd4yGJ3PeqYJ69g9Xf/davn
nOSlaLMgpU+aeBykFm4ywUbWrHE7qZiqjh2CX5ment5FZjparfY9/DKkGlxl
IrCVXDE4I+aZewH3bhZL6CfTkXeUbfrcqHsOpQr8h+7soybPKRq37ghVgerY
D6Ud7D9Jqiznpdd2K2Pkgc1+RdNV0sn21y+PZytCR/Fk2/P+RVJlUo3CrhQF
fPE9t3Ky/i1Jc1tFusyUPByjTUyTw1+RGEqr135ZyqP8pVavat9Tkrk+p4Ym
pzxirjC8vzzYSWrX5lao/34W/oLXRR/ZlpLOvUzS5F85C6rdpq7HnidBokX6
wep2eZCn1JyPdDQi73NjyT8qRH9g7AVFzS7IeazH30+VRwrTb7iZD2BRRGe2
4pc8FEpas+non0CSLarW77oCAlj7ddjHh+HSf5qG5qMCeN3MNJkVn2F70rnz
Yw8UIaF4Yv1Xywh2XbotxWmsBN3Rldh/nz3H8Dq59sVhZdg799eZ5IxiQW/7
tW+rypg+tU0jA2Mw//nlw3SfCp6s60YI146h4JRXnkuWKpb7c/1CmMbB9Efh
VWHdObyd1jq7y2ocE92d0zuGz2OcXNljmjmOp0FZGiXzFyCVx6T7unccy+lK
at1bLsEpylj7w+w4bIusE7uPXIZn99vv95bHkdC/M5brgBoiWX9Rdn8fB4Mg
TZJxpRoWru/mm/k6Dpq6bUbDVuqwU0rVevNhHEZs5lKUvRpgmqNipRsZh3QT
E9vuAQ1wip4XUa4bx8MFoTk3H01Ybl4ouBI/jkVOdZ9GQS38mYl8nW4zju2x
8turX2oh7bbnv0aS49A/WkMjEa6NkG6ZR6V/xpBHs9FiKHAFWwvZ2M52jeF6
8puzbweu4JfPYZ9tIWP4TdO8nGergzF702fLMmN45rvjsju9Lo6K2PINrYxC
+njBC8FsXZiSXm27mTkK5tr1X+n/6GFJm1eqT3kUk3I027Ke6OFgm3N18ofn
+JDiLxl0Tx/DFvUb7/SfQ6/6zuyGsQFcZZSinckj4BC7GZy2zxC3IkypBNhH
8Kmc4fu754bIlOo+Kmn1DIcqFLJsQo1Q7hBL+Zn7FDLhnzorRI0hSxKo4Z4Y
Ruil0UW9EWMEzPd1RtAMo3inmRqNgwnCrgzJWfM9geKJ7ytFVKaY1qjbyus6
hKyeJ6RFDVMcjXqiLSoxCOeRz5eG0k3RozF0eeZdH87Y8OcIvSHqKznPXIjr
ge7qnVWqA2YIQ3VVrFQXMv7lu37RwAwiNszT9z+3o5+SIHU0ivDgoPDHXDIS
L3aeqqk3g9POQ/cev2iG9uojb+3nZmjj9afsymqAimZ3SfqiGeQs/Q6cD6gF
aesf12Jaczj6z3uyeVfBYrvUatoec5AXEiIS4svR2XBNO+aIOQI25Vd/SSqC
Z47PuUIJcwTWTwWxquQjnpn+eLsskbtZ+JcoZWKxqWyvhCrRf6Q1pOtiIhoD
9yWcuUTkS8krW3NDIM1za4NNzRxUIznqN0LVoagh9uoPkVMJPO0ZCfcntfQI
y3IT/Ty894WOMsWTNASH4ytkCLveMd+ylEay/RQ5dVbEHNOTQW+4BrJJa3hw
8Mp+c2RdSjnqG5lP+qGfZGu5xRwi650X53oektbNT96aXDYD9fdPW+nDi0kN
cv0Bj5+ZoVxd6GqZaBmJJkzmkn6VGcbdDY1OFZWTvFQajv2IMcOu5t4jfcEV
pBnmoZS9182gpmB7ZsexStKK8mLJbhUzpHzNiHuZW0k6b6zqrcBnht5orSTN
9UrSYWuJ0ds/TaGybLV2UaSKpCHLfNVzxBSe33Z/aDpXRXpozxF3ocQUjhE/
5VYuVpGGsmKihG+bQs9fWbJauop0rkXR6awJUX9xWkduXxWpzfL4qfxTpph6
+eaTxb+VpMZTu+OUuUyxxntG8GB3Jan8pge1AHF9mQYtjZYkV5IUYm4klvWa
wDEvlZVsWUm6OV6hUhhrAirKn6FNwpUk02fyxecMTBAQVP91+9cKUrjDhuAE
twnq2qMOFZZXkOaMHA9ffGuMTP3i6lDbCtL4TPtIaZExCnsKfonzVZDONeT3
0roYQ43xmxnPeDlJ2dY4pue0Mda4RIqj7pSTGgQ9VJOojRET39Tz7kw56Vfr
CS7XfiMsyWTZfR0vI7H6zJ6ySDDCtL/fdrbTZaRYq6Nh+44ZwSxzYLL8SwkJ
ft/sz3YaQm3bwcyG0mLSe7s71YPmhtj1KtJos30RSW/HsWOVdIbgcQi2/S74
iDSwXOn+ptgAS81SOx1XCkk0nidHKXoGkA2ybrzeXkD6JrvwvImRyG8Kyd5K
zic9iGmcSiPpo+3FjMcTpzwSQ5KPqImnPng3iXqqqueSfow87b13Uh9PKlJm
l6VySL8/NSdYremBXBfGJS+UTaq3kLAob9GDyJn9ftv5ski/pJqK7G/r4Yme
nhgnZyZJ8sHhsy2qejDRYv/U/fwBSa1UaPzhLj1MCZa9I/nfJz2q3zO6/7Uu
MjLlinTEU0ntdw6JMJbpYtry8oWOf5NIr/cWHhrw0wU55a1bvVUC6cMHeTl+
LV3wGO9l/fImlhS+OY5n13FdtE3IleSOR5M0v+ZOOu3UBdXPrZEeq+Gk0i3P
tEK/6YCqeZw+1CyEtDw1PXBtVgeyPoK/3EcDSHyCt0eYnhE5v30rc54naefq
yaduvTr4IyCmw6/mQOriajkS2kH41WT5u1gzUtjZ4x+N2oh63TN54YMyJO5W
C+Eff/0iVty3ThPzzLvydLsI31LUno2xxqWbZofG+3UQED+weXWrMySfzvIU
PCXcS/fngboneq8PxXVPEusPFvC43fNDxDXvMcmPOiBfbcsmuQTBI1nkWvMf
or4+7Zo8RygaWYrZLnPqIiCM/uW3ngi8m631WTtD/N4P7xtEEAOq6h9T7Wa6
yKyu3RWQEYe9BjpWwYXEefYd/eexcxJI7zy5Y34R5ydWQPVI5x6el9yXPGas
h8C+wNI2tXTcz3mMOk89ZCq4MkcQT+ho2dQNvgQ9lEsI3nt1LBPFypRHN8r1
IHu4RuhESSZS7B8m3acQz5tpe351kSx8TVU7tnVJD1lhWzYf7snC42rbyVwW
fcTGf6JnMMlGK/XdLttT+ojpO9u28T0bpZTGC8MphFuizPw9c1GhppKRRWWA
zJC4hUNU+ejh6lFp5zSAY0PBc0mLfPy4P6NpKElczz0bRW3d+Zh72ajpqEnk
6jU+XccKICd/8vVvBwOIGLjeULhbgOWQIa+FTAOUczQdaD9VCKl0hsJTzwzA
1BwxnjVXCGuDz5jbbIgn2zi0Ptx9iEC3fw8tnSHuN/WP2+5JP8ISSV7/uaMh
pvnFjve9f4QiUlzZjgJDzCTJTF2JLwKr88Js+mtDOKZlXVGSLQYtfXBd2B4j
PN5N8r+3WIzAc150O+yNkBkqI/dgvgTZdXTcTh1GCNS8lxi3UIrXT0SDG/cZ
w/RTdoL/chkYVyVbVryMwfTi+4i4TzksxOZ40yaNYfIjVU1gUwXU159uNpIz
wYfbbFtKIiqwJv2vpcxDE4w7OR2rZ6vE5ui2pIOMppD98vbzuaxK1JaUnX+u
ZIpepdbAAKkqOLPudfMKMQV5l96e0IkqHKc3ecnebYryYF4GXc9qaHpsP97A
QDwP9fP3ft5bg4eM9LL71czAZL6DuaCtBm96chPrU80w48D+U9S+FuxCGvuj
35ohwIxqk+/eOtywHYvPFTeHh9guC4/uOuR63u/jCjfHH309B/bAesyKnpgT
nCGehy+EI1ylG/Dkp1//izMWoFo+onr9ZwP2O/RsEky1AAP956a3jY148fRx
u/qGBZZYnqgx3GpCffybKlNLS0znCjcEXmomvgPeeRsNWULWcvHxEY4WsKtI
c184YwWeicphyrsWhLIc0Z6qsMITv4o/luRWdKlcbOoWuAoHKTX/onskHP23
OJT24VVQ0ZybrfiHjAfKL9ZT+a2h4vDm8+FCMvKiZTW9a6zBVDovzsbVhpfT
T7y5FG1ApV199OndNlCpJoh6j9sg7Oy2uxKb2nEsRHgi3uEaPsgpBzG7t+Pr
P1yl1XttUT58tidvpR1n+rMcJLsJ68xtiN7owJsCwxe7PO1wir74ZMCHDnAF
jzVLCtuD/f1XNn2zTljFu3hp0l+HKUW0tf1zJ3L9nu3b9e46ZlR2tdxz6QKv
nSCTVv8NmC7nj8avdYF7y1jqryoH4vqnfmrh1Y16WY2rFlKOoPJzOrc0240/
sqWlYZmOEPHNYKZR7cGY8HcOi81O2NsTQutR3IPeTXFM7687QfaW3P3j23vR
zJJ9+0SBE8qXSpvnZHuRY/Mwe2PaCSreWd8aXHrx0d5FXZrTGWuaI8Mleb0o
VjrutqLtjJ3JtDeaRnshqWmlHR7rjCWl+O+S9H0wDC/9HkdxBpW50ZbOk324
dTiXfTujC5700SUaWvXBWvyt06qSC+4aMz79HdcH0T7drsA7LpBcpHHY19kH
DbztjRoirOlgu/VrH+j9b+jsZnHFdOh7gW6+fjgs3FHcq0v4XJHvebV+SKk8
b92f7QpHac5vLv79SBr792bBvCt4an9pny7pR+TnG7Glkm64O/vt/L2JfnC0
vuASCXYDWS7yRyLtAOYCKp/zPndDpmiTt4noAByTj/mnHHHHzktyn8MMB+AS
t0Pkrpc7Hg/4UphvD4AhIJqaesgd/j4bQr9LBvDxDp934REP+C9GXH85OoD7
mQlrTwI94PDYqXluYwAZMbsTXCc9MLVSuo/jwCBWHH2doyQ9kcUhzROkNAh3
m2eG35I90abkHjF5bRC/r7IJjax5IiZ26BkiBhE/lCfNo3+TeP4UdFU8GkQA
r+/Gs6abyDxuU3SqdxClF/aijc8Lcp+V8gTeDkJIvvMw8x0vOA6V+u+iooDD
KtuJtOyFgEjWqZW9FAiqWf1q0/MGN3vPwPhxCt4wbzwK7PaGLPe0ZZ4iBUUx
JYnR4j4gW56/Y6JHwdXzhZwzmT5QY3pky2xHwUlL8W6nHb7IeCfk0udFwUqM
p19ggC+YlMUf7wynEOfOfKNzxRemq/3R5xOJfl+ffjErPyxZiayGZ1CgfTn7
V+eYHzK1hvTHCygYTmqcsb7kj7Lm55qupRRw5p1Q4O3yB1Xtcx+OKgoOcrvV
fN0XgOOKR8InaiiQ6HxoZ6gXgKD8u3vJtRR08jk5308KwLSttcsQkX9K6Uwf
fRYANdaHiXREv8X45ROMuwIxTbey/nf9oo+O98QuBUK2fu29QCEF24TGNZYi
AyFXwLj+i5hPqJd//t5AIDJfb1Hel0SBbvjKrDBjEKbbjO3S7lDAF+8yUqgS
hJl3QRXhvhSwNjYLuYUFgYeJPij1BgVjW21DuHuDQJY9MH3AmALKTFFmLn0w
Mn8u/pK8QMHAFwErauVgMJmy5785RUG44SijRWgwHFcjjYYPUJDGkl2V0BOM
4/vcs65up8Bguu5mPP0t/FuW3lO5Oohrh68lGSrfQsCCZGPH5CCM5dvPvQq9
Bd7rR+jOtg+CNLamw9t7CzxSEyeS8wexzbdZ/DBDCAJzdX2ehA8i6Vuv40fl
EOL9pTFt3W4QP5kMA1jCQtBGinWlXBjEYATNh9WeEJDPdyrnCg4ir43VO5r+
NqiSzVbvbCWuTz31Iy+VbiPzPPW3yI8DaOQ7Ey93+zYCYq5LencPYFrLW0Kn
i/Dgtfnk7AHYM307zUEbihm6hwkLvgPYubL1U9jZUJB+PdC4rTuAoCo3+u6A
UPA8VtXUFhuA5YlgyaLWUASwbYze3DqAqYz0Pyd/EfXnDTdtzPXDvrDqh/Xp
MGR0zhe9b+qHaYZ0H697GAICWmO04vtRX7UU6VdJ5GlDXP/Y9iMk35PddzEM
Jm9OH8+UJe5/HW5trmPhCHC+Zxq9ux9eQVKPaKzCQdUwsuvCfB+mlAaHwzLC
wWP3xD2rrQ852ZLvSybCie/ZD2cTk/qw58YwqxPLHVBn8C4K2fVhZuBNES7c
gaxmQNUM+iBnuzxSfOsOqP4p26fC2geF3OkPdc1EntH59OqHXnzP33nR9CuR
i1cqyzf3wmFKIfsLfwTIXMy8crG9yIx7qcBvEgFZ2mBNxqu9uBl/vocqgciX
BA1z/iH6f+Z33eyNANXnu3FMO3vBYlx38dCPCJhYJfKfedcDsw7rEV/+SFCV
G/grtfSAIhC1L1iPMOOdgRMJPeApu/5FIjwSfzIuCm6z68Fgyx5zobpIZD6u
eLJFvgd/fj9eGn0TCRMNm6ivHD0Q3ePgLcochcyDCd6UlW5kquafYJSPwrRk
poJYTze4vo/UhbhEgfxBrTX8fje2CpV8zMkhLDfaPebQDZeNmEbLZ0T9WbVK
bgXCmn48vTTRCLhobWi5txuu9533DIlGQ5Z5+nbhPPG9j3+y3E2jQVW8NrVI
7sJZUfmutuhomKa9+306sQsP+e1jypqjQVpUtIy81oW3qqOssp+IftlZ7w/S
XZjsa7jmsucuTL/2P1Bj7kKqmFSRqsJdTDNW7Oh514kXBa7hce53kakx9TC+
phOtuYNploV3wWPrkul1qxMBdgVC5Im78Bdk6grW7MS1N+RODboYTGfvdyrk
64SKY4acNHMMAlZm79cydCIl1Y55D3cMMhkmfIYWO4BSc+lpASLn19y5NNIB
c4VcrbAzMTD1n8s4UNOBX3bX5PecJ/Ic2+PWiR1w5O/cHaVP5KHb2pvcOiDp
lBjW5U7kE2J88Wc6cNZzTeNhXAxkSxNqCqk7UHX02dip0hjw5ImEMva2Y1Dr
0C3XPqKe+jhfZXQ7OhOlR3c/jwF5oKaahXg/2T4eUPVwmugX0R4ONmrHs0aq
Q0LzMcDrXaBRbMdsuhSX6UYMTF7RtivxtONURpOd445YZOhU2RX/bMPuL6Hi
xtyxxPdNcZPEWBuYh5er95yOxRR/81efDMI277ICNGKB2mNynDZtCPo47p1q
FwvT8q1enKJtUDwSQTG/FQvZleUet3UyItJuVwrdJfJCXtXYWTIYAuvMP6YS
ltoaQuonQz3y+8fEXKL+N/UJqioygu+eyGmtIPJsrqi8RDL0pudFn7TGgpu2
b87ak4zkdoWS/oFYZO5cHVA2IMPiCW2j0MdY8HCwUW1iJ0Ml65k2++Y4kE/W
mlWXkjBgeTEvmi8OVHsqN9oFScjxDctO5Y9DQMpYvcc2EkKHYzQeiBD1ElRl
cvOtaAlWbUyVJOorSqp4Bluh/dD7dbQMkX+poGErbsUlJ4a9XCpEPs9WvSmg
FRs07xPuq8chUNdmgUOrFYbPyGbbDeLwW1S2Vv9oK15qzeVkexL7tbx435re
ghuXLgeWJxL95m/fNe5uQePDh1RTaXEAd8jxzavNKArOFqDLjQPpeFyt5bNm
WFfr0R8oIvb/90LHq4pmML6IuHeqknDJeoxTDFF/O1VxX1Mc/IMdXtldbcaN
b1rjXzsIV2t1xEg1o+YdgylpkKinuSM+zdwM5vKlBPf3hK8LX26Mb8ImlgDv
aup4+BvJxhza3QTXmoxUL854UDXpBp+51wg38tZ7E7zxCKA95xnk3YjD51yk
RY/GQ7Z4dm3asBE1etXhgcKEDWTv6sk04ssH9pB+CaI/5CjjPHcjhH30qiel
iJzD58fAWgMon8b6ZxWI9b7zy4wNN+Db7K/nkxcITx6u3l7UgI+ifa9WjIh5
zsk9pOg04AiNjsXwDSJvWbbWomtAq6PNvKd/PGjOG1TnVNVD9ABrrHc0kSed
O9Z/rR7sT7KU1B8QXv56L42nHreXUtzWi4j1mtf3sI/XQVeuRdKpicile1Js
IuowTykVqO2PB2r63TxRB64LZx73TRDzFnL6qH6tRYlAy/vkD/EgqzsqyT+q
hbcQh9jJ70Q/Q1fJT9NaKA7M8ufRJQChaied99biMpu5Ie+eBAQg7eJFcg2o
3CWbdI4Sudjr90rXavDI8Nlh1dMJ8Bc488SGpQZ8+27e/qaaAFmj9ZGs1mps
KUnMl1Qj+odbOLvTq3HXsOyYwxXCwo4bLP7VOOQgwP3AkOj3uIA7JtXweMbs
+t4yAWRSHbXwiWpk3+YM57lO1FtfaefYWg1Jrf0+Km6Es7jS1WaqoNJW2uUV
nQCqhaycSZMqZPRM3i5JIHKulj8fUAWOROsdo/eI9W6z8/HzVKHwXKz910wi
7z9ok0hVhXla7TKGggS0pR9YFZqpxLvFSJuBYmL+dLEJy45K8KizMoZUEv3b
/Eo78ioxbMuTeaKeyAXddc+FVcLsyML7zgEif3LLr4OvElMSXrMfXhPeMiC1
h1QBD7320JxlYj619leXjSpwykZgTe4bkfsLpR1WrEDfP8XrE+vEPEyCHhxC
FXC03ZVs94dYP6lYV4CtAqsH+J5/25QI0pb6FL2NcohMu0zv25KIgMpAdY3Z
coykB9dL7UgE1U7XHMeecnixt9hosiSCvN/Oqbq4HH6VqVPHeIj8npf6sWvl
cL7FpTgkSFheJTj6cDmiUhS2/3s8EbJfJV5u3l2Oa5VC2dvEidznU248XTkM
1pToj5wk9lvmajf+VIZix9Gsw2cS8efE5UdhNWWIiZZe3SdL1BuKqFIFlkF6
qWj7dkXCWomXui6UoUbYsu60GmFLxSPGo6XY9vIKs5QB4Tfj4sFmpVhnSylm
vZoIGun97GKLJQjLG7xF65gI6twgYfNbJYh3mD8xfJOoX1vaeMNZgm19NiLe
wYQvfeyoqS7Gm1vLCQFRxDwd3daxqsVge1sXYZpM9KtcWh+dKsJNmvh4ziwi
D7tLdcujCJ3RF/T2PyJ8lP1dz+4iTL/iNqauItZjWemRr3sEiQRnhq4mYp5y
7Zwvuo/gWu06MNlF5PYu8pLzD9Fg3D7V/5jw6ek01sCH0DvDPnd3grCnn0D4
noeYD4qquz1N+NVOb/HBQlQrBmTZvCf24z87WRlYCPu5mJcnFon5Eh/zUJ8q
hMuw5lnWr0R9S3+O4VoBaDZqz8z9IPw86rpWQwESX0ctZP8hPOMR9s6rAAWn
5iY1NyeBqoq3UVisAJsa3zEtbSOs97VN+VM+qKXPdXmwEK6sMBbJyYfhCQme
5T2Ez8rddHTOxw9NkQlTLsIUXRHWs/mYvNlM08ND+EfPBDtzPu5kHy4/cCgJ
1Mg5EjCbhxfXtxQ6HCXyYjWFoNY8tAflidcKEF7QGG66lwfVbm2D78KEvb/5
C3rk4YKqXQY3iH7H4ff23bmIfXGgiVWeMGdANNP9XASe+hhPrUzUW5jQ73DM
hf/x5/+8O0fkmwpqTBRz4WfzmdR+ifDpbTF0nLl4z5kf0qVO1Ks2u/36kYOA
6hLdDi3CV6zcDk/kgJ1SJNusQ/iDuFFwfQ6qLjgXxZj/nSc2yF8uB/eYI6oO
XCds5yPGS8mGp77bgLsH4fRJRUuDbJQdm7GMCCQcy/PjxHwWjnPQG16+9fd8
ftKXUbLgEHnwwY5QwgZJ7XplWZC98vZ4XzjhJPXPJ2Kz4GnwlC0pkvA+5+OK
zllgJ73fZnyXsJ+HXZhmFqZPOu7jjfs770HDPxJZOMSbS6OZQVg43n8jOxMu
/lrjUdmEQ6+1S/hnYjBTtqktj7AkO0+DQSb0Nl9rXCwk3C116fapTNQ8+zzH
Wvz3/JPE0tgyIbeWqe9dmoQ/+5Klfq5mIIZRYfxVOZEb6xkzt2VgkpvXQqqK
OM9KVTffyAyIch8wO9hMWCL2UG13OtxlZW+PdBJ+OrQ3ni4dUmKsPJcohA9T
YuhVH6DJwc4r7nkSfgfK/1yJSUOYRa5/9RixX530AQezNFh/cl97OkHs1/rs
wgmxNCg/9Pu08JLIb0YfV96UhqY6r2i+18R6n/KX2J/eRxuFR1Nz+u/58VrK
Zt1HY+tmBMwSOZX9eIPjfbTHfulyeEf419czn/bex+HNDNUanwjLLLMea78H
oTaI8C8S64/1FLnb30NGSGSo3I///v4fQ1xTie+jbonvPwkzDUbOSqaigdH8
ev5vor4Hh8Z+puDR10y5y9TJoIou2KFDTsHWwuPk5U2EE+rbTEJS8PyBglML
HWGGeg8hoxQM6DSK3KYnXP310pkTKbipfHbThS3JxP8XSm/Y9hS011/AzV1E
fmHIV+dKMjpHhdu8WAhrafAZ8ydjglPHypPt7/rqu5p/JWHf6BVx5z2EdY/u
vvEkCVfeGonZsCfjj4D6F+fcJNC+ST3MzPl3Pa1ibv8kPG+9b9jAReSXP7kw
6CfBOntw3Gg/kZcuPRc8kQS5rpNaTocIkyuVNJISUXQgXERDkHDMG83+nwlI
OGU1SC1O2NZFL9AqAXvumj8ykE6GsHy6VY5PPFbpg5ShnIzyB/9MrjyIg8dP
2pEKtWSMBooJ0/XFwsbSV7lej+in/bzoRLxns68xxtdYJSOg6V5U6Ku7mBke
efHFMRnaR3QvW85EYTezbY+fdzIytb6z2dFGQnj5mrZZSDLMbJMYphXu4Cb3
kbm86GSsdLQJvMoMg1L2KdO0lGQM1W9z2PHqNppefKCfzEqG8hnJH5dPh+Dc
/YZxp0fJkF/vErleFQzT6ar31yqTkbSleO2CahBWviU4PW5IRvuL5NaNtQB8
4ecNTWpPRgPdeKLGMz+4Rw5su9ufjO5wjeWqDW/c/VHxZmA4GflZ7mcdbG9C
fINNxng8GXy2TUZZLB4QsEis036dTFzvShG5X1yheWE1lDyXDM1QgaYyOhc4
pSumFn1IxnC57MJmRSecH7hcwLeQjM/dT3+dNHDAfTaSyNJyMn6ss1QXLNpB
IGnDRfIbcd7X+teSZmwwfkiUhX49GZtVj/LU819FnB4Tp/1GMg4KBYg+bbGA
yHKbsDNVCuIDlWceJJrBdI7tyYNNKYjQ5bcXzDNGbVMQjdnmFHzSfOXPUa2P
5pA4yT6GFOhpDBweUdBBYF2U0CxjCnS0+idalbSwoHmDo3ZbCiqotzCfKFLH
YpvBq4s7UhC1EMR0cuAS/D8apEkwpUB8x0rGuLEqtF6FpHftSsHjqU8fDN4r
YIivhZ6JJQWMWeVJiaflkO2adpmHNQWppNbZDAspvB2YrKZiS4FPw1i0j5Uk
5lOC8xoIi5j3HapUEUfWlpvqgbuJ+8TQfdN4hRBOrfUxcu5JAa2Sn+TA68OY
N3F1iSUsqC2el5rOC8ZInap5wvk727NljnJCKdWQUXxvCi65Lo0t/ssKF1p6
5WuELz4WZjY5zARdJ7vVVMLbbvzo3VFPj7QGx9oWwj/p/GIVHanxYiZq0zjh
avaT641FP2T0lq9afiYszuerMvV5ReZIhE7ZD8JeY9lHtec/y7DxHJSmZU/B
01UVad78NzI0rf1bdhBuv5eRrzn5Uoa2ziyflXBOQely9bunMtUV8wfZCX/p
/+D7jtQnQ3mocIqL8Lt6T86U9DaZBTKz9n7C/9Aaqh1SqpfpyuLq5ybsy9P3
9shkuUzzzpgDvITNb+yTIlnlyiiacX/56/k8U19Nj1QZjvPx7nyE2buaet2F
YmRqFjsG//qpgo3mo+JbMm4+7bQHCHsIVf+6u+4lExM0c/Svrwd3DDUbO8us
m2uo/PXhix0HGVhsZN7IVun/9UTlOWPrI2Yyx06r2/71lMuuONE3mjJ01Rlu
f838+UBOT7GcDFNMttdfq6gNOz2YE5eZWlbw+eu3akrbti+IyUjHV/yXc85p
ONlHyMnc3LTs/dfGAaubT9yCzCfmXv+/dpdhiq+WPiJzbadq0F83hgY93vXn
e4v8Ze//fGnzrh8j2lSt/Iy/Av66pPSA1Hk/Lhl6ul2Bf8024HRMzp5DZkro
7X+es55UKaL9Kc0pIf9fP7Ml9/sMrqmWCbWI/7z0lpt7Jp+6dSX4zH/mpEpu
trs40lJsLfSftZYZjcXCc6Qnjh7/z7x/5ndb2ElKKwj9n0Xsb0WV+lGkTv7P
FN2jryh8Os1C//PG5eKTTe4Xm/f+zy5/nN+mrZs2H/ifBT5qLsu0qEv9Fvw/
k8W5cw2vXm/+9j+3HJzJs9mv0rz4P3+vPWLO/Uqp+dX/3DAuVFe3YPL/7Vt1
qP5L4+bm/we5sP0I
        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ACAL", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxF0mtIE2AUBuCpxIzMHCU6wkQis9ll2UZGMl9nmrfp7q5IkcIsLznT7Ich
astLahdhYk63oGzNwtkFKjNa0QWsFVlRzbQaKipWGnOZUFZ0tn58HB7Oez7O
jxOyu1Ca7clgMPh/3t9a/6zsoe0rBxfVjka2tT5avdb354PQcNwq/Gc/U52I
kbMeGdRXWYp4N51clJAVduOMQxcBLnm6IVM8FsmDleZ9sjV+zlk+DpMVxZs0
3rrNyCWvMEsy+FlboCYfK556Hhi01Z1nHwh0MnqjUE5e12yu9CoXoIYcOZeT
tYAFnHDlLeaIZgegJSf23ZB4vorBGfLJQk2f+rwQrWTtJe/S/OpYd/9qlaQs
d8c2tLj20++0xobFuZ0kXi7t9I535xvbz3KX2uKhc/1fORiz8M52GMifTDaD
TZeAc659CtrSu/ISYSQXPfYXLhEloZPc3SurPhicjC6ywCkJuPI5GdfIDY+Y
A0esKbhNntpYNZukF+E+eRnvesKFilT0kdNedH7zkqehn1zwrrtEzxLjDbnJ
f1+dR5UYA2ShwePJyIQYg2Spw9lxapcEQ+TjeSmr1zz9bxFX81rIk+IjWW0J
CFrZIYWdHKxvPK3xlWGYPNO+5/LLQzKMksP3a7PGR2QYI09WmmIqUuWYIC/e
y+4dvCvHJFmZP/4+bIMCX8gci44z06zANDnzg4lVy1TCQQ5KaV3VplbiOzlK
M9pfaldijnx0qCk0WpqOX677rA4x1vakw5PuuebHonst4SowyXE9b5kcrQo+
ZAF7eHZ+XgUW+TdS1pvA
                    "]], 
                    
                    LineBox[{{1.6301769466394405`, 0.013574790615671198`}, {
                    1.6301769466394533`, 0.013574790615670441`}}], 
                    
                    LineBox[{{3.4797124888961983`, 0.013574790615670441`}, {
                    3.4801720116566393`, 0.013574790615671198`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97566#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.013574790615670471`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.013574790615670441`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.013574790615670441`, 
                   0.013574790615671198`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxF0mtIE2AUBuCpxIzMHCU6wkQis9ll2UZGMl9nmrfp7q5IkcIsLznT7Ich
astLahdhYk63oGzNwtkFKjNa0QWsFVlRzbQaKipWGnOZUFZ0tn58HB7Oez7O
jxOyu1Ca7clgMPh/3t9a/6zsoe0rBxfVjka2tT5avdb354PQcNwq/Gc/U52I
kbMeGdRXWYp4N51clJAVduOMQxcBLnm6IVM8FsmDleZ9sjV+zlk+DpMVxZs0
3rrNyCWvMEsy+FlboCYfK556Hhi01Z1nHwh0MnqjUE5e12yu9CoXoIYcOZeT
tYAFnHDlLeaIZgegJSf23ZB4vorBGfLJQk2f+rwQrWTtJe/S/OpYd/9qlaQs
d8c2tLj20++0xobFuZ0kXi7t9I535xvbz3KX2uKhc/1fORiz8M52GMifTDaD
TZeAc659CtrSu/ISYSQXPfYXLhEloZPc3SurPhicjC6ywCkJuPI5GdfIDY+Y
A0esKbhNntpYNZukF+E+eRnvesKFilT0kdNedH7zkqehn1zwrrtEzxLjDbnJ
f1+dR5UYA2ShwePJyIQYg2Spw9lxapcEQ+TjeSmr1zz9bxFX81rIk+IjWW0J
CFrZIYWdHKxvPK3xlWGYPNO+5/LLQzKMksP3a7PGR2QYI09WmmIqUuWYIC/e
y+4dvCvHJFmZP/4+bIMCX8gci44z06zANDnzg4lVy1TCQQ5KaV3VplbiOzlK
M9pfaldijnx0qCk0WpqOX677rA4x1vakw5PuuebHonst4SowyXE9b5kcrQo+
ZAF7eHZ+XgUW+TdS1pvA
                    "]], 
                    
                    LineBox[{{1.6301769466394405`, 0.013574790615671198`}, {
                    1.6301769466394533`, 0.013574790615670441`}}], 
                    LineBox[{{3.4797124888961983`, 0.013574790615670441`}, {
                    3.4801720116566393`, 0.013574790615671198`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97566#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.013574790615670471`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.013574790615670441`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.013574790615670441`, 
                   0.013574790615671198`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJw113c8Vu//OHCyEylZLYqMIpKR0f2iZK9s2ZskK2Rk79se2Vv23vscSVmZ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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ACLAC", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{13.55957037188272, 0.00042013938313222444`}, {
                    13.575721652965711`, 0.00042013938313159376`}, {
                    13.737726611219495`, 0.00042013938313222444`}}], 
                    LineBox[CompressedData["
1:eJwt0GtI0wEUBfCpyGbvkaKj1CRqNolWTqyUebY53VP3cJtFj6VoDzU1yy9W
6PpnKxKXsGFNp0QWmqRlEMgipUiwJHoItdIocrAosHBjFWSP3Q+Xyw/O4cJN
K6s1VESzWCzh3/m3JyoqBwd3iqDZvyTwyJ6Tt6yCWRUKZ8FVE/ffpoZMhuPO
xqws4pQh/d4s6w4cUER8tmH+WVJyDmbIvKNJIZY3F6LCiDe7hlpiTovRmx/x
9p8HrbFcwC+l/NjQNtcC4CMrJ+/po19J8JvcXstM1l2Tgk33nTc5jdWtMrDI
d2z6piO78hGkfIpn95QsXY5vZJVujWGAU4Bf5LbuXuFqXwFiqd/eMiOJu18I
LvlDv6/H51ZgLVlZ02W5VaUEn1w/kSBdqVUhkzzsNbYeS1VDRhaH9Im3v6pR
Rr74mP325JQGDvL8VltY5dFinBwvuqu43lyEMLn4+cD3mJJi8OlfNW+Gj3u4
OqjJHQmHzkfZdCgnS3uinsx91qGebFgI9Tn26NFEvlCl4W96qgdD1gqZaanI
AAe5biwxeX2fAVfJqZ62S8wKI0bIwe7ywZcnjHhIzjjstAbmjJgmf2nplzQX
lcBPXl7J8848KEGYbK4OvEvfYgJHHrFgzC0IukyIJ+9738+1s81YR07WXNnQ
VWdGBjmX8b9o/GhGNvnMbMfGPIMFSrKpNe2GfdQCK/ncj6XjnRmlOEWWj75m
C5yluEwW8z6FFxdLMUL+A5PgTNs=
                    "]], 
                    
                    LineBox[{{1.6301757329661317`, 0.0004201393831259122}, {
                    1.630175732990687, 0.00042013938313222444`}}], 
                    
                    LineBox[{{3.3876223658079168`, 0.00042013938313222444`}, {
                    3.387657905863634, 0.0004201393831259122}}], 
                    
                    LineBox[{{3.5934897129688643`, 0.0004201393831259122}, {
                    3.594199426518761, 0.00042013938313222444`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97632#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.00042013938312591314`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.0004201393831259122}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.0004201393831259122, 
                   0.00042013938313222444`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{13.55957037188272, 0.00042013938313222444`}, {
                    13.575721652965711`, 0.00042013938313159376`}, {
                    13.737726611219495`, 0.00042013938313222444`}}], 
                    LineBox[CompressedData["
1:eJwt0GtI0wEUBfCpyGbvkaKj1CRqNolWTqyUebY53VP3cJtFj6VoDzU1yy9W
6PpnKxKXsGFNp0QWmqRlEMgipUiwJHoItdIocrAosHBjFWSP3Q+Xyw/O4cJN
K6s1VESzWCzh3/m3JyoqBwd3iqDZvyTwyJ6Tt6yCWRUKZ8FVE/ffpoZMhuPO
xqws4pQh/d4s6w4cUER8tmH+WVJyDmbIvKNJIZY3F6LCiDe7hlpiTovRmx/x
9p8HrbFcwC+l/NjQNtcC4CMrJ+/po19J8JvcXstM1l2Tgk33nTc5jdWtMrDI
d2z6piO78hGkfIpn95QsXY5vZJVujWGAU4Bf5LbuXuFqXwFiqd/eMiOJu18I
LvlDv6/H51ZgLVlZ02W5VaUEn1w/kSBdqVUhkzzsNbYeS1VDRhaH9Im3v6pR
Rr74mP325JQGDvL8VltY5dFinBwvuqu43lyEMLn4+cD3mJJi8OlfNW+Gj3u4
OqjJHQmHzkfZdCgnS3uinsx91qGebFgI9Tn26NFEvlCl4W96qgdD1gqZaanI
AAe5biwxeX2fAVfJqZ62S8wKI0bIwe7ywZcnjHhIzjjstAbmjJgmf2nplzQX
lcBPXl7J8848KEGYbK4OvEvfYgJHHrFgzC0IukyIJ+9738+1s81YR07WXNnQ
VWdGBjmX8b9o/GhGNvnMbMfGPIMFSrKpNe2GfdQCK/ncj6XjnRmlOEWWj75m
C5yluEwW8z6FFxdLMUL+A5PgTNs=
                    "]], 
                    
                    LineBox[{{1.6301757329661317`, 0.0004201393831259122}, {
                    1.630175732990687, 0.00042013938313222444`}}], 
                    
                    LineBox[{{3.3876223658079168`, 0.00042013938313222444`}, {
                    3.387657905863634, 0.0004201393831259122}}], 
                    
                    LineBox[{{3.5934897129688643`, 0.0004201393831259122}, {
                    3.594199426518761, 0.00042013938313222444`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97632#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.00042013938312591314`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.0004201393831259122}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.0004201393831259122, 
                   0.00042013938313222444`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr
Xvdy7b0qMqJSlFRWvu/f7/M+j8d5PF/nnMfrcf4+R+Sao541EwMDA+O/+eT/
if9C44lNXxjnXcX/8cl/jFS8Rd2lZMKf9F+drljnUlP9PoikaPf/++2Kwf/U
j9vq9CmOlzmKZb0YUYwqkpHV2DGruIvS5/jy2KKiQwGvaozZqqJl2/6gsw2M
2KhKvatuyApafDiNfXkTVB5Ic37U4YGIWGQ5TZgPDF1LV7J/bMF7jysbgyjb
QTjQWHw7WgDlVdR8gUEhGItZGUz9I4rer1Y9tVJ7caHc+mKkzj60ed3osHM8
gPMaN7VVwyRA5bZp2VkkifjIhNcBuYdQHjytsqovA2Fd36KSriMI3CwgbKd7
DD97SkNF247DIlpnbej8SdCMZ+zCm06ha5vmaEqhHIb78/SKY09jMoqH2uCj
iPs5VYm2x5SwstGu/84BZfjY7uJx36UC1ua2c494VFH9ZSX2qpEaHLgkZpSS
1LFHxvik8NQZDOr7+68fPIsQ19K+987noBI3vreu6jx+1/DcfcmghXD3ksK5
bG1Iyhp+VdbXxcTDVf7zXhdweET76ILeRXjJJV9M3K+Hlrh5R/VVPVg9Peq/
sOsSVu+6JqYoGCDyWlWxroUhpC6sNq15GYGqgNE3ycawOPho0YRogmdXti6l
HDJFSUTO6qckM7yjKTIc4bIA22o3s7vnFeyILWG+6moJ6WJPVlbpq1Bt1WDL
nroKQWZO/u8t17Ak2y0sW3wdfU4xUr6xVijMMpNr9rJG0HsRjc3WN3Bjy7S+
ieZNKGvlWqbI2OA3NzXj/SZb5PWMfhaYtMX1mKVDJoRb2GHKdy862g4dglLV
PY634Td+Zp3nnD3kMy3VdEQdoB9mVzuh5YgTCvLxtfJOUClWMmTrcoLu/jO8
ejfuwDRRsz1x5Q5sNl8MnA5zxl1/wzNH9rnAd8WUybPGBSFOV+toF+5i44gG
lzLLPfirS1tUV9wDUyF//lE7V3jvXFnLFbyPlScftPd134fbHO1lsp8bfprk
f90u+wCpkZkOafUPcKEjaU7qjDv+boxxqmx1xxu1599V9B/CxPupc9vQQ7BV
ey8YWXpA/bTNuCajJx7XXehCqicalGSJR1W9wEAWKdg/6QVF9U1JAn7eyJCz
6tSW8UGOHrmL85UPCm+J9rRx+aLskW9viKcvauLH+rRnfUEsxgCn6SOE9heQ
skYewXRZKFfZ7DHEBcOiR94+xm9lBt975k9AsXay437/BC8CxgyyLfxQqpB8
y2/MD/3fzb2vXvPHUsauSIVJfwhcHnm948ZTKHDFExann8Kywbi7y/YZgobG
2wXoz1Axf7vFWiIAE2y/aQWBAeAW8qUsfQ6A3AkOkqpmILJYC/b8LQsEf5+e
f6VwEHzTf804BwXhm0u8ptSvIGxjIxE/Xg+GUvz08VddwbCR4npjghCEE48J
8+WFgE9KZ8EhKBRRcTepdNvn4HhM1OLbGwYtWe0TyhFhCJkbEnJkCkelaY1D
kmM4JmmJhLa34eA55vXP2rkXkH91xVSy4gWa9LXsYkQicIlN9iFTcATGqsWC
7H9FwN6BN2HQMhLSYelqnO8jMVd04puyaRQKe5piXAejcGfxsvIbg2h8l+F4
fnQyGk4ONW9rnGMwn2MnocYYC8dpAbfW57H4xHKeFLo1DtdE3TZdfBmHt8jU
59sbDwPz3sS+nHhMPhiYkeBNgEv08DGfBwlgKnnn0zeWgPCOsVaJs4lIl9SY
CshMRGVA3toMy0u0fOTbevb6S4yquktnkV5ikJPx2HWtJHQPPJUVGkhCawoX
Rq4mo9EuSi1mNhkxq0YHXli9gpaqdf5g9yswBDofE1JOQd7IYl+hWQouSz24
r+KWAnbv1e29ESko6/Suti5IgaOzg8Wn9hRI8Jsz2X9LwWSZZuY8ZypOm7I3
S5ilIoKh8YtVTio+id+9u0BIBfT3rPl2pSLKo9uPZyoVXzJ8uZL/pCLZ4J6P
1Y406LHa/hCXS8OGMjOructpqLa60F/6MA15XkX6oQlpSInl7bpZk4aoYhcd
5ZE0BLT2tuxcSYPOylddbvF08Euw9TIbpWPIWNj4z5N0JD+VfTtbnI7pxy5c
ER/SccgnT0mWJwP3PaadRxUzQHQTyfCzz0BWUhml41UGQinnJnf0ZsD18ztm
K7ZMmPM478mXy0S9iO/9v46ZED4a1qKTkYlHaslCycOZmDTId5njzsJFN+b9
0WezUB9vPHzaNwuShLyQiaosxI0yKQf+yEKEQeitJKnXCG7ZEVls8xp+yhkE
atpreFccnh5+/xoXRCSlbu3OhmjQfpcl02ws/BStehafDYqF4Pq2oWz0Rl1b
uCKQg8nWzOks8xz8ZP4yMpecA1b5Q50nx3OQ83EHNUTiDXRfsNROOL/BT4W5
ItmaN4j/NJT1nDkX5O9uZjlGufi6tG1z45tcbGWqaBxdz4XSJkP3Zf08yKSR
pK7F5UH0tNSH5vd54O2LjZTZmw9mB5azcbb5sFuerHr+PB/d/o0H/cvyIceX
+dJjJB+pyf7cLowFqM402lm4vwA9eQfEvmoXYLZ06ZDE3QKw1tLlbsYXwCfv
iKIvpQArSfHKCd8KIH/WN/XyP4VYUjqeflOkEMV+G972nizEbfoAn4pOIcS4
szULrAoxqu/+eNfDQngbfhjUjCiEsMlZ6YdvCkEyLXicQy7ENYutQ0MjhTjc
VbG1cLEQa6oml/y5i9BSvhxuJl6EWPHEjiOqRWhg9U63sSjC7IerD5IeFGFb
nZpOb2QRlOP379lUWIRnjPetYlqL0GlDzdj76d9555bpItZiXDlpfQCixVj0
SYtlUipGMP0DO9W8GHv4hR8EPCxGtbnFJ624YrAvx2nIVhbDKLovQ2ygGJlH
NrPw/vrX16517S9/CYTLmaNXjpVA62V1859LJbj/5M7a4t0SpNodkFmILMFn
Le4T38pKICP9S+5TfwkecL/D5O8SEOfJaqPbS0FxUhQiyJWCNl+5FG9Wihan
o71uXqXomM/LN3xVitdXDtxabSiFb3uqWOpUKS4r7P6gwV6Go7kxiV8lyvDq
yYS5nE4ZOM0PCT29Uwb34w/HeiLL8JGTliJcWYZh8c6RHyNlaFcf2tK4XgbS
1XHdmD3lKPP8EmCrUY5dB07qJNqV43H3I96O5+X47NHez1hajov7dyYcGyzH
xN8jPGmr5XDt1/TbLFIB9nyrZW/1CsT7eTp+s62AoeopHefQCmxmXJD8VVyB
tro8DveBCgR42HxeW6nAP3GBvneEKxFWlrt9Sq0S/N3tBca2lYj5Nn+mNaQS
+UznTmwsrkTj1hSxM/2VeCuxxP94uRI/FC+yEAWrYOR4wuuVShVqkgX++Nyo
glAng/PVwCo8Zvj4RTm/ClyeEv1sXVWIX3Igti1UQcy1JCdiazWKfvyONJGt
BvvTOvEek2pYCvjVablXo6JAU58aXw0uNd4Z1FQjPv3oVfJwNfaxGgyfWa5G
sbWrPn1HDSoGD55bkq9BjeYHxQMWNSDWRR8z8qkBRUZLwj+1Bs3pjMJllBq0
bavYMvmxBt2Btzn4Ntaif02EUeVgLYadBn45addidCJ4NtmxFhOGKuPt4bWY
af49sFZSC/vSep/s4Vr8SHoqbsBIgGuAbjfDAQJWXLY9zNUh4NyiTbDSdQJi
Xatf9t4n4ONvjgKbYALK5CWNiBkE+HlrrW+rJ8CAfDvLcZCAgSkF691sdTBh
597TcrwOIxJjY25WdTDXLkraF1GHhL/8FapZdRgqcOuwrKnDtqtvpz076kBe
tNOt/VoHp8CV8mWOeuwSChKUlaiHtLLhQIZxPZSui4TxPq2Hnt/sWe+yelhl
VTDOTtSjJvxd9cU/9WCvY6w23UDE0ZLI6FAeIobUiy2P7ybCa7BD4q04EXvs
vv58dIIIxVPdnR76RJiwVuS6OhHh0p3wzCmEiGrWqPX8SCIYZUNdvyYQoXH7
6deDaUSEJvtY3cohwmfuYaZNKRHOuD9zo44I6+fOEtZNRPjFsz3aPENERkbi
EIGNBPsZ37nX3CQcP3iTNXIbCX/ttQS8hUigFsrI3NpPQma0A6eNDAlPPd58
spYn4ea1mcbr6iS8+OEgu9uKBMKjxdz+RyTM8HoIh6WQsFBu7qmYTcLaZQzP
FpLAvi58MqGSBL40pshzRBLCox6+PUongefZz72CvSQ8d7e3Z39PQsLBumNu
C//ue8u1Os3egOKQK2QjwQZonfNc/ijTgI8sCTKu6g3wIVbasJo04MIf6sC0
fQOED/edoT9qwPzNibLcmAZINtybuJPbgJu72DefJDUgzTVecbWvATsP1f71
nWtA2PS7OraNZLC9WvcKESXDy1gEfKfJ6HhPfkJUJ0PE+gbdXpcMly/sPAIm
ZGyPeCwtfYOMOrm/WsouZFwfd7O75ENGa57dbdtsMjItX+fml5Dhwzc1u0Ag
4zJVREq2iYzjDyzsvbrJ2DscWHvuLRn88hUcWz6SwZw4cXlsjgxdBy1dFl4K
EpTKVA8co2CaV/CUliEF7hqnjvdZUMDpoXfE4iYFyYW3D007UnBkyl/SyY0C
bRMtQ8lHFNi0bfaZCaLgsfJAdnoUBXY7Yyce5lOgv2C8W59GQYh485dnbRTQ
rshW1/VQwBid/eznEAVjhJ0DTJMU1E8FiW3+RkES55qL0B8KCngI5/dyN4LI
5ykivq8RnVsV/kgpNMLKOEEtQq8Rv+OWwv7cbETgiNE7c89G8OeK249GNOKl
x8qqZU4j9mu3BY8T//VFZNdt6G/Eg2G/eYkvjRAVuSaqy0DFYXXiuQ07qFCw
FbxDkKFCM8Qj9u55Kv4YuhP0zKjIEHYbP+xAhd7ne2zcPlSMsuZVZTynwl5k
0u50MhXLpwUEe/KpUN7d7SNJouLZ2rMJvx4qOt/hzOgUFVue3NoR8YMKU4mo
2TPrVKR01tcvc9Dw0fXzi/ztNHQ9S0u9LEpDbbxZ8QZJGrJytzQUH6fhTe3M
WPYNGnJ9Xr6edqYhT03PScybhnx2tlPXg2goaK1ZfxVDQwR/rZ1iCg33zWoH
RnJoME2vVX1QSkPCfJzNpkEaRk7fD0lYoUEg4FKxpFATLvfJDBBUmuArFmmc
qdWErHu/hkINm9DeaGx637IJPwhye0pvNWFb+a4v83ebIJ//t1jKuwkByq0+
W4uaYJ6J0jBCE2Q4SqY30ZvA4rRPwK+/CYO9cTrr403o7P92OHK2CU2Dqnzi
v5pAHI5dJKw3YW3T1lD9vc2Ql4/Y9+lsM9zseOq97JtRnhBixP+iGX/aNeZy
Epohx8T0VDmjGR7HawUH85uhqDfFtljZDAZHru+byc0gB50clm5rhmO96uHX
o80QWND1F/nRjKZ9Zm/jWejYIOafaCZPR1R62D+c5+jYuzfBg2BIR2laxqy9
FR2qewrNBJ3psB/neuP3kI7oFPul2Sd0EC1bNS6F0nF85FabTzUdPQ+6vwU1
0uG0XY4nppMOzooUmdQROt4YbNTP+0iHW9fM5t3zdKhrN3UGL9HB25z1fJWp
Bceed8ldlmyBocHKVIVBC9wExMK3eLcgIJhyI4DUgoS166fXmFuR68DMe+dM
KwijqdOTz1pxknYqdv/HVhTmt5+9pdoGiWirpdxXbUjzXM6eW2vDLuuwy0dM
23H8zapoFrUd2t9tvggc6YD1yb6SsJcdqKsTrnvE0omWD4aiCnKdMNQQMsrz
7sR47nTQ7sZOOPAWEkM2dWH5vtvimm4X/N8pSThEdYFXdeOV98NdSHrdFaEj
3A0JrvimOutumO99ndBc2Y1wuXKHXo4eUC5QlEctevDnRjf/56IeHPQcm/7J
0gstwjdpys1e2K+t3oug9yJUgYNwTaoPBZ47WI6E9aGTsF+TcaEP82vHX3Qa
9GMXvUfk81g/NKLvFDHfHoDLNW7l3b8HkCSd13ni0SDoy+ctL3AOYZE6M2cb
OwTl1D+21ZeGEezJPrlp8wgGjbdbmLaNYM+xA4NvAt7CkfuU3qr6O1R/1mjV
YnqPPobGfdXj7zG3VcV3P3kUT6JH7ekXxxAuIijA2DCG5FyzppNHPiD3ZMI9
h9QPsOJ9Vjx9fBy7vt6ds2weRy/tquSw2QSCU3Vs9ecnoOYpn9n6eBL/nl0T
6tum0HqveaZ9dgoJEbe+GTV8hF0Rx8+xmGnId+Qu2drPgOOr9voPlU8Y2TTH
4rH9MyoyAwt23P2CSJV9lys6ZuH0nsRicPAbtNzNC374z4E/aFXy7J15MJuc
Z9om9B0jBzn2TEr/QMnfFtUixQUEdQVbeen8xPV0bT9Ni0Wcvs+Vud3hF9ry
iB6DSX9gMemsH9uxjLmdYhLGDGvwuTjAsF1mHd8Lvz4JdGBWEq1y3BigxqZ0
ifQ95OlODqXOJyTpJHNhJc24De7xP8WVMrWYFbSXTyjpZ/om7fNU+o/q//H8
f9RVEu9R0o1Q1Psf6y4pRdm+yjo3aqj0v6+gidL/AcRw0iI=
       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJwtl3c81e/7x40i81ghe++9OZwXhSQi+ziKoojKKMoqSShRFA1lV1aEoiJv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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ACET", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{13.551206904603173`, 0.00032616758175536365`}, {
                    13.575721652965711`, 0.0003261675817553229}, {
                    13.82842793882365, 0.00032616758175536365`}}], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQLTf57JZSQROHVTH7JPQTTO0/9sQFvLAwceiLhvB5
UlsEvv0wdSgLhPBDi41bOGabO2zxh/Dl1gfGmiZYOtyB8luLP5yXkLV2uA7l
S+ZJfGPYY+OwG8rXnba+kbnOzmEqlG/xKz2BVdDBoRKm/sB6o2lfHBzyoXzP
U9sDma44OmRC+f35LacKljg5pED5U1dzlOW0OTvEQ/mbmgKrsyJdHKJh7psX
ddZZw9UhDMr3CpAOWsXh5hAE5ffOXWAgfAvB72+868i51x2u/uHKW/NvzfaA
m+eZOyd8XbanQyKUX3hc1Inf18shDcrfsCe4rUje2yEdyrf7Fii+8a23QwKU
33OM/XbNWR+HECj/g2HTD695vg6uUL6IyRaPZQ1+DiZQvv/FVZ+YQ/wd1KD8
3JsbSuYJBjjIQvmTRDM6GZsCHMShfKf5jKefvgpwEIXyg758WzohJhDO78r2
Udc8g+D7GrRcdTIJchCG8gsOiMsqLw1yEIDy5ef1TmzhC3bghfK/zk1ec7k0
2IELytfOnJrw8mmwAzuU/6ZxpWODX4gDC5TPmya55+7+EAdGKD8s5+UdDf1Q
h79+EL7WgdlaX6eFOvyE8uPurxTsYA9z+ALly/rMUp1TEObwHsq3aXl2qexR
mMMrKL/53iQ1+6Bwh+dQfmib4vKOXeEOz6D89p/cB2doR8DlXXfdYNeaGuHw
Asq3k3zy4/9/BB8AXe8oxQ==
                    "]], 
                    
                    LineBox[{{1.6301768874913884`, 0.00032616758175505985`}, {
                    1.6301768874929117`, 0.00032616758175536365`}}], 
                    LineBox[{{3.3866042009964867`, 0.00032616758175536365`}, {
                    3.3866489737268597`, 0.00032616758175505985`}}], 
                    
                    LineBox[{{3.583631002162271, 0.00032616758175505985`}, {
                    3.584400975544927, 0.00032616758175536365`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97698#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.00032616758175506056`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.00032616758175505985`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.00032616758175505985`, 
                   0.00032616758175536365`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{13.551206904603173`, 0.00032616758175536365`}, {
                    13.575721652965711`, 0.0003261675817553229}, {
                    13.82842793882365, 0.00032616758175536365`}}], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQLTf57JZSQROHVTH7JPQTTO0/9sQFvLAwceiLhvB5
UlsEvv0wdSgLhPBDi41bOGabO2zxh/Dl1gfGmiZYOtyB8luLP5yXkLV2uA7l
S+ZJfGPYY+OwG8rXnba+kbnOzmEqlG/xKz2BVdDBoRKm/sB6o2lfHBzyoXzP
U9sDma44OmRC+f35LacKljg5pED5U1dzlOW0OTvEQ/mbmgKrsyJdHKJh7psX
ddZZw9UhDMr3CpAOWsXh5hAE5ffOXWAgfAvB72+868i51x2u/uHKW/NvzfaA
m+eZOyd8XbanQyKUX3hc1Inf18shDcrfsCe4rUje2yEdyrf7Fii+8a23QwKU
33OM/XbNWR+HECj/g2HTD695vg6uUL6IyRaPZQ1+DiZQvv/FVZ+YQ/wd1KD8
3JsbSuYJBjjIQvmTRDM6GZsCHMShfKf5jKefvgpwEIXyg758WzohJhDO78r2
Udc8g+D7GrRcdTIJchCG8gsOiMsqLw1yEIDy5ef1TmzhC3bghfK/zk1ec7k0
2IELytfOnJrw8mmwAzuU/6ZxpWODX4gDC5TPmya55+7+EAdGKD8s5+UdDf1Q
h79+EL7WgdlaX6eFOvyE8uPurxTsYA9z+ALly/rMUp1TEObwHsq3aXl2qexR
mMMrKL/53iQ1+6Bwh+dQfmib4vKOXeEOz6D89p/cB2doR8DlXXfdYNeaGuHw
Asq3k3zy4/9/BB8AXe8oxQ==
                    "]], 
                    
                    LineBox[{{1.6301768874913884`, 0.00032616758175505985`}, {
                    1.6301768874929117`, 0.00032616758175536365`}}], 
                    
                    LineBox[{{3.3866042009964867`, 0.00032616758175536365`}, {
                    3.3866489737268597`, 0.00032616758175505985`}}], 
                    
                    LineBox[{{3.583631002162271, 0.00032616758175505985`}, {
                    3.584400975544927, 0.00032616758175536365`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97698#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.00032616758175506056`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.00032616758175505985`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.00032616758175505985`, 
                   0.00032616758175536365`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJw1t3c819///2+VUbbMyN7r+eQplMfNCtl77xGZRVsZkRQhlHbai1IiZYQU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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ATP", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{8.419260197471601, 4.183274655154426}, {
                    8.420398286016772, 4.183274655154425}, {8.49160771092926, 
                    4.183274655154426}}], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQrSmzVHjyKnWHbd4vItfsFnAo0OH7e0RN22EtlC+w
stOXIV3PYR2UH3Gg0GTHNwM4P/TR8q9fZhvB1X/siQt4YWEC5/Oktgh8+2EK
54cWG7dwzDaH8+XWB8aaJljC+a3FH85LyFrD+ZJ5Et8Y9tg4rIHydaetb2Su
s4PzLX6lJ7AKOsD5kgfWG037guB7ntoeyHTFEc7vz285VbDECc6fupqjLKfN
Gc7f1BRYnRXpAufLzYs666zhCud7BUgHreJwg/N75y4wEL6F4Pc33nXk3OsO
5z9ceWv+rdkeCPfkzglfl+0J5xceF3Xi9/WC8zfsCW4rkveG8+2+BYpvfIvg
9xxjv11z1gfO/2DY9MNrnq/DaihfxGSLx7IGPzjf/+KqT8wh/nB+7s0NJfME
A+D8SaIZnYxNCL7TfMbTT18FOKyC8oO+fFs6ISYQzu/K9lHXPIPg+xq0XHUy
CYLzCw6IyyovRfDl5/VObOELhvO/zk1ec7kUwdfOnJrw8imC/6ZxpWODXwic
z5smuefufgQ/LOflHQ39UDhf68Bsra/TEPy4+ysFO9jD4HxZn1mqcwoQfJuW
Z5fKHiH4zfcmqdkHhcP5oW2Kyzt2IfjtP7kPztCOgPNdd91g15qK4NtJPvnx
/z+CDwAS0Ib3
                    "]], 
                    
                    LineBox[{{3.4767197049033576`, 4.183274655154408}, {
                    3.486042761474745, 4.183274655154426}}]}, 
                    Annotation[#, "Charting`Private`Tag$97764#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 4.183274655154408}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {4.1832746551544115`, 
                   4.183274655154422}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{8.419260197471601, 4.183274655154426}, {
                    8.420398286016772, 4.183274655154425}, {8.49160771092926, 
                    4.183274655154426}}], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQrSmzVHjyKnWHbd4vItfsFnAo0OH7e0RN22EtlC+w
stOXIV3PYR2UH3Gg0GTHNwM4P/TR8q9fZhvB1X/siQt4YWEC5/Oktgh8+2EK
54cWG7dwzDaH8+XWB8aaJljC+a3FH85LyFrD+ZJ5Et8Y9tg4rIHydaetb2Su
s4PzLX6lJ7AKOsD5kgfWG037guB7ntoeyHTFEc7vz285VbDECc6fupqjLKfN
Gc7f1BRYnRXpAufLzYs666zhCud7BUgHreJwg/N75y4wEL6F4Pc33nXk3OsO
5z9ceWv+rdkeCPfkzglfl+0J5xceF3Xi9/WC8zfsCW4rkveG8+2+BYpvfIvg
9xxjv11z1gfO/2DY9MNrnq/DaihfxGSLx7IGPzjf/+KqT8wh/nB+7s0NJfME
A+D8SaIZnYxNCL7TfMbTT18FOKyC8oO+fFs6ISYQzu/K9lHXPIPg+xq0XHUy
CYLzCw6IyyovRfDl5/VObOELhvO/zk1ec7kUwdfOnJrw8imC/6ZxpWODXwic
z5smuefufgQ/LOflHQ39UDhf68Bsra/TEPy4+ysFO9jD4HxZn1mqcwoQfJuW
Z5fKHiH4zfcmqdkHhcP5oW2Kyzt2IfjtP7kPztCOgPNdd91g15qK4NtJPvnx
/z+CDwAS0Ib3
                    "]], 
                    
                    LineBox[{{3.4767197049033576`, 4.183274655154408}, {
                    3.486042761474745, 4.183274655154426}}]}, 
                    Annotation[#, "Charting`Private`Tag$97764#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 4.183274655154408}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {4.1832746551544115`, 
                   4.183274655154422}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr
Xvdy7b0qMqJSlFRWvu/f7/M+j8d5PF/nnMfrcf4+R+Sao541EwMDA+O/+eT/
if9C44lNXxjnXcX/8cl/jFS8Rd2lZMKf9F+drljnUlP9PoikaPf/++2Kwf/U
j9vq9CmOlzmKZb0YUYwqkpHV2DGruIvS5/jy2KKiQwGvaozZqqJl2/6gsw2M
2KhKvatuyApafDiNfXkTVB5Ic37U4YGIWGQ5TZgPDF1LV7J/bMF7jysbgyjb
QTjQWHw7WgDlVdR8gUEhGItZGUz9I4rer1Y9tVJ7caHc+mKkzj60ed3osHM8
gPMaN7VVwyRA5bZp2VkkifjIhNcBuYdQHjytsqovA2Fd36KSriMI3CwgbKd7
DD97SkNF247DIlpnbej8SdCMZ+zCm06ha5vmaEqhHIb78/SKY09jMoqH2uCj
iPs5VYm2x5SwstGu/84BZfjY7uJx36UC1ua2c494VFH9ZSX2qpEaHLgkZpSS
1LFHxvik8NQZDOr7+68fPIsQ19K+987noBI3vreu6jx+1/DcfcmghXD3ksK5
bG1Iyhp+VdbXxcTDVf7zXhdweET76ILeRXjJJV9M3K+Hlrh5R/VVPVg9Peq/
sOsSVu+6JqYoGCDyWlWxroUhpC6sNq15GYGqgNE3ycawOPho0YRogmdXti6l
HDJFSUTO6qckM7yjKTIc4bIA22o3s7vnFeyILWG+6moJ6WJPVlbpq1Bt1WDL
nroKQWZO/u8t17Ak2y0sW3wdfU4xUr6xVijMMpNr9rJG0HsRjc3WN3Bjy7S+
ieZNKGvlWqbI2OA3NzXj/SZb5PWMfhaYtMX1mKVDJoRb2GHKdy862g4dglLV
PY634Td+Zp3nnD3kMy3VdEQdoB9mVzuh5YgTCvLxtfJOUClWMmTrcoLu/jO8
ejfuwDRRsz1x5Q5sNl8MnA5zxl1/wzNH9rnAd8WUybPGBSFOV+toF+5i44gG
lzLLPfirS1tUV9wDUyF//lE7V3jvXFnLFbyPlScftPd134fbHO1lsp8bfprk
f90u+wCpkZkOafUPcKEjaU7qjDv+boxxqmx1xxu1599V9B/CxPupc9vQQ7BV
ey8YWXpA/bTNuCajJx7XXehCqicalGSJR1W9wEAWKdg/6QVF9U1JAn7eyJCz
6tSW8UGOHrmL85UPCm+J9rRx+aLskW9viKcvauLH+rRnfUEsxgCn6SOE9heQ
skYewXRZKFfZ7DHEBcOiR94+xm9lBt975k9AsXay437/BC8CxgyyLfxQqpB8
y2/MD/3fzb2vXvPHUsauSIVJfwhcHnm948ZTKHDFExann8Kywbi7y/YZgobG
2wXoz1Axf7vFWiIAE2y/aQWBAeAW8qUsfQ6A3AkOkqpmILJYC/b8LQsEf5+e
f6VwEHzTf804BwXhm0u8ptSvIGxjIxE/Xg+GUvz08VddwbCR4npjghCEE48J
8+WFgE9KZ8EhKBRRcTepdNvn4HhM1OLbGwYtWe0TyhFhCJkbEnJkCkelaY1D
kmM4JmmJhLa34eA55vXP2rkXkH91xVSy4gWa9LXsYkQicIlN9iFTcATGqsWC
7H9FwN6BN2HQMhLSYelqnO8jMVd04puyaRQKe5piXAejcGfxsvIbg2h8l+F4
fnQyGk4ONW9rnGMwn2MnocYYC8dpAbfW57H4xHKeFLo1DtdE3TZdfBmHt8jU
59sbDwPz3sS+nHhMPhiYkeBNgEv08DGfBwlgKnnn0zeWgPCOsVaJs4lIl9SY
CshMRGVA3toMy0u0fOTbevb6S4yquktnkV5ikJPx2HWtJHQPPJUVGkhCawoX
Rq4mo9EuSi1mNhkxq0YHXli9gpaqdf5g9yswBDofE1JOQd7IYl+hWQouSz24
r+KWAnbv1e29ESko6/Suti5IgaOzg8Wn9hRI8Jsz2X9LwWSZZuY8ZypOm7I3
S5ilIoKh8YtVTio+id+9u0BIBfT3rPl2pSLKo9uPZyoVXzJ8uZL/pCLZ4J6P
1Y406LHa/hCXS8OGMjOructpqLa60F/6MA15XkX6oQlpSInl7bpZk4aoYhcd
5ZE0BLT2tuxcSYPOylddbvF08Euw9TIbpWPIWNj4z5N0JD+VfTtbnI7pxy5c
ER/SccgnT0mWJwP3PaadRxUzQHQTyfCzz0BWUhml41UGQinnJnf0ZsD18ztm
K7ZMmPM478mXy0S9iO/9v46ZED4a1qKTkYlHaslCycOZmDTId5njzsJFN+b9
0WezUB9vPHzaNwuShLyQiaosxI0yKQf+yEKEQeitJKnXCG7ZEVls8xp+yhkE
atpreFccnh5+/xoXRCSlbu3OhmjQfpcl02ws/BStehafDYqF4Pq2oWz0Rl1b
uCKQg8nWzOks8xz8ZP4yMpecA1b5Q50nx3OQ83EHNUTiDXRfsNROOL/BT4W5
ItmaN4j/NJT1nDkX5O9uZjlGufi6tG1z45tcbGWqaBxdz4XSJkP3Zf08yKSR
pK7F5UH0tNSH5vd54O2LjZTZmw9mB5azcbb5sFuerHr+PB/d/o0H/cvyIceX
+dJjJB+pyf7cLowFqM402lm4vwA9eQfEvmoXYLZ06ZDE3QKw1tLlbsYXwCfv
iKIvpQArSfHKCd8KIH/WN/XyP4VYUjqeflOkEMV+G972nizEbfoAn4pOIcS4
szULrAoxqu/+eNfDQngbfhjUjCiEsMlZ6YdvCkEyLXicQy7ENYutQ0MjhTjc
VbG1cLEQa6oml/y5i9BSvhxuJl6EWPHEjiOqRWhg9U63sSjC7IerD5IeFGFb
nZpOb2QRlOP379lUWIRnjPetYlqL0GlDzdj76d9555bpItZiXDlpfQCixVj0
SYtlUipGMP0DO9W8GHv4hR8EPCxGtbnFJ624YrAvx2nIVhbDKLovQ2ygGJlH
NrPw/vrX16517S9/CYTLmaNXjpVA62V1859LJbj/5M7a4t0SpNodkFmILMFn
Le4T38pKICP9S+5TfwkecL/D5O8SEOfJaqPbS0FxUhQiyJWCNl+5FG9Wihan
o71uXqXomM/LN3xVitdXDtxabSiFb3uqWOpUKS4r7P6gwV6Go7kxiV8lyvDq
yYS5nE4ZOM0PCT29Uwb34w/HeiLL8JGTliJcWYZh8c6RHyNlaFcf2tK4XgbS
1XHdmD3lKPP8EmCrUY5dB07qJNqV43H3I96O5+X47NHez1hajov7dyYcGyzH
xN8jPGmr5XDt1/TbLFIB9nyrZW/1CsT7eTp+s62AoeopHefQCmxmXJD8VVyB
tro8DveBCgR42HxeW6nAP3GBvneEKxFWlrt9Sq0S/N3tBca2lYj5Nn+mNaQS
+UznTmwsrkTj1hSxM/2VeCuxxP94uRI/FC+yEAWrYOR4wuuVShVqkgX++Nyo
glAng/PVwCo8Zvj4RTm/ClyeEv1sXVWIX3Igti1UQcy1JCdiazWKfvyONJGt
BvvTOvEek2pYCvjVablXo6JAU58aXw0uNd4Z1FQjPv3oVfJwNfaxGgyfWa5G
sbWrPn1HDSoGD55bkq9BjeYHxQMWNSDWRR8z8qkBRUZLwj+1Bs3pjMJllBq0
bavYMvmxBt2Btzn4Ntaif02EUeVgLYadBn45addidCJ4NtmxFhOGKuPt4bWY
af49sFZSC/vSep/s4Vr8SHoqbsBIgGuAbjfDAQJWXLY9zNUh4NyiTbDSdQJi
Xatf9t4n4ONvjgKbYALK5CWNiBkE+HlrrW+rJ8CAfDvLcZCAgSkF691sdTBh
597TcrwOIxJjY25WdTDXLkraF1GHhL/8FapZdRgqcOuwrKnDtqtvpz076kBe
tNOt/VoHp8CV8mWOeuwSChKUlaiHtLLhQIZxPZSui4TxPq2Hnt/sWe+yelhl
VTDOTtSjJvxd9cU/9WCvY6w23UDE0ZLI6FAeIobUiy2P7ybCa7BD4q04EXvs
vv58dIIIxVPdnR76RJiwVuS6OhHh0p3wzCmEiGrWqPX8SCIYZUNdvyYQoXH7
6deDaUSEJvtY3cohwmfuYaZNKRHOuD9zo44I6+fOEtZNRPjFsz3aPENERkbi
EIGNBPsZ37nX3CQcP3iTNXIbCX/ttQS8hUigFsrI3NpPQma0A6eNDAlPPd58
spYn4ea1mcbr6iS8+OEgu9uKBMKjxdz+RyTM8HoIh6WQsFBu7qmYTcLaZQzP
FpLAvi58MqGSBL40pshzRBLCox6+PUongefZz72CvSQ8d7e3Z39PQsLBumNu
C//ue8u1Os3egOKQK2QjwQZonfNc/ijTgI8sCTKu6g3wIVbasJo04MIf6sC0
fQOED/edoT9qwPzNibLcmAZINtybuJPbgJu72DefJDUgzTVecbWvATsP1f71
nWtA2PS7OraNZLC9WvcKESXDy1gEfKfJ6HhPfkJUJ0PE+gbdXpcMly/sPAIm
ZGyPeCwtfYOMOrm/WsouZFwfd7O75ENGa57dbdtsMjItX+fml5Dhwzc1u0Ag
4zJVREq2iYzjDyzsvbrJ2DscWHvuLRn88hUcWz6SwZw4cXlsjgxdBy1dFl4K
EpTKVA8co2CaV/CUliEF7hqnjvdZUMDpoXfE4iYFyYW3D007UnBkyl/SyY0C
bRMtQ8lHFNi0bfaZCaLgsfJAdnoUBXY7Yyce5lOgv2C8W59GQYh485dnbRTQ
rshW1/VQwBid/eznEAVjhJ0DTJMU1E8FiW3+RkES55qL0B8KCngI5/dyN4LI
5ykivq8RnVsV/kgpNMLKOEEtQq8Rv+OWwv7cbETgiNE7c89G8OeK249GNOKl
x8qqZU4j9mu3BY8T//VFZNdt6G/Eg2G/eYkvjRAVuSaqy0DFYXXiuQ07qFCw
FbxDkKFCM8Qj9u55Kv4YuhP0zKjIEHYbP+xAhd7ne2zcPlSMsuZVZTynwl5k
0u50MhXLpwUEe/KpUN7d7SNJouLZ2rMJvx4qOt/hzOgUFVue3NoR8YMKU4mo
2TPrVKR01tcvc9Dw0fXzi/ztNHQ9S0u9LEpDbbxZ8QZJGrJytzQUH6fhTe3M
WPYNGnJ9Xr6edqYhT03PScybhnx2tlPXg2goaK1ZfxVDQwR/rZ1iCg33zWoH
RnJoME2vVX1QSkPCfJzNpkEaRk7fD0lYoUEg4FKxpFATLvfJDBBUmuArFmmc
qdWErHu/hkINm9DeaGx637IJPwhye0pvNWFb+a4v83ebIJ//t1jKuwkByq0+
W4uaYJ6J0jBCE2Q4SqY30ZvA4rRPwK+/CYO9cTrr403o7P92OHK2CU2Dqnzi
v5pAHI5dJKw3YW3T1lD9vc2Ql4/Y9+lsM9zseOq97JtRnhBixP+iGX/aNeZy
Epohx8T0VDmjGR7HawUH85uhqDfFtljZDAZHru+byc0gB50clm5rhmO96uHX
o80QWND1F/nRjKZ9Zm/jWejYIOafaCZPR1R62D+c5+jYuzfBg2BIR2laxqy9
FR2qewrNBJ3psB/neuP3kI7oFPul2Sd0EC1bNS6F0nF85FabTzUdPQ+6vwU1
0uG0XY4nppMOzooUmdQROt4YbNTP+0iHW9fM5t3zdKhrN3UGL9HB25z1fJWp
Bceed8ldlmyBocHKVIVBC9wExMK3eLcgIJhyI4DUgoS166fXmFuR68DMe+dM
KwijqdOTz1pxknYqdv/HVhTmt5+9pdoGiWirpdxXbUjzXM6eW2vDLuuwy0dM
23H8zapoFrUd2t9tvggc6YD1yb6SsJcdqKsTrnvE0omWD4aiCnKdMNQQMsrz
7sR47nTQ7sZOOPAWEkM2dWH5vtvimm4X/N8pSThEdYFXdeOV98NdSHrdFaEj
3A0JrvimOutumO99ndBc2Y1wuXKHXo4eUC5QlEctevDnRjf/56IeHPQcm/7J
0gstwjdpys1e2K+t3oug9yJUgYNwTaoPBZ47WI6E9aGTsF+TcaEP82vHX3Qa
9GMXvUfk81g/NKLvFDHfHoDLNW7l3b8HkCSd13ni0SDoy+ctL3AOYZE6M2cb
OwTl1D+21ZeGEezJPrlp8wgGjbdbmLaNYM+xA4NvAt7CkfuU3qr6O1R/1mjV
YnqPPobGfdXj7zG3VcV3P3kUT6JH7ekXxxAuIijA2DCG5FyzppNHPiD3ZMI9
h9QPsOJ9Vjx9fBy7vt6ds2weRy/tquSw2QSCU3Vs9ecnoOYpn9n6eBL/nl0T
6tum0HqveaZ9dgoJEbe+GTV8hF0Rx8+xmGnId+Qu2drPgOOr9voPlU8Y2TTH
4rH9MyoyAwt23P2CSJV9lys6ZuH0nsRicPAbtNzNC374z4E/aFXy7J15MJuc
Z9om9B0jBzn2TEr/QMnfFtUixQUEdQVbeen8xPV0bT9Ni0Wcvs+Vud3hF9ry
iB6DSX9gMemsH9uxjLmdYhLGDGvwuTjAsF1mHd8Lvz4JdGBWEq1y3BigxqZ0
ifQ95OlODqXOJyTpJHNhJc24De7xP8WVMrWYFbSXTyjpZ/om7fNU+o/q//H8
f9RVEu9R0o1Q1Psf6y4pRdm+yjo3aqj0v6+gidL/AcRw0iI=
       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJw92Hc8l//3P/CXkD0q4h2iQnYalNHrPFtSERERilJkV0KlzKzI3utlj2xZ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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ADP", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQXZCpfixzv6ZDz6K9BnOVXtkX6PD9PaKm7bASyhdY
2enLkK7nsBzKjzhQaLLjmwGcH/po+dcvs40cVkD5H3viAl5YmDishvJ5UlsE
vv0wdVgDU19s3MIx29xhLZQvtz4w1jTB0mEdlN9a/OG8hKy1w3ooXzJP4hvD
HhuHjVC+7rT1jcx1dg6boHyLX+kJrIIODpth6g+sN5r2xcFhK5TveWp7INMV
Rzi/P7/lVMESJ4dtUP7U1RxlOW3OcP6mpsDqrEgXOF9uXtRZZw1XON8rQDpo
FYcbnN87d4GB8C0Ev7/xriPnXneH7VD+w5W35t+a7QHne+bOCV+X7QnnFx4X
deL39YLzN+wJbiuS94bz7b4Fim986+2wA8rvOcZ+u+asj8NOKP+DYdMPr3m+
DrugfBGTLR7LGvwc9kD5/hdXfWIO8XfYC+Xn3txQMk8wwGEflD9JNKOTsQnB
d5rPePrpqwCH/VB+0JdvSyfEBML5Xdk+6ppnAh0OQPm+Bi1XnUyC4PyCA+Ky
yksRfPl5vRNb+IIdDkL5X+cmr7lciuBrZ05NePkUwX/TuNKxwS8EzudNk9xz
dz+CH5bz8o6Gfiicr3VgttbXaaEOh6D8uPsrBTvYw+B8WZ9ZqnMKwhwOQ/k2
Lc8ulT1C8JvvTVKzDwqH80PbFJd37Ap3OALlt//kPjhDOwLOd911g11raoTD
UVj8SD758f8/gg8AKgmVEw==
                    "]], 
                    
                    LineBox[{{3.4784734983335355`, 0.8167253448455902}, {
                    3.4833684487221004`, 0.8167253448455809}}]}, 
                    Annotation[#, "Charting`Private`Tag$97830#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.8167253448455809}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.8167253448455809, 
                   0.8167253448455902}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQXZCpfixzv6ZDz6K9BnOVXtkX6PD9PaKm7bASyhdY
2enLkK7nsBzKjzhQaLLjmwGcH/po+dcvs40cVkD5H3viAl5YmDishvJ5UlsE
vv0wdVgDU19s3MIx29xhLZQvtz4w1jTB0mEdlN9a/OG8hKy1w3ooXzJP4hvD
HhuHjVC+7rT1jcx1dg6boHyLX+kJrIIODpth6g+sN5r2xcFhK5TveWp7INMV
Rzi/P7/lVMESJ4dtUP7U1RxlOW3OcP6mpsDqrEgXOF9uXtRZZw1XON8rQDpo
FYcbnN87d4GB8C0Ev7/xriPnXneH7VD+w5W35t+a7QHne+bOCV+X7QnnFx4X
deL39YLzN+wJbiuS94bz7b4Fim986+2wA8rvOcZ+u+asj8NOKP+DYdMPr3m+
DrugfBGTLR7LGvwc9kD5/hdXfWIO8XfYC+Xn3txQMk8wwGEflD9JNKOTsQnB
d5rPePrpqwCH/VB+0JdvSyfEBML5Xdk+6ppnAh0OQPm+Bi1XnUyC4PyCA+Ky
yksRfPl5vRNb+IIdDkL5X+cmr7lciuBrZ05NePkUwX/TuNKxwS8EzudNk9xz
dz+CH5bz8o6Gfiicr3VgttbXaaEOh6D8uPsrBTvYw+B8WZ9ZqnMKwhwOQ/k2
Lc8ulT1C8JvvTVKzDwqH80PbFJd37Ap3OALlt//kPjhDOwLOd911g11raoTD
UVj8SD758f8/gg8AKgmVEw==
                    "]], 
                    
                    LineBox[{{3.4784734983335355`, 0.8167253448455902}, {
                    3.4833684487221004`, 0.8167253448455809}}]}, 
                    Annotation[#, "Charting`Private`Tag$97830#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.8167253448455809}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.8167253448455809, 
                   0.8167253448455902}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJwt2Hc8V98fB/DPx0jRN3skUsmWVEYyPld70LITISI7KZJvRkIie++VkRHK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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"NAD", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{3.3480278062335005`, 9.807091090805919}, {
                    3.397473724046565, 9.807091090818044}, {3.791455269669629,
                     9.80709109082649}}], 
                    LineBox[CompressedData["
1:eJw9zH0s1HEcB/DD6jQlJsPqDlMeTg/ijIbr40SOO+73O/eQxUyTCrlLbFYr
p0s0VrSz5tzpj2SHOZUtM61ra7VIrdSS8uxwHjY1bjRNte+n/njvvdf23ts3
u5DOsWcwGJF/8rct3RFtzAY2JG54O0Xp/cC99LGK99kHhEvEPqyYjLesvaBH
B+1pdrvTGgDWRWLlfudfL/yDoQztYqwSMXIPQipaYVZxu20h4IGWTrasruhC
YWqB+Ht1pngukgsd6O05GhfbWjiUoKVFYRpHXQTEoNkmKiM86wj0zxNfL1p+
58mKAg7a67ynjdEbDaVW4gP1JrXDFR6Y5ogjf+ZmbXEF2JjFvdkUWr8CkI4W
9D2h7D/GwvoM8a1CTZ/yPh9eo7VtjiX5FXHQgX5UTl06d+IYNKLZhvSBuMB4
uIpOEu+mWx0TgEbX6O+FuA0nAPz7V4/Ebnt6HPjoCeNw07AuESi0oKBR3pEn
gGy06pU7f6coCQrQnb2Sigveyf/3PBvl8XApGWYtxNUvmV8vDwghAr18uHwt
ySAC1TTxLm5X4oOyFNBOEae+b/3hkJYKI5PEBV86LxpcxSBH17mfqbIrF4Md
mt9k12+ZF8PQBDG9Ymu+fZICM/pmnjAg6A0F7WhRiOYTn0tDFVpp9mD5NdNA
o70NNbUaZwmw0av6U+2DxRJYGCcOPqvNslok0IVeVBtjy1LSQI3ecdqrd+RZ
GgjQsnzrt8BDUnBDc8w6zmq9FMbHiDPHjK6VTBkY0Sxhw75GpQyK0dGamQ8l
kzKIQV8brfM/SsthK1pa4dtS2SOHwVHiG+tOz+8GK0CHju8ZYnK0CshF87ym
1zY3FRCG/g1x/lt5
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$97896#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 9.80709109080594}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 9.807091090805919}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {9.807091090805919, 
                   9.80709109082649}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{3.3480278062335005`, 9.807091090805919}, {
                    3.397473724046565, 9.807091090818044}, {3.791455269669629,
                     9.80709109082649}}], 
                    LineBox[CompressedData["
1:eJw9zH0s1HEcB/DD6jQlJsPqDlMeTg/ijIbr40SOO+73O/eQxUyTCrlLbFYr
p0s0VrSz5tzpj2SHOZUtM61ra7VIrdSS8uxwHjY1bjRNte+n/njvvdf23ts3
u5DOsWcwGJF/8rct3RFtzAY2JG54O0Xp/cC99LGK99kHhEvEPqyYjLesvaBH
B+1pdrvTGgDWRWLlfudfL/yDoQztYqwSMXIPQipaYVZxu20h4IGWTrasruhC
YWqB+Ht1pngukgsd6O05GhfbWjiUoKVFYRpHXQTEoNkmKiM86wj0zxNfL1p+
58mKAg7a67ynjdEbDaVW4gP1JrXDFR6Y5ogjf+ZmbXEF2JjFvdkUWr8CkI4W
9D2h7D/GwvoM8a1CTZ/yPh9eo7VtjiX5FXHQgX5UTl06d+IYNKLZhvSBuMB4
uIpOEu+mWx0TgEbX6O+FuA0nAPz7V4/Ebnt6HPjoCeNw07AuESi0oKBR3pEn
gGy06pU7f6coCQrQnb2Sigveyf/3PBvl8XApGWYtxNUvmV8vDwghAr18uHwt
ySAC1TTxLm5X4oOyFNBOEae+b/3hkJYKI5PEBV86LxpcxSBH17mfqbIrF4Md
mt9k12+ZF8PQBDG9Ymu+fZICM/pmnjAg6A0F7WhRiOYTn0tDFVpp9mD5NdNA
o70NNbUaZwmw0av6U+2DxRJYGCcOPqvNslok0IVeVBtjy1LSQI3ecdqrd+RZ
GgjQsnzrt8BDUnBDc8w6zmq9FMbHiDPHjK6VTBkY0Sxhw75GpQyK0dGamQ8l
kzKIQV8brfM/SsthK1pa4dtS2SOHwVHiG+tOz+8GK0CHju8ZYnK0CshF87ym
1zY3FRCG/g1x/lt5
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$97896#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 9.80709109080594}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 9.807091090805919}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {9.807091090805919, 
                   9.80709109082649}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJw913c8le8bB3Ck7JF9zOOYUUhGpdyXvUM0kKJsFdkpK5SGMkqlQkkS0Q4Z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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"NADH", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{8.4006230201041, 0.19290890917961112`}, {
                    8.420398286016772, 0.192908909179785}, {9.626005392439634,
                     0.19290890917961112`}}], 
                    LineBox[CompressedData["
1:eJw10n0s1AEYB/BDzbWQm27cCll5veSlU1ri60QOx724c4nrIu+ElH9YQ5cw
VmluzXFa67JTC2Wrmda1tWpkjV5WSqKu6GVT46Y2U+33+OPZs8/23fPP8/XK
KpXl2LJYrF3/5v+O/DgQVLrFG83xa8L39T+J8t9sdLnY44t2NeOy7U7LD334
WC5k7GxqFLPydiCErDKXC+5ag/GhgLFipntxQR8KC/lns1oyGy4Am/IOOVpn
61IYeGRFxU4tW78bs5T36JVmhmn2IIt8pmL+mZv7XlzJZ8w75mZlDUVgLI9x
oK631u5UJKZzGYf/ydOs5QAOZJ65N1S3ACTnMBYN35HavojG5FHG50q1w2VX
hegmt11nVxbXx6CZfKtOWlV4cD+qyB6G9NEYv1ioyQmSTbIedhz45JbOy8Eu
E3Hgrt6vnYxed+8AXMjTpomuCX08PMmiko60m0UiBJLLH3OFG8QJEJD7huT1
xz0TwSFHWqWu/T8Soctm3PzI/m31aBKGsxjPh9QtJRjEmD3CeKNgIP5aTTK+
aRinjPX8sktNgSu55E3fCQNHgurDjFu5+Y02dRLwyMIumxHLVwm+UB9kC1bj
+QwpRshNRUm+/k+luE0WB2tfCgUyNK32x+zqvtUog4jsaWi5oHWSw5G82Jl9
4/lJOcYzGfML2jRzFjlayd9rTdE1yalQkh1zeUOT91PBJSuL5975BSnwKoNx
gFkfsKhToIOsnjJxGuyVUJPdk9q9O8qU2EaO0H4er5xRwnKI8en3rT5RsjQY
yYp6r+6GwTTkks/+Xv/gEl8FL3Ls4Gv7gDYVptLpP7xPSysrKhjIfwHYHV7V

                    "]], 
                    
                    LineBox[{{3.4774148438062484`, 0.19290890917998316`}, {
                    3.4947255185923356`, 0.19290890917961112`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97962#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.19290890917961154`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.19290890917961112`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.19290890917961112`, 
                   0.19290890917998316`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    
                    LineBox[{{8.4006230201041, 0.19290890917961112`}, {
                    8.420398286016772, 0.192908909179785}, {9.626005392439634,
                     0.19290890917961112`}}], 
                    LineBox[CompressedData["
1:eJw10n0s1AEYB/BDzbWQm27cCll5veSlU1ri60QOx724c4nrIu+ElH9YQ5cw
VmluzXFa67JTC2Wrmda1tWpkjV5WSqKu6GVT46Y2U+33+OPZs8/23fPP8/XK
KpXl2LJYrF3/5v+O/DgQVLrFG83xa8L39T+J8t9sdLnY44t2NeOy7U7LD334
WC5k7GxqFLPydiCErDKXC+5ag/GhgLFipntxQR8KC/lns1oyGy4Am/IOOVpn
61IYeGRFxU4tW78bs5T36JVmhmn2IIt8pmL+mZv7XlzJZ8w75mZlDUVgLI9x
oK631u5UJKZzGYf/ydOs5QAOZJ65N1S3ACTnMBYN35HavojG5FHG50q1w2VX
hegmt11nVxbXx6CZfKtOWlV4cD+qyB6G9NEYv1ioyQmSTbIedhz45JbOy8Eu
E3Hgrt6vnYxed+8AXMjTpomuCX08PMmiko60m0UiBJLLH3OFG8QJEJD7huT1
xz0TwSFHWqWu/T8Soctm3PzI/m31aBKGsxjPh9QtJRjEmD3CeKNgIP5aTTK+
aRinjPX8sktNgSu55E3fCQNHgurDjFu5+Y02dRLwyMIumxHLVwm+UB9kC1bj
+QwpRshNRUm+/k+luE0WB2tfCgUyNK32x+zqvtUog4jsaWi5oHWSw5G82Jl9
4/lJOcYzGfML2jRzFjlayd9rTdE1yalQkh1zeUOT91PBJSuL5975BSnwKoNx
gFkfsKhToIOsnjJxGuyVUJPdk9q9O8qU2EaO0H4er5xRwnKI8en3rT5RsjQY
yYp6r+6GwTTkks/+Xv/gEl8FL3Ls4Gv7gDYVptLpP7xPSysrKhjIfwHYHV7V

                    "]], 
                    
                    LineBox[{{3.4774148438062484`, 0.19290890917998316`}, {
                    3.4947255185923356`, 0.19290890917961112`}}]}, 
                    Annotation[#, "Charting`Private`Tag$97962#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.19290890917961154`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.19290890917961112`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.19290890917961112`, 
                   0.19290890917998316`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJwt13c8l9/7B/C3Pd8ooVK2CEVSiDq37K1QZvZW9ioyomk2VCo0KavSsM8x
kp2994oIhWx+x/fz+/P5eF3XOdc59317vPHbepx1oCCRSPQ0JJJFXNmiqAWZ
6PBSMLzzzoeI85pRPYYdmNlwXfiNDxHEZ3pPCVtBhSyFnvsQG8WZombYErK9
d/498iGCKTY/emNvrVYVH473IQpl9aXvYBsdEvzmfMOHcCu1awyxJBON4vGW
O6R8iF8/1STcL5CJl6/T7l7q8iaYX37VO2dFJtgFOP6GXPMmipusCEVrMmF9
k5rj5GFvYnla7ISAPZk46avupP3Bk6iTNov85EQmnm+ISpy9dolI+GlE+c+V
TLiUSEHRYjeCk9R2afIimXg/uDfgK4sLIffc9EKCJz5PJWNbnr8jEVjCk33I
l0ygwwzxv2/bEm/kPT32B2B7UD9sS7Ek2h83TTgHkYlBtkRavshzhKyu7zeu
K3geHln+54H6xBezK6JHgskEKURjxiXqNKEf+aKwEDtUTqklP0GUWNk9zR+N
HTZkNXNylyxy5Xm2Rx73pyrzsMVz66CrXwqrWwPJxFy22UJtizE6ZrRr2MOP
TBigntP2/JbIxrmwZo8XmTBJq4iq3rJBrou3agfd8DxKccNCCg4o71zQoWYH
vP7nmgBtNWd0xvjwXRp83wZGnf/GT7mjoHtpWvUGZMLZIk4nc9wDOU+HHlVT
IRO7wvKUhV54ofacyZbbx8lEegT9wfrDPmhJq/5lrgg+/1Xdu7+e+CIUelKt
gwvvJ76S1DDlh+iDEwoY6chEQh/j+1i+ABQV/oLzzBwzUbTsRFVxPRBtURme
NupkJi6yHx2R/B6E7uk9KD4OmQmC3rlxfvQyIj2oP7b7NTPR6fgnoHf4Croh
97qR4zYzQePRTHGpPBgJ80i7a11iJkia50/N3AxBAfmn2xvOMBMVWU5/3Y9d
ReN/mt8XijETMobTVNHLV5G7mm3ed0pmgu/ulKlcYij682jZhq+biVjwHJFi
YAhDTj2saOY9EyFx9a58lmwYykm1Xjh/g4nQ8noiGmoShjxCVhNCLJmIq+TC
w83uYahUUvtvyFEmIllO3aXbLwzd6vaRqF9nJDh32Pde9Q5DSmtMR5QqGQkp
4T5+snUYWrFnaaWPZyQaPlDvCyLCkMBp5XIdM0YiQDs54RpHGMrq7RKSEmYk
Tmwk7A8vDUUmfzQFm+YYCN0WPlt59VAUPWoFODMYCIs6vUsbt68i4ayUOW4n
BqLoaUeVQUEIYvn3NIZRmIG4OXz50ZHuYHT80NfJrVF6wtGNsmlp5goyyEj7
wpZGT1QO+Ck5rV9GzS0qpZpu9AQqPOpbQnMZZTZsAjsBeqKYW/m2cU0gEr0c
x0PVR0dEs7rtCkkIQC0ZjDb7ntARe3hvH1664I8+fJ+98ciCjpAusl/MOOaH
7mtfazTlpyMaZJs6vnP5oltcN0RPTtISjeqD/m20PsjCOKCH+xMt8cSAMOig
8kZz7nzUvn60xKs48ueUFk/E7lEhNHmCltBfzc3Z4+eBjHPMnUWpsRcUGmI9
LyKaISQw1EhDaPRX5iw8dEOlFey6lak0xCgpO2V+wgWl3euNiPOhIRjNZIUr
rZ3RUp3goxUNGkLUfZXebd0RWf1dstwUoCG0krnbdWscENN3l2/zm9RERLgw
ufSjPUpeSunI7qUmJKZVoGauHYp2CsqjL6ImrBPHfGKrbdG7xVTH/qfURHBd
UvaFeRt0ZmmfN1soNdFYEbL65bANqg0Syo6wpSZWs/f1lAVZI7eXNJ58J6kJ
soGyk4WkFTo/KXv64x5qIp1+umfkkSVSvNCXSrtMhb+fVz7NBy3QoQXvor8d
VMRuZ07d371mqDKB8eyZfCqCz29+ZDTLFDWKfc6ieEpFzMlU8kg/NkE/z7m2
jodSEcuLHakLT86jrR6t1nF7KkImv5C+JfccijtHlvulRUVQy4609/cbozNT
ZhNjElRE2OU7IZuLRkjzblwuFxsV8S54xEhcyAi9npbMt16gJBILVMsdnQxR
/7BW7qsuSiJSuu7FTPFZFFvtn1cNcc4jqiJ44CzamyrMnveGkmD5W7vnWvIZ
lJ4UvtsslpJIfuy7kip8BrVGtZWFBlMS1vyL/l0tBkh/qSBryZWSEM2m7KO/
ZYBuXA1sKDClJK5k7g1NUzFAdxU+vynToCTuqokfP0prgHRFlU8yyFESXsND
iTZJ+kiQjZnrlgj2TjLvOWl9tKE6OMu6i5KI25dJXVGqhwwtLZu7SJTEq70B
9b0WekjyI2/jwG8KIsDmSrgFpR6yeOlXzN1DQRipCQhwf9BFYr68fDerKIh9
uqPzTM66KHYvnD+ZQ0Gs3Ht69BCrLtppoHtTIZGCSFh0fd5XqoPMvKlyAkIo
iEnhgSBwVQcxG7MU/LKnIORlxcyLT+sgJ/9Pp2J1KIhdcTLkDbIOeux5ecxC
hoJo++y02tevjRprTsT47aYgImdeOaxmaaO2n+yZReskYs7l4YfDEdrog7Nd
+qEhEkGtVNx11UwbGYvMVFd8IxGic4sh/Me1kT+/NlvoOxLhy+Xr67FLG5E2
dHaaxZGIkEGJ4bEFLfT5ZYIOmy+JcC+3cmlrx77RqDJqQiI8JReTjxVoIWP6
m+9aT5KIeCoD29JkLbQoYucyKEAiUtmOGahEaiEqZ/NkWnqcz7fsiXPVQpf4
mYVjurcAaNiz8+oZLZTRMnCCMncLzOkbmisDLRRnR9y5e2cLxHstxWge0kKD
JR6FJ+23QKdXXftNbi1kflDkMtXJLVD0XF5mjUEL8VqfCh3h2AISj/n5k5Y1
Ud1wHPnVr03APFr+PHJMExnfy9eKhJtAZ02UPqlZEwXGWcxfu78JuNIMRdqg
Jmr6plX3wmUTpFfFZhzJ0kQJbrTlWSc3Afsn81MiSZpo5MQBta4dm6DzYNKA
3A1N9ExDUlR4fAMszEjdt/PVRAFfXYmEgg3QN7RS8cpGE/1Od6h/absB6DVu
wBEFTUSnXc8sz7QBLF2KBx04NZEEl9Ahg0/roMjsTArPHw0Uo8gQOWG5DmwO
84ZS1mmgSU2laAr6dWAW4O9Hn6aBvg6cW+D/tAZMOQxjmiI00M47BQ3F1mtA
pvHYsYwLGuiLVfpMK3kN0MeU3409oYEYfAYUnQpXARMK2+nPqYGatfVLr7ut
gmdpcjdV59VR84UeE+59q0Dj2Tsz5kZ1xNxgd1C4fgVkljrIfstUR45qOi6v
rq6AeEtLD7db6igl/6VXv8AKYNLfnPpkpY7WmFi2Cr8vA+4fDETrMXVU9bG7
8uTFZWA+liVXyqSOXESvPLVnXwapR2+/8B1SQxITmWHjWUtA8dRCz8Z7NcTW
FLdLSXMJGIm4vjsQpoYGEsp4/cf+gYnWfscRPTX0V0Q56UbEP/B+ba+M2H41
RP2LhqJW+B9QpLwe9PG3KqIqH9bpqF4Evq95emCxKqqihg+zLy2CnlSKBI0Y
VbROocdvuGsR/BB1G1SxUEUXztW6Jv5YAA8rFR/oHFdFPSxNg0Z3FoD7GyWn
VVZVtAYfZMapLwADV7FJzUkVROyAVBrUC4BVSFRGrkwFhV1m7VD5Pg8CGFNm
pZNVUMqhr7aZt+fB7qrXYx1BKsi9PDotVG8eyBr7+QgZqyDLJqMsuHMesEn5
v+aUUkEX2Dl+vi/8C2T1U4MXl5XRRtLiwF2Hv4CNb1WPtlQZpewfEHBhw3Y+
0X76pjLqKeU0ki36A5YbPsHXespobgcbh6PcH5AQzsWr/Oc0Uu/ml+X7OgfS
k77xJyecRp9zqa74yc0BjXb6hbeSp9GxHdLjMnvmAD159+9mztNI93VwxKmF
WUB8Wpdo3lBC35hoXrt8mQV8ZQ/VM0aV0I0vip+mAmdBYJVrqVWtEjKlG+Bl
PjoL8v/xTahnKyE1CvqbKb9nAMXop2eb8UrIKeJlzpv0GVC1NVJ/zUcJCe97
AFy3foP3BSU+1w4qIepoD186099g7hf7nEE/gUajzuwalsT5ytI/s1oCMVgu
HZii/Q06f109rp+Hc8NbgwL90+BRaMZdqdcEYg1IuXjr8zTwfBxNTbpLoITs
HQ9+eU0DZ95KwxwvAul3x0U2Hp4GVRsqjBJnCPz+LjEoTk8Bk/baKX8pAkna
75w79G4KOLurPYlnJRB5h8CfYNcpgHjOaDT1A5TMandGR3wKPKcVZBBJBujD
Tt7yp9O/QCp936agJUCu5IjFS9m/AGvoqfJqboB+jmSFPDPGeX5F/s+iUyjY
81Jk38YkMPBodTS1PIVOMTXNSqVNAt6bW4tCGycRW3LrvcdnJoF+snCtwdOT
aOVLS0rr2gTQd/Djd5U/iQRjmoek0ibAVuJD+Zk2RUR36A3pveEE8HTdd3/M
SxE9yMi+ZUgxAeaulR80JSui4L8C87vTf4LGu/cDQLICsh6tN1c2+AlS/eRz
Uw4roO/8OWatK+NgcA8b/82SEyhOzdak/tU4CEs39KbTO4HkfG6I/NIdB00h
li5fO+VRza8Zu9jlMTDopmG7x04e8aen/il4NQaI6+M3id9yaCyfxdfz7BjI
qT51mQiQQ72eI6ez10dBaqCtbPWKLMpS6NVNTx8FcSxm988Fy6LH9XbnLpwb
BaFE6FvKrePItzCg9AfNKHiugRJ/hh9HjLZ5ua9yRwBJN/BD9dYxlP73BDC1
GwE5UbdeHrh6DHWnH7Wf2jUCGueq+/ZvyCAq0Y85JlXDAB2m1G8IlkFCN0hF
qkHDoFHrx1jP4lEkb9FiSEgMA6uGbDFKz6Oohdt4THloCPxgW+pzmJJGdGuG
Z7UfDYFUA186MWfsUk0aUd0hEF8dVFLZfwQZD7GxnaAeAlKBZ6LA+SPI0Z31
YlDxIGBjsD9c2CSF+Di+BPcFDoLZBZ4jlnpSqGevsY+91CCwXmXhOn5NEr0x
3nhe1joA0CGdl4Eeh9HTe8zmMboDgGQ7LvbD5hD6TRFAItf2A/6RbL3LZhJI
rIV0m0O+H5QGj6/HS4mj6HuRVEJZfWBQpKy9h1UMjb8kDOhE+gDa7zuVvCyK
ZrbOisW86QXgnNMd2ikRFFu28ew50QuIkxJfhtlFUMZznTKd/h6glO51IUD5
AFLZb2biFdoD+CLnH9UHCaMMias8fwV7wECkv2fvFyH0qY8Xqs93A+sbHwOZ
9IXQ0zc2egnl3SD1rMJPMCmIXrzvo665j/PjXXo+UYIo+mXeod+O3SBsh6VV
iqAgIm/sMXop3w34aqdYdpYLIFfNjJ6TZOxjZTRh9gJIrEqDnDfUBVLZe9NH
6QSQ4knSSfLXLrDFfCtIIYsfmZ/+ksl4qwuEjfsffaXNjwKSynppLLoAsSkj
ZDHNhyKKxMqXJXEeuT5gHseHZg82ufRRdwFS7pm8JzJ8aKAo+/BCRycobYj9
VpjJi77pDaezZnYCYo+/mcwiD+K6Xb4oGo5zuRl05zQPKinYMpA/3wko1JzZ
Mu/vR3y6m3Jk8U6Adnt4X+zfh16c5Yqe2+oAFM2XRG8c2ocO+tzX6WnrAGER
TjY94dzo13z122+ZHQCsHiZ0evaiXk0Lm/lwnFv4Mw4e3otUwkZoj5rgXL1+
YevGHuR1/3f5FUmcbx1iuz6+G10RrNusoOsAJPd3MzpauxG328T4Rn87UNK+
q6SVwYXin0zcIr62A7STd7p8Bxeic9yffy2+HZA+sJFiQzhRbnBcXIkr9lP+
ZyEzHGjAcjluvwqub0r2zLfkQBdSCg5c5sG+X5J4qnkX0i+XZatdaQOkkILu
Xu1daK5E3pKuvQ0QR7PzHWrYUaJUmOv7D20g7M0uhcsa7Mj8e3akWizOJ3u7
Qmt3In8p/bfIDecU3skqhjuRyPJnKU6tNgDWq789GtiBnj5UOLsmguv3+u0k
u+9A51YVLhTS4vrRfZK0G2wo72JAte54K0AGCZfO3mVDSTIsju8qWwE0Vysr
E2dDhKKvXtGbVkCy9nN9e4cVuTb5zTy40Qq24n1dhr+zoM47GTaSLq0gLIr1
VRMTC/pnlcAbrt0Kwm+nze4/T0Ys3BWfUw/h3OD3UbFXzCgvo5bRjw2vl+Q2
rL/MhFpFtNf+zbeAsEBjc1lDJvRIkbuQtxObn6cr9hMjmnmpWitZhD2vW0+5
mxEZV4gqD6e2ANLgS81H4QzIU7j0h9R17H8Cg6Q/9KjDcOUihzt27ammeQd6
1KNO1ls8g/sfVngI9dEhQ9ZEX0c57Mu2CzGmdMiI9pGVHS/29RLG6W5a1Htd
rHWcFvdLerzesqZFBfv7/YNmmkEYm/tp60kapBXp8jSmvRlsLUDWA/40aK/q
zmgeiI3/jeSko0GSYrdrRNJxfbXG+40n1KjLQL3ZIKEZkM7ITB04So2o430F
f19uBuEHRT6t1lOhPv3ekmX7ZkBRcLVMw50KpSyxdXno4/7GE02jZCp016rb
g/ME7u95H/DxAyVaiHr3QFAY+7149S0TSsRn4vLnHhv2wbc2ypSUqL0g08h+
vQmE3UgQK8ymQDv9w4y8JrBLyDzalhRoEnUkdbViR038s2ChQA3TB62SSrGF
MjmaSklIIMpz7X12EyBFaAXeDiAhjQgrDranOM+MvaksSULlbQ8D0S2c747c
y928Bb2q1ztgAHYw5Uqy5hZUdxmiYHZsApuDIGG0YhPu/8OS8M4I58t745eV
N6Fxise9BGXsZNlG38oNuOYbJQilscUQt7TOBpQXNfY6IoAd+m4/c9s6dIj2
39jcgX0wTDzaZh2eWlnnJ1NiBym09c6twUWhR/pmfxsBaYo7ZyBiDTpcfk43
NowdfkktkGsNflsrcmpuwa74d/B+zio8dsPTYqUCWxkQNFqrkKbl4TOTL9i3
1nd/Gl+BOi7tszNp2CN8N25HrUCpP0IyYknY42b3TQ6uwKkdpcwPo7Hd8oXp
fixDh3AiSCa0EVCYshyM8l+GrH8tIii8cS7BSFfGuwxBDCNDpwO2V60z0bgE
Bc3ib7ebYu8YiBKPWILaJnkG67rYPkOMgceW4MPnnBkapxvx7wvH0L2//sE9
okZTO2RxHvZmQfDFP+huEqW/KY7zwWQlK/N/0PcU4ykyP86/jH3s5PgHu5x8
TxpzYA/pymbWLsJw1qJrFQzYyE2uMmIRTg3bVn9a/4Gf77sQHoVFmM/yxFti
HFtr78zbhQVIe/MfnPmBvXfmlFXOAszPEA5YzcduiBGRdVuA/0QDHPReYYey
Z4mJLsCxzEWryVjselN96fF5aEtbolwThH1Dxlvt9TzsJNUvztpjv7Oet3KY
h5rAy9bUAFu/hQg8MA83xpuCaRSxd/ty35r4Cx1VDHONhbE7Wa9/fPkXRgqv
6i2zYO984sZm/Rdasr7fOb3cALbQcRbj/X9hOzHXKjnSACgInV2fe/5ArcO6
v0o6GvDzPyblkP8Hkjy+r9vVYX8pP3r24R/4pMd7mKcUe1n3Q6TfHzj/Weue
eS72wgCfps4fSDQtFuW9xlYytb8m+Af6g3Gq44+wPQwZJdfm4NjoTpM3odiN
zmZbH+Ygx78t9TAn7Gz7dSPXOSh/TKexVB87sVb/l+AcrCQdkHKRw/5I9FoX
z0KgMNwQeBhb51jWy4hZOHNCoD5JCHtUw99XYxaOiFlR/tiLz7e2fDifZRbK
eNqIHGfGue1eypy8GUhRQvn520Y9/n5Kh3LtZmBabJFYyGw92EoJfFvNOgNL
V98s9HZhK9kcmIn/DZOQYsvDClwfHW1/e9dvOPnb4GhmDs6/hnOwJE3DzBDZ
/N1PcF6WHxHBPw2feZ5tO3gX28KBIeD3FGSicAzQvoWdqs7enD8Fx5ySwkLC
sPXCD9y8PgVVlJ+xpvvh9fiTPrupT8GJn03eU644FzosPUM/BVXFGt3UrbHP
PvUh1/6C5z25aVU0sO9fEgsCv+CTh02Xi6Ww148Ly36dhGfflUt/2IO9zKZ9
+sgkPLCb4g9pF3bdPvEStklY16LNYsKCvY9y5N/sBDzx7deDL/Tb6zGqav2Y
gM+1tIL3UWGrDWoNZk9ABasQnktrdYAUL3zNM2IC1uro36+fx6bn0zY8NwGr
K1bKTkzXga3nbeuxYhPwtpmU/r1WnKey/pt7/hM21R0871WM85At42/7fsLc
InqT4q84f5/G92FtHKp/Hri64yPOZ2f0N7vH4W25Z58uZmKPZdXfKhiHAsU7
fje9wfWBRaoKSeMQlnjEV6fgnCGJLd8LezGqvv4RzlerHaI0x2H62u7o/gSc
v051SuYfh+/P/eXsCsbOj7z6Ln0MxptxWqg54/pfgu2J0mOwVkk3X9AIW7HS
kw+Owsme4+cl9HF9rr/egRejkMo7oFtBa/t8ulwdUaNwdWiO96wqrq/rVit3
GYX5K6f5PAhszjnTIt1RKPiUUVLsBLY/9ZfKg6PQy9nv/NzR7ftYUeWkHYVL
B6ciSw9t79cb/3p4BL5e14Q3+bBneK8UJY5ATu5zlyLYsb3bVCh1RqA4ZU5R
Fi2289yJRMoR+Mih/5TgWi3+HpgjitEwFG0qLEez2KlRNhmhw/BNsggeE1un
JUUPDMO0ykL13M5asCX/Zy1sbQhWf3ydxFyPrf1XvyVvCDKEjbEnlOL662k1
qgFDUJ/GBOl/wVa7JcciOwRTTIXaZDOw9368m700CCvlrlZqpOL+GPEK4fxB
GPObNpjtHs7z/JieXByEexgCqtmvY4f1XE4THIQdO5vizwThekEavsbPA5CC
aF+tcsd55K+ggwcG4EbwIUsu51pAUUfbIzLXD/nePei4aIdzwvDMnsJ+aNTR
qF93AZvt9Q/v6/1wU59730MTbGv97o+gHx6T/qzreRbbYP/8tZU+mHZqqOK8
Dl6vV+Hram4fHI2N2bgjv12vEG/U1wvvFiSYz8hsr6+QbfW2FxoMD+80lcKu
mOVg8uuF936+PFwnjq24+Kqf6IWG91mT1UWwUUCKKbkXmkrdMycJ4vWZy+8n
9vbAbx5rtxAPtszKw72ZPTCtfnXfzb3Yrbrnlq/0wPiv/lxMzLh/+bROSXs3
9OpYZx3bqAGk3itqxce64YO3hMCuOez40dCLD7vg7V6Vf5nTNfj30PPh915d
8FPlUpfWJM7X/Vd5tLvg7+IbY7/HsD+1XAsT6oIRcWfZEodrAEUkfY/jZie8
+uw9Z10/zu+bqim2dMLl9RNv6Xuwg4+36ad3woRj5GLtjm2HBn4K6YR00QK8
A/XYT+Uyd+/shAJ7AiafVOD9PYaPn0/vgELdLn5nynAuUQYV4jpgJctWMAPC
XpafP+jXAQX46pgqirGZuQp5zTtgrPxcP3cB7mf33WN4pAMyBpQpXP6C80ah
7J90HfDusOKugY/YKi+j6/vbYVJmMt2Xd9v3wbbwNrwd2pMTZLJfYKfO7iEf
aIeSOzrovifh87ElntpX1wanShvV7tzbnmfpCt3lNniFNPzdNXr7PMkFDAfb
4NubdMcconC9xLXbS52t8FW9Cj3vVZwLFW31RbVCfVuTtkV/bJmYAnGZVvhd
zWHPpAee9949n9WRFth2YUPFzgXn7lvT/x63wPOPKwoXbbGLxmNGDVpgfzfb
0VQL7LrjHK/pW6DXUFTCOWNsxVFPi8/NcDPfrUFCD3su4M8ju2YoYrKoLaCO
5+EzvxPO3gypfscRPKe353WxY+1pguVSx+cOnsRmIzc3vmiCSg+t9FTlcH3n
GZ881ybIfzFBgiyD81fBH01PNEHy5295g5LYj7okmxibYHFlTgUUx/Ua5kkz
PY2wmUrj6N8DOE8v19N43QgdA3fKyghgv39UfcKjEb64vZYatR97V/hIr3wj
/PP7RqPBXmwSp5wHRyPMEfkmLciF7+P8nF/k8A+ou3euaJ0dW/2X/eukH9Bk
Xs+6jw3vVxWSFWr4A/JVF7qHs2DHh0zU7P8BJ0dnIw8y43qRzR7niQboFGvx
oo1h+/wcaTa5DXBs6Xyl5mY1oCB59NNk1sNZZTEb/7VqvH/dL1v3eqg5Yrvj
7TL2hKV+tEQ91M0P7xlaxPXow2zXdB1MGdHO5ZvHpr8vwZldB4fjrWnW5nB9
6kMR1ZA6WMCiROqawfmES2GaTh2UTZpKLpjGufNbGot9dfBtbEI01Rj2++9n
nd1roVdhaHFwHza9CN0EqoHKP8WXhNqxB/feHNhTA1MON2ytNmBXpdKLB1TD
HD8DHup6bCIGtGhWQ63xtq9stdv+0n5yfzX8da4G3wnef86cLP6nCsrEFg0I
fsd53uErk+VV8EjYpSdi37Ct2aNmE6tgAUfNtEw5ttSikJprFRQVEcnryscW
pYj8dv87JO3L/x73FTvMruWEzXeofoquT+vz9n0lSEQe+g4DF4h1xly8n4GO
9+hKJdx73IG78X01/vvxNYb8vRIGmBxn25+zfT+Dsa6plVD3CMuEexZ2p4vO
dFAl7I0+lAIztvcLcskyrITCqiUvvV9vn9/LaKj8G9Tiuiivl4LXd5Z2hrLf
4Hc6GaMzj3GOWj6b4lev8b350OV72CYXgvPEKuBQpJ7LSgL2stNdJoYKyDoL
Qy7HY6dnGmSMl8Pun5uCm7HYu3dneFaUQ93Ah0UeMdiBuYwNqeUw00tFYPTO
9jyL7jdDymHItww989vb+5UmXjcrh6KmuvX3b2CzqUdJcpfDD73Z1h2R2/Oy
o5zeMnjh2ttJgYjt/dkt6FPK4GvvM9RnL2/X23WuT5dCgTeM91wCsTXGag1K
S+EXs8TvUf7b78Ocu3BiKfz6SvPuG9/t88xbxrqVQrfI4bFa7+15LJV1lUrh
xUffPW96ba8f8tpDqBRSmFruVvfcni83tZ6uFOoVx3XSeeD7anRmsJpCsFn+
TbW6y/Z+jI6uzgh+D3xZ3e+0vd9ljhl1BPvKzt0NdMTm+2BHIYrg13B7Lg6H
7ft5cSWYHsGUiq2zn+zw82TtluJthrDhNg39Ldvt98dtJu8phFO2kx+tbLb7
Gw+XOkHY2LWqL2e9fR/FXIJHIQz5Kc5DmGM3RvRcMSiBhdr7KNzPbfdL3nTz
LYZ35KqmCs7geeM9pkeTi2DIFe5ngVrVQP5DxgrD2UJYddrE5LZyNfChrVZ9
yFkAd1PxqE4rVgPefTNJORN5cOmAcW3S8Wpwp2fYXLrqKzwoSuEie7ga9Pl4
XDiq+QU6OFVSmh+oBtRpAVyew5+gMvfT4xs81aCcXodhPCEXeop9ZObcXQ2a
aY6fYDr/Eb589VQgeUc1MCkinA9IfoAMA3eG3jFWAx1JAZqPoznwiq70qix1
NRi4bAkZHmZBanHWY4qbVSAhr17mom8GtP96ZCV7uQpYs5P/WQe9hXSBh3Vu
zleBFz8Ss4pfpMGeLy1bbr+rwLhYL7ON72tYGsdGN/izCpieVMhLD3oJO+7f
4u4YrgKqOp4jJlnPoYmnA5dqfxXw7bC0VWROhYPZFgK83VUg1zn5lSjfMxgx
lsZn3l4FykTYAi96J0H2yyYUc81VIP3JOdvzFI/g79sDuW0/qsCltzC8ouoB
fMdidTG0rgqE2+YqSjrfg+8XZqOuV1cBndWasA2NBGj06G/NYGUVWK9ROaRQ
EwtD1biFoyrwfJGK0U3udyCvYXygW1kVkJa2mH9+8SY0byS+yqIqUGKTM6Oo
GQV1RD4H65RUgZcMErP3oiOgYxfZK7WoChj3p4yuHwyDAYo2LuKFVYDl3aPJ
lxLBUPp0sP54fhUQabrFYhQTCK30ZZZq8qrAtHL/SoajHyz4UpMV+LUKrAC+
Hz4vvCDn/qvjNl+qwI0SaW+WnRdh3L583uDPVYCVKc+J6p8T5Nzi+FTyqQpY
TJMdFpEdVEo8d0MAO7TSMPKzpjW0aa2Fz3OrwFjRxT/MfWbQicczmRP7g+zc
T7pcIyjZbOSS8RE7U4lP/Zc+dDSgQybYXy8mvvN+pgHZPpuu7Mae7l/Jst88
DWtac0p+fqgCr8Ip/C8YnYQm3PQFpdiZi2Jf2N4eh3p/TW6lYEuc9e+uyZKC
1uwcltexWWSSHks/FIX+s5s1Pth9Rp+qSkQEIEoXZXPEjgJWO27174VnD50f
N8eek4wafDHMDj8IRZgZYT8brLS7nU2GPEfOGuhicx31+uxCQw0XRKiua2Bz
v40w9n67VvKXnUpRFZvS956R8uDfEt0bjxdPY9NUq1h6KvwqkWY0slbCjk8S
WwCWwyWJPbdUCGw7Ca4Am+auknN8u+UA9lXViGjHgR8l3XEyd09h079ZT+iJ
qShJfGh0YNvBZy2sHtUWlHR4DvSdxP72+YL12eQPJZfHnbO2XX1RnIeyLK3k
UxB9zLbt2B0DumNTS6x9hi5tm/Efb6xp+IOS0Nw2i23fW/nGsrYYU5Kg9Vxv
22WlN8dDWsJLIHyqsu30NzHnyty8SuyuFoJte9MELFhp2ZeAhk8ntz3B9tpe
XM+mJNCL4dS2Kem0/Y6+cS0Jq6lR3HZPrWFGP59TSf+PCfltU+hFvirSOVNy
8RmT3LaFvzdP8zvuOdU91Sm77VT5NA5qCuFT+4jm/+XDVObSY6nKJaQd3/7n
Z/7i9S/2ny4Z/n78f949aBpNdVOgZM+jpf/1X7KT9nMfpT71M67qf9ZhtObY
WS9yype08T97f34svvBi9aT3B5r/9fNyHxDUvlpb7ONB/T8nPqbnH6u2LvZy
+8/CGSXyzEWrRTSu/9muXU6xVqy56K3Df5Z98PiE/9hUkZb9fw541NQrdr2p
SOb/TbK4xORgfrdo3uo/J71XCnwsN1UUeeE/z+0l/fho0lzEafmfpabUB8NV
m4t+mv9nL72jpuTqpqJks/98Rl+79op2S9H/ASmC+gk=
        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"ACCOA", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQLcqcpNx4Vssh+Y6jb3DRQ/sCHb6/R9S0HebfhvAF
Vnb6MqTrOTyB8iMOFJrs+GbgcA/KD320/OuX2UYOq6D8jz1xAS8sTBzSoXye
1BaBbz9MHTRh6ouNWzhmmzsIQfly6wNjTRMsHbih/NbiD+clZK0duKB8yTyJ
bwx7bBx4oXzdaesbmevs4PotfqUnsAo6OIjC1B9YbzTtC4LveWp7INMVRwcR
KL8/v+VUwRInuP6pqznKctqcHQSh/E1NgdVZkS4O/DD3zYs666zh6sAH5XsF
SAet4nCDu7d37gID4VtuDkww8xvvOnLudXf4cgvCf7jy1vxbsz0cHkP5nrlz
wtdlezpcgfILj4s68ft6ORyB8jfsCW4rkvd22A7l230LFN/41tthBZTfc4z9
ds1ZH4fpUP4Hw6YfXvN8HdqgfBGTLR7LGvwcSqB8/4urPjGH+DskQ/m5NzeU
zBMMcAiD8ieJZnQyNgU4BEL5TvMZTz99FeAQDOUHffm2dEJMoEM4lN+V7aOu
eSbQIQbK9zVouepkEuQQB+UXHBCXVV6K4MvP653YwhfsEAvlf52bvOZyKYKv
nTk14eVTBP9N40rHBr8QuPm8aZJ77u5H8MNyXt7R0A+Fu1/rwGytr9NCHTyg
/Lj7KwU72MMcTKF8WZ9ZqnMKwhwUoXyblmeXyh6FOfBD+c33JqnZB4U7/L8J
TZ9tiss7doU7fILy239yH5yhHeHwFMp33XWDXWtqhMMNKN9O8smP//8jHE5D
+QD+WHqP
                    "]], 
                    
                    LineBox[{{3.4795462121340193`, 0.5452057370119116}, {
                    3.481399132846847, 0.5452057370120084}}]}, 
                    Annotation[#, "Charting`Private`Tag$98028#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.5452057370119128}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.5452057370119116}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.5452057370119116, 
                   0.5452057370120084}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQLcqcpNx4Vssh+Y6jb3DRQ/sCHb6/R9S0HebfhvAF
Vnb6MqTrOTyB8iMOFJrs+GbgcA/KD320/OuX2UYOq6D8jz1xAS8sTBzSoXye
1BaBbz9MHTRh6ouNWzhmmzsIQfly6wNjTRMsHbih/NbiD+clZK0duKB8yTyJ
bwx7bBx4oXzdaesbmevs4PotfqUnsAo6OIjC1B9YbzTtC4LveWp7INMVRwcR
KL8/v+VUwRInuP6pqznKctqcHQSh/E1NgdVZkS4O/DD3zYs666zh6sAH5XsF
SAet4nCDu7d37gID4VtuDkww8xvvOnLudXf4cgvCf7jy1vxbsz0cHkP5nrlz
wtdlezpcgfILj4s68ft6ORyB8jfsCW4rkvd22A7l230LFN/41tthBZTfc4z9
ds1ZH4fpUP4Hw6YfXvN8HdqgfBGTLR7LGvwcSqB8/4urPjGH+DskQ/m5NzeU
zBMMcAiD8ieJZnQyNgU4BEL5TvMZTz99FeAQDOUHffm2dEJMoEM4lN+V7aOu
eSbQIQbK9zVouepkEuQQB+UXHBCXVV6K4MvP653YwhfsEAvlf52bvOZyKYKv
nTk14eVTBP9N40rHBr8QuPm8aZJ77u5H8MNyXt7R0A+Fu1/rwGytr9NCHTyg
/Lj7KwU72MMcTKF8WZ9ZqnMKwhwUoXyblmeXyh6FOfBD+c33JqnZB4U7/L8J
TZ9tiss7doU7fILy239yH5yhHeHwFMp33XWDXWtqhMMNKN9O8smP//8jHE5D
+QD+WHqP
                    "]], 
                    
                    LineBox[{{3.4795462121340193`, 0.5452057370119116}, {
                    3.481399132846847, 0.5452057370120084}}]}, 
                    Annotation[#, "Charting`Private`Tag$98028#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.5452057370119128}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.5452057370119116}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.5452057370119116, 
                   0.5452057370120084}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJwt13c81d//AHCyM7JnA5WRSCqjcV+nIUokishOCclIEjJKZEQhJRGV7L25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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"COA", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxFzmtIkwEUBuCpxFZ5xUyXTLHIbHYxnWYk893My9Tp9unmjDKpzEzNmeWP
knDry2YomqBE09mPTGaRFkEhixZGgTW6g1kWWUqLCo251DQrdrAfh8PDgfc9
YXsrmCJ3DocT+3f+bdvQ02ZbnBD+STVF+cEjidoN3vP3wyOxOtVlX3O9nFO8
CftTXNZYK0W3nVGII6tGu6ccxmiUkCcbChSf40WwkD2LWF/ndCw4lKeqimF5
xq2Yo3tIr3J3bOE2TJBPV008CRJsxySZfzjIybEk4Cd5Y1uvzuOkGG6UFz9b
XLjED+CR+dbe6DYHsIwsG7yldH8pgSe5qYId1F6SwofceoVXXVaXBH/yDb3y
xKH8HVhJDjHttCVFJGMVOV0RzPTwUsAnN3ZcjPIfTlnsb9KNSJbeSYWd/v1g
Hu4cNqZhgCwrb8+7ViqDiVz5MEDqI0/HcXKfJafuSGgG9pDFTmXg9W8ZkJEb
HnDf1NgyEUOe2KKfTjfJEUZeIbqZdrk2C17k7Gc9PzxyszGT7HL5676jJj8F
7OSWgIP1bnoFPpKlnW6Pxr4oME5mHM6u5l1KfCefLc1ct/6xEk6yPIp9JRUx
mCVrrYGCNV0MfpFDTY3nWO8czJGnOvZdfXHsvyNLWgvtYzmYJ3/VmSW1Wbn4
TfY6wLeM3M3FAlldZn8bsVm12C+0GoVTbSqMkgvem/0MXDUGyILMC2vbtWp0
kRPY8efVo2oYyKfetYQnMnmoIKvqwroN/XlQkc/MLL93PlKDeHJy/xBX2KqB
gCzmf5peWNDAnfwHnNNjug==
                    "]], 
                    
                    LineBox[{{3.48070267999259, 0.4547942629880228}, {
                    3.482428072834587, 0.45479426298793263`}}]}, 
                    Annotation[#, "Charting`Private`Tag$98094#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.45479426298793363`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.45479426298793263`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.45479426298793263`, 
                   0.4547942629880228}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxFzmtIkwEUBuCpxFZ5xUyXTLHIbHYxnWYk893My9Tp9unmjDKpzEzNmeWP
knDry2YomqBE09mPTGaRFkEhixZGgTW6g1kWWUqLCo251DQrdrAfh8PDgfc9
YXsrmCJ3DocT+3f+bdvQ02ZbnBD+STVF+cEjidoN3vP3wyOxOtVlX3O9nFO8
CftTXNZYK0W3nVGII6tGu6ccxmiUkCcbChSf40WwkD2LWF/ndCw4lKeqimF5
xq2Yo3tIr3J3bOE2TJBPV008CRJsxySZfzjIybEk4Cd5Y1uvzuOkGG6UFz9b
XLjED+CR+dbe6DYHsIwsG7yldH8pgSe5qYId1F6SwofceoVXXVaXBH/yDb3y
xKH8HVhJDjHttCVFJGMVOV0RzPTwUsAnN3ZcjPIfTlnsb9KNSJbeSYWd/v1g
Hu4cNqZhgCwrb8+7ViqDiVz5MEDqI0/HcXKfJafuSGgG9pDFTmXg9W8ZkJEb
HnDf1NgyEUOe2KKfTjfJEUZeIbqZdrk2C17k7Gc9PzxyszGT7HL5676jJj8F
7OSWgIP1bnoFPpKlnW6Pxr4oME5mHM6u5l1KfCefLc1ct/6xEk6yPIp9JRUx
mCVrrYGCNV0MfpFDTY3nWO8czJGnOvZdfXHsvyNLWgvtYzmYJ3/VmSW1Wbn4
TfY6wLeM3M3FAlldZn8bsVm12C+0GoVTbSqMkgvem/0MXDUGyILMC2vbtWp0
kRPY8efVo2oYyKfetYQnMnmoIKvqwroN/XlQkc/MLL93PlKDeHJy/xBX2KqB
gCzmf5peWNDAnfwHnNNjug==
                    "]], 
                    
                    LineBox[{{3.48070267999259, 0.4547942629880228}, {
                    3.482428072834587, 0.45479426298793263`}}]}, 
                    Annotation[#, "Charting`Private`Tag$98094#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.45479426298793363`}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.45479426298793263`}, 
                  BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 100.}, {0.45479426298793263`, 
                   0.4547942629880228}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "100.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 100.}}, {
       5, 7, 1, {644}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJwtmHc8FY73/80obyM0lVUqQmkjXmYqq8jKSEWRjChJZkWZkT0iO7L3utzr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       "], {Developer`PackedArrayForm, CompressedData["
1:eJwd1QFHIAASBtBur0uSJEmSdEmSJEmykiRJkiRJkiRJ0iVJkqx0SZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZJ7e8MzP+D7xvy7/j/lrf8ICAj476+A/8/fFUgQ
wYQQShjhRBBJFNHEEEsc8SSQSBLJpJBKGulkkEkW2fwmh1zyyKeAQooopoRS
yiingkqqqKaGWuqop4FGmmimhVbaaKeDTrropode/tBHPwMMMsQwI4wyxjgT
TDLFNDPMMsc8CyyyxDIrrLLGOhtsssU2O+yyxz4HHHLEMSeccsY5F1xyxTU3
3HLHPQ888sQzL7zyxjsffPLFNz8EKMIvAgkimBBCCSOcCCKJIpoYYokjngQS
SSKZFFJJI50MMskim9/kkEse+RRQSBHFlFBKGeVUUEkV1dRQSx31NNBIE820
8LfkbbTTQSdddNNDL3/oo58BBhlimBFGGWOcCSaZYpoZZpljngUWWWKZFVZZ
Y50NNtlimx122WOfAw454pgTTjnjnAsuueKaG265454HHnnimRdeeeOdDz75
4psf/h7/LwIJIpgQQgkjnAgiiSKaGGKJI54EEkkimRRSSSOdDDLJIpvf5JBL
HvkUUEgRxZRQShnlVFBJFdXUUEsd9TTQSBPNtNBKG+100EkX3fTQyx/66GeA
QYYYZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWWGeDTbbYZodd9tjngEOOOOaE
U84454JLrrjmhlvuuOeBR5545oVX3njng0+++OaHgH/Kn0CCCCaEUMIIJ4JI
oogmhljiiCeBRJJIJoVU0kgng0yyyOY3OeSSRz4FFFJEMSWUUkY5FVRSRTU1
1FJHPQ000kQzLbTSRjsddNJFNz308oc++hlgkCGGGWGUMcaZYJIppplhljnm
WWCRJZZZYZU11tlgky222WGXPfY54JAjjjnhlDPOueCSK6654ZY77nngkSee
eeGVN9754JMvvvnh7+P/RSBBBBNCKGGEE0EkUUQTQyxxxJNAIkkkk0IqaaST
QSZZZPObHHLJI58CCimimBJKKaOcCiqpopoaaqmjngYaaaKZFlppo50OOumi
mx56+UMf/QwwyBDDjDDKGONMMMkU08wwyxzzLLDIEsussMoa62ywyRbb7LDL
HvsccMgRx5xwyhnnXHDJFdfccMsd9zzwyBPPvPDKG+988MkX3/wQ8C/5E0gQ
wfwPdDBE9w==
        "], CompressedData["
1:eJwt13cgld//AHB7ZGTvEikkJZWQvB9FlGRURMjKaEh2RqUlsopIklFRWopU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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4764398276069083`*^9, {3.4764403091224613`*^9, 3.4764403362316628`*^9}, 
   3.4764404019653654`*^9, 3.4764406066658707`*^9, 3.4765153162185984`*^9, 
   3.4765157913430696`*^9, 3.4765167319880505`*^9, 3.4765173523365088`*^9, 
   3.476519569911422*^9, 3.476520296464622*^9, 3.476522362837183*^9, {
   3.4765224976318913`*^9, 3.4765225080848827`*^9}, 3.4765225591779785`*^9, {
   3.476523520872634*^9, 3.476523549262895*^9}, 3.4765292254866858`*^9, 
   3.4765293181069155`*^9, 3.476529549694737*^9, 3.4765314524803114`*^9, 
   3.4765314848080225`*^9, 3.4765487064213934`*^9, 3.4765487586883936`*^9, 
   3.4765488334643936`*^9, 3.476548909814393*^9, 3.4765492107143936`*^9, 
   3.476549543246393*^9, 3.4765500883553934`*^9, 3.476550689906393*^9, 
   3.476553270951393*^9, 3.47655590928125*^9, 3.505039383448287*^9, 
   3.505039575654264*^9, 3.5050399159689827`*^9, 3.505040221047126*^9, 
   3.505040408654854*^9, 3.505040594122675*^9, 3.5050409022218018`*^9, 
   3.505041282099064*^9, 3.505041429624559*^9, 3.505041829558744*^9, 
   3.5050423236311626`*^9, 3.505042478694165*^9, 3.5050434820684757`*^9, 
   3.505043731615232*^9, 3.505058544774621*^9, 3.5051218921384087`*^9, 
   3.505122881814609*^9, 3.505215868768867*^9, {3.505220917821621*^9, 
   3.505220946966165*^9}, 3.505221344563261*^9, 3.505221495466058*^9, 
   3.895591398773282*^9, 3.895591492310638*^9, 3.895591708529471*^9, 
   3.895657671426425*^9},
 CellLabel->
  "Out[326]=",ExpressionUUID->"d159029a-8c97-411c-8280-dba0cfee5b99"]
}, Open  ]],

Cell[TextData[StyleBox["\[LineSeparator]\[LineSeparator]A plot of the \
dynamics of the concentrations, just to see whether a steady state is reached",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.474534348999889*^9, 3.4745343562726793`*^9}, {
   3.505042490251483*^9, 3.505042497627288*^9}, 3.89559149365145*^9, 
   3.895591709765505*^9},ExpressionUUID->"6145edf1-f586-41d9-80fa-\
e794f1b727c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PYR", "[", "t", "]"}], ",", 
       RowBox[{"ACP", "[", "t", "]"}], ",", 
       RowBox[{"ACAL", "[", "t", "]"}], ",", 
       RowBox[{"ACLAC", "[", "t", "]"}], ",", 
       RowBox[{"ACET", "[", "t", "]"}], ",", 
       RowBox[{"ATP", "[", "t", "]"}], ",", 
       RowBox[{"ADP", "[", "t", "]"}], ",", 
       RowBox[{"NAD", "[", "t", "]"}], ",", 
       RowBox[{"NADH", "[", "t", "]"}], ",", 
       RowBox[{"ACCOA", "[", "t", "]"}], ",", 
       RowBox[{"COA", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", " ", 
      
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<time\>\"", ",", "\"\<concentrations\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.474534237030816*^9, 3.474534337924259*^9}, {
   3.4764398584352307`*^9, 3.4764401061706347`*^9}, 3.4764404281212807`*^9},
 CellLabel->
  "In[327]:=",ExpressionUUID->"d35b2dbd-e2ea-4c7c-8b04-44a1c0cba417"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Xc8VX0YAHCjYURWg8QlI0IopcRzSomSV5kpM+OtjAZSlFJZXUKK5E1L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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt03c8Vu0fB3AjSnLc9khCSiSRlJbvKWUUnhLVkyhSIqsh4i4tP6pbIUUS
sskOheSyIntl73HbWyHJ75z7fv66Xu/XeX3OOd9xSVs4GF5mY2Fh0WFlYSHP
d/csOFUsn2ks6o+b+qRyo6J6Kb0zUtagpW0lyWotjla+fX0kJXUHjsjs8k+m
iSLMLzNlbfND6NyznCfuIYreIe+NHFJP4HrMhSiYFUWKk5bPV6xewKiM5h42
czHUgYX8/dPkB5vzV0Ycs8SQbDTX7t9Lr0DkO+UzdUEM2R50spvf+AbkcjwD
XCTE0ceG7sg5zWBI+7vemCorjn5f02uftgqFPTaN0XYUcRTG2v5k/uh70Lq0
Knhzjxg6Uum7+VdTOISqPPziHiiGhgK18+esI+F009ah43vFEM1y+fzsUhSU
nzk9LV8iipSVPy5Me8dAkkNKyyktUVS/dNV/amMcLDvw3jXJEUG3SySVJ1Pj
4UnAefkOBREk/rKhfFwzAXKLbB22vRFGX82eWo39SAQNtV8/V7iEkYUCzj5q
lQwyH/ZlHr4vhNiWXKvnqCnwwkn/2dyyIGroNt4wdzQVhHx6ww4+FkQuCdxZ
M01pUO0cXzn5QQAd86NzzoR9hLdZhfbTegJIwiXfaNo6HbwaHAx5fvGjCdPg
8KmdGaA7cIoSHs2PkKbz1ORSBnxwEG/lMuNHfvKGGpNFmXDwc9rpyPX8yJJ3
O23C+xNc6uesbevkQ6vbeuXGN2bB3hfLH7lv8aFmlOs0NpQF3qtc6GJH+VB8
dGDhaGo2qMk5KE6K8SEq7SbfqGsO8Hjc0FGdoSCDGwYXRjS/gNAPlccBlRQk
dVY+cXhdLszfGKL9+EBBMwdXLQ39yIVSe7kzSTQKes2V/XrQKg9+j5xUOGVM
QenOx27cFEVw5b36pq8HKCh4ZI/YLBWB+tpuW5YtFORhuhnd6EHwjVNDeY5C
QfY1/FYzR/NBsUZx1cRvXnRGkwW7EZ8PJn3T3PWNvAjPHE+fxgrgZTSLkFkG
L+IPLmWbbiqAdmrOrjd3eNESlhnneKAQ0peCHoyb8aL+BxEnpsIKweasreQO
LV5UOecz78BRBErDDjPqO3hRptW9kEnrIjCQm64bEuNFoa3XjjpUFcHQ1vT9
Gzl5kZf+v2MTO4shmqdEN28WQ+dUd+2bWCqGtDuffevrMKQZLd1jd/EbmLg8
uilahCFFMV6v8aJv4HBzft4qE0NCtD9KdvIlcObpVEZSHIb+/h3+MeZdAhSW
HYWt7zA0eL2JajtTAmUJsh5tfhiq6S/aNHa6FMxHluPee2HofVno9dGN30FV
zYCqdRtDc4EZCl2075By55enuR2GtKzK++oWv0PdkbARucsYeqPWE/ztShmI
liY/pZliaIx93ji7vgyqj5yDR6cxBHXreJPwchhNedvLcgJDfmEype8Ty+FV
tJfSki6G1A8a7HviWQHcn0Xf4oChZ9yWs9S5CphS7xl03YehzpY7CY7mlfA3
kraBshtDKrEvLltWVYLVXwvrRRUMPb4dJXl2fxWkhHa6KithqOlITtPx2CrI
Y/t8J1kBQwoCtT4gVA1O3D3LjnJEvcl/2OQmq2HIOJczVhpD/MBlxqNUA1vP
aKcIbsTQ/i3++zwta+BTva1omgSGLHk2irC+rYHb+ZtCqOIYej4XN+taWwMF
71G/oyiGPrftqplbXQuaS3q1z4Qx1FOQl2CvUQsnxKQ8ygQxtMv3x2WLD7Wg
mjLeFMuHITOXi4fbe2rhp7NajiYFQ54XRiVPi9bBxc+VQwsYhlK0bi9VG9SB
/wZ9h288GGrdztqs61EH9w87PIhfhyF2IVp6YU4d+BwTvhXBTcz/j7DvwZk6
aIqKykleiyH3MsVjKhfq4ar2uYw/azAUm/ppy4dX9WDd/q51H+G6wMPsmyvq
IZr9yQHP1Rhacq/sCmFrAOMprLKbE0OyVme/iO5tgMOX5f21CBsY9AX6OTTA
1OrYhE8cGHJWs3daF90AAeEHD6kSLmN/rMQi8AMUxAcbtVYR+zKCcbvq/oCH
47K3O9gxtKHuzeCs+w94KZ5f5UZYK0u2yC7zB9A3CetLE3YMSw4bHPsB/yon
2layYSjIc99d802NUBuWnexOuNC++N+2fxvhHoU7cg9h4YNt/NXfGiHpb9ZS
JiuGcNkrkzrLjTD19kTYXcLW3NPlBapNcCLss7MOYb8Zt9gDNk1wZ1PZThHC
X1o4PTLDmiAzl8VzmAVDdORrrtzUBIq75VTzCPPGSmjE8zRDmzLLrwDCFrd3
zr9zbQavXvHuk4Rpprn1IqnNkMQVErKTcMYRnRTfwWbwedgZJUS4c1s9jVuy
BSxsLct+r/CgNQJm1h5GLWAdf6O/h/DO30NHV562QEMuS00ZYZOemzJ38lvg
xiVumwzCSclP2myVWiHqZZTKC8Ij/CO0Y+atcH5m7QF3wnK3j2ls9W+FWik1
U0fCli3xkxwlrRArgD2yIBx2gPt932IrCLK9DjIm3B56zTBfsQ0yC8J9dQmL
sVewh15oA/UmSRMNwn7faVfOFbfBlhgORQXCVYrjIuoLbeB85IOINGFuH/3v
QtvaYRVl5L0oYZ3ZRNdZ03YYnCvKoxB+fBpTrPVpB0ODfVe4CKMs+46kwnYo
Or+BxkZ4WaL6Oe1XO4itcpP/85cH3e57Ma19vgM03LXjpginaU2Fb37RAXRL
3rujhCfjThixF3RAr/9wPJ2wIk8qR89cB7SV6yj2Er7qyPfpq1wn5FdsX+og
HFl//WrwuU4oLd4p0Eq4Z3edmKt3J4iKGDg0Ej637EdVm+0Ebt0nXdWEX1+c
3S6wpQs69cNGKwjXF57qmjrbBZw6+7aVEabIpftUPeuC5HM3g0oI6z0VPJzw
tQseplqpFRP2Gr81+2SayPsoLBYQtoi1qVPl74ac3w19iHAod/kjvqPdkBv8
TCaXsMZBt/P3zboh8oDI9RzC7fbb1Cadu+HWQE57FmHXsDYeM99uMEkNufSZ
sGjdM3pFfDdkzCH2T4Qz2Q/k7S/qhud5sjkZhI3UxgLiO7qBr8/IK52wb6Ce
rhelByiFay+kEVYu+yM9L98DvE0pl1MJVy0l/L6s2QOqEYiaQth2u2l9w/ke
CAq9EJFMeO0FngTN2z1wiH63OYlwrE/u47QXPTCjw7GetFaBnal0XA/sXRiw
TiT8aHMVttLWA93atxUSCMucuTdo97MHOloigj4QRl5KqB3rBdqb44KkzbI7
A49v7QXfW69fxxP+M/r8evahXrg6WiZFOmgDHJM36YWoiam0OMLq/0zKBN7q
BXqxlx5pp7R/Gpxieon+ur2MJSzYv5LQj3ph1PQ5kE4TSvE41doL0e7ZUzGE
T2hfNCuY7QULqkoM6QkXyh4Vnj7g4nppQZoWj3jDtvSB3fnrMqQV2h2HMLwP
nBPN6NGEraD2zdiNPkhLGHQhzRL+K7vtWR806unokA5cJdFeFtkHdI18cdLK
VoeWs3L7oCJTeCqKcOn3K5JxjX1AHVpXSvqiIg0CJ/tgcvXVcNILz1Mveq7p
h83aa9xJbzX6E355Xz+wzn/TII0ypYuMTvXD351vpEmfFdMe0LTth/XdOzhJ
T7nZcqp69IPNjOVYJLmPnb5yMiH9IH5tWwNpqUOfdPg+9YMVxTmX9OeIdmuW
mn5QbpCPJT10VS6hk3UAsu/pPSB9v1yvslJ8AA6wPXAgLap0Y+KL6gA8m6wz
I53iE8CboDcAMdWH/yGtM/tF+e1lIr/jE06627j35NN7AzAdLKxK2uXz6pt3
AgbANVJ7C+m4u4YZZ74PwJ5PnzHSh7udG7V6B6CsvZiddOvhd/NqSwOAqxgu
RhC+EVUgulmQDjwSwZOk164Z2iu4nQ7iowF00uE2PCbsWnSYj9/RSXpf5U7q
jBkddl7VbyRt43f3a40PHVbzFJaQZvsZ3pUXR4cCnklEOuhMKUtyAR2ouG42
6Z3Z49IhbXTQsZn6SLpMQkDTe44OhnKrk0hbuKtbUnkGga7/IJb07x5Tj2tb
BuGfdMMI0ttiYkt0zw5C1ZuyN6SLuKqG1K8Pwt3is69In7ed5dr6dBBUnvL4
kqapaOhxfiHcNuxFWtb/kt3PhkGo01PwIP3ll9fz/vFB2J4Y8oD0WE59TcHG
IVC9LuhG+rHk4nSq+hDYOWIupCUeSAq8PzkE7q+2O5HW07I2dn80BKf6qhxI
98c+v20fPATpLSfsSFO50wNMM4ag1XXGhnRizd+W/YNDsATPr5DWUpVdUmAZ
hv2bPSxJd77SlRAXG4biPa8sSGMm/mYLx4ZhR/lvM9LRuVnug5eGIf1/hqak
NaS6whqpw5AjWmhC2n5Avi89aRgoiX1nSXebtazJ/z4Myl3Xz5A+1eylVNk/
DA5/eE+T/nZS3ahlZRi4qdlGpNXLB+8MiI/AjXm7U6Q/HAkInVYbgUdK+wxJ
S37VKl4+MQLl97aeJO2z59cIl+0ISG7fdYI0e2oURdhzBPTvnf2H9FDEqvNK
uSPwVKJZn3TV60sxWrMjIHb/gR7pQKq0hvOFUXBTydYlfdfh/pMXr0bh5Jet
Oox9sOhqiCkfhU7531qktY01pBDrGJQ3ijGsqPPuWvOeMVCotThK+td2Ezau
yDG4RW/XJJ0vIPZmL2UcYhIyDjH2YbFxhw11HNRecuCkT3f5fwsaGofK8WgN
0lLFhqblRhPwwFPnIOmReMrcEpoA108j+0m736ZJm76ZhA2Hf+1l3Bfpx3Jd
6lNQNd+oTroiUE4eVUxDW9wzhp9TyhXeX5yF/q64PaQXfvI6GQr/hN0Rk2qM
+tqM8tgrfsGLL0MM29SM+WTdWQCJd6a7SV8vfmzhIPcbSp6aMcz3trRV8/MS
9MRyMpzquO6UqO4y6FfMMfK/P04L5C79BT7nDobfu10bUT7Dgrt8b2PYj2dX
CL8MK/7YJo/hh6F/Ts6NseKLEeEMH8qy123+yIbzdocwzFLfjX9xZccfuJcz
/DIi4ryX4Sqcr2WR4S23rrgYKXDgLY+WGeZQcx9MnuXA9XwmGO7/GXCaO5cT
12zrZjjAjnXEIGA1fvjaAMPHBmzu+l1fgx/MGGG4ov+uUbM2F04VHmXYoN9n
m6TkWlxwntkfiYZF49mBtXh6Jp3hkUKL+6WJ3HjsVeb7aDYS1R7/W4d/Vexn
WImvcYPmBR68laePmY8dyHshj+Fm63sZXgs/zdtnMfwW3sP8Ps14K181L063
Zf6v9vi5eRljCr6S1sUwpfkC9Sui4DaCTDcXWLKeU+TDvWmdDH+LElTO9eHD
r0ozneFVZCb1kw8/X8qcB1YSHDpvzo+fdGP6CodTd1UVP+5ziOn+/QtldrsE
8M0STF+64ZaxLkgAr+Rg+rttfX7CsgCetdzO8A6rbVV65oL4Uzbm85UvH8Yu
VgridkJMV/MrcjvtFcJpakwXXzxTfyJECPczYzon6eFbRXZh3NaX6fVnG52o
jsJ4Uh3TbqwKJyo6hPE7G5j1FNgb6m3QFcEVHJhe2+6qY58ugmOlTA9ES/uH
UkXxj3eZ/fHfKrYqy1gMjzzF7KdP0JUScylx/JAss9/n/E2r1g2K454zTC8c
iVoM/boeX6lgzqdv4LBLgacEPkFjzi/8oMr6SvMN+DEd5nxjzU8JB5VswKVe
M53o4cRntV0Sj29nOsjOVknNVxIfFWPuh6fxpePsPyVxbwOmOwMfuh4134gv
UJlWa38f51m5ET8eynQL9+58HTEp/H8fmQ6Uf5tYeVwKf5TD9DonwQjaQylc
IItpd+QdeDxLChfJZJpuNy3JPSmF2/2X119vHFUmK41zpDJdcuQ5y8RpaZwl
melD9iUmfE+kceVEph2LBZF9njR+6wPToRIWshU/pfGZOKZ7Jx+bem+VwXNi
mZYtjHltYCKDf4xh+txC+kWKtwzeHs20z/YChbqvMvj2/+zm07dcOSeDB0cx
fWV2Ve13hU347v9sWbfkIm+6Cf8TybRF6ozUkxeb8P7/7FO3zruoZBM+8Z+/
zm5ZXFnZhEv+l/8/5iZ62Q==
       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw103k4Vt3XB3BSVMbjRu6SKULhkaGUYZ1SpjwqGaIIiRJSopLS5BeRkEqp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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.11, 0.9, 0.85], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwl1nc8lV8YAHBcJKSUlMK93EqENLRUz7GSSLITkspIhF+U0TIjhIhkp0Ip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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.5, 1, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt13c8Vf8fB3AjI2REvpFxrpGsojRkvI/shiKiQpEZWYWsFJXI/vpmpJRK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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.2, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJxF0nk01VsbB3CZ7s1wjGkyR4bkquh2E8+OXBQql5LMiQgZIqF4i4s6Crkl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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.08, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJw103k8VlsXB3BCKjMRZaZkSCQaVOtEKZG6SoMiXEMSSSmhcslFPTKkogFp
wkVRZN6P2THP8zzHg3hIRXnPcbx/7c/3j7X2Xuv32TJWV4xtVrCwsIizsrCQ
58s7VivVrR/s+/7orDyP408orJc2PC1tD0nrYx089HphsTjXR1r6FmQfVNqe
fcgT8YamfVzT4g1r7OOPcuqkoZf0QCkO6QCoUPSxoXtnIJVJ64eLdkEQYMTN
uPsxC3XyRv5ZaA6F+sPXpBMzc9Dlva6Oc1IRgFva06CIjj419LyZ0X0BgW98
sn++z0O/HAw7puyiYEXsp0eud/JRNGtHwNzBV4DlPuKvO1SADlSGbPzeHANW
HMnWbGyFaCT8UN6M/RsI/9JfOZ5UiGjWv88z599CSelLQdqRIqSm9unHVOB7
aPyTmSzTWITq5y+GfZOKg7rS7BRno2J0o0RSbTI5HoQXd6b3pxWj9Y8aysd1
E2A2NiI9gq8E5Zrft2M0JsKH8qNK+qYlyEoJYxuz+wDeIek7V0SUoBXz7tUz
nh/hsNel4KHKEtTQYyIxczAZ5r2q7SZ+laB3xWoOTN4UEI7TfFwsU4rcErgy
pptTwPyEelixbik6Ejq0cjr6E2yV0Tr13bIUibvlnZyy/wyplyKtNtwuRRNm
L2K+bUsFRXVf15LHpYiue/Pb5HwqcP/Z9cImoRSFKhrvmyxMA62TfpUH8kqR
Nd8W2kTgF5BYFT4V1VCKONv7FMalMqCVX3feZa4UtdBzXBkjGWC2rvaoIieO
4t+FF4wlZ8KtoSaHTmEcedKuCYy5Z0HlimSPGDkcGbkYXRjVzYa/P/j89FfD
kfQZxcSv3Dmw/u/r7lF7cDS9l31+pDEHoCxkM/MQjp6sznwybIdAu4hF5J/z
OPp884jLNVE6nFssRTU2OHoxukOM6UmHm/9ufu/vhCNfs410l146rGJ91JN8
A0dONYJ20wfz4D7HEXaTOzg6rcvC6xKfB1K+/JvdfXGEpY1/nuLNh+ucZ39t
puFI8EXpiqnmfLitPLEZC8fRPG9anPOeAjCRMyhPfYmjgX9eH/8WXQAeKK2o
OgZHlTPBc1c4CuGXSnf1o/c4SrO7EzlpXwixJ73MORNwFNXmcPBKVSHoyp8O
3foRR/5HzzImthVBZMY5bYHPODLV2L57Yr4I6GIPKgWzcKT7TqbX0aIYtP5e
y6qdiyMVMT7/8cJiGMXFNLfk4UiYtqDqqFgCGu1i84wCHP3587WREVgCY7di
o24X42j4arPn5ekSSE1gYH2lOKoZKJRjnCoFq3cSBRLlOHpVFnV1TAqHl65Z
CvLVOJoJT1XqpuEwsrWDJlaLIz278v66nzhEPp+1H63DUYRm74ti2zIIFzzq
GNGAIwbbnElmfRnc87jCqdiEI6jj5kvCyuEa3fv282YchUbLlr5KLAfDpPrR
6RYc7dxrtDvArwKuDGywPdOOowdc1kzPmQqYnWuate/AUVfrrQRny0ootNC8
b9eJI/XYIBvrqkq46zny1LgLR/duvJU8o10FcQup11W6cdR8IKvZILYKKuN9
bb4TVhKqDQbhajAyUQ5K7iHm/bCwQmGyGi7e3Nuw2EvkCavNeVRrgJki0B7W
hyPtTWG7/axrYL/M4C/JfhxZ80itY31eAzXvIxYjCT+ciWO619bAvh1Zb4UH
cJTevr1mhrMWjl3cG+lDuDcfJTjtq4VwnqqAr4S3hzTaWP1XC0FCiw+jBnFk
7mah09FbCxOvvJK/Efa7MCZ5SrQOulT/9GsP4eij3o35aqM6GJYSevIP4bYt
rC36vnVwyktcPZ8wmzDtc0FWHXgZhPP9IayyIBKyd7oO7h2zDdQcxtHdMpUj
6hfqodm5/2044djkL5v+e0w4r6a+kHBduA7bxop6eGi6unic8Pzdyu7IFQ2g
PXIzQ2gER/J2Z7JFdzWAh6zikBZhI6P+8NArDYCncXmdJnxT08mV+10DjIlp
fHElXMZ2T5VFqBEYlXsS/yM8M8rL5a7fCCg2LLuAsERdxDDzbiMwpXVWtxHW
y5AvdExrhJaZkc8ThJ2jP0QPMxpB5SlfF+tXHD3z233bUq4J2swY0UKEC5yK
zrafbQLOxAURecIie9sFq4ub4FpnxJ39hDF528nDv5vA4S+D50aE7bmmyvM1
mmH4wLt8U8Kh0x6xey41g1pY7EpbwtmtK33TopshaaWZmzPhIXqIpVpzM5h0
pW1yJ8wXK74vnqcFPr/2lfYhbHVj29xL9xYw6DZXfESYZpZTvy65BQbbzx1/
Rjj1wOGPIcMt4BaTPRVNuEu5nsYl2QriopfXvSe8Ssjc3vdkK4hxeJclEN72
a+Tg4v1W2PhHSyiF8Lnea7K38lpBK8T3ZxrhpA8B7ZdV26D/378yEeFRwVHa
Ecs2ePRF3aqAsMKNI/s2h7WBlrBxWTFh69b4SY6SNqh+WPcdJxy9h+tV/882
yLjBxagg3BHlYJyn0g7RzvJJ1YTF2CrYoi60wzHhDVgduR+cZmta1A6/i7N6
mghXqYyv2/mjHTZ8ypltIcwVfBQXVu4Aid7rQ22EDzMT3ZlmHbB21Dq1g/C9
U7wqtcEdoH9b0KaLMD3DqTOpoANcTz2e6yb8W7z6Ie17B+zjy3XqJXyjP2jq
0PlOsKa/FhwgnKL3LWZjUCe8Tc/UGSQ8GXf8JFt+Jxipq5sPEVbhSebonemE
YL1/bYcJX3QW+JKr0AXrZcTMRgi/qb968YVpFxRsY+h8JdyrVSfmHtgFIoc2
iY0SNv0d6qnJ7IKsySvPxwg/sWBuEdrUDV/sTfQZhOsLTnR/O9MNWtkOY6T5
FT4HVz3oBuGmJ97jhA3vr9VJyO0Gg3eZfBOE/cevMwOmuqGK4f2ItFXspToN
wR5oy73AO0k4iqvcR+BgDwjGT46R3rfX47yXeQ/MyQ4e+0bm4aSsOXmzBx6k
KieSdo9u5zEP6QGjuK3sU4RF6x4MVcT3gFyTjQnpNLY9SLuwB95O6rwifVKT
8TS+sweMV0mPkA4JN9T35++FHT5cF6cJq5UtyMwp9kJgQ/4r0lXzCb9sdHvh
6vfUZtKXt5jVN5zvBdpvrjVMwmsu8CTo3ugFrcesu0jHBufcSwnqheYXjdak
9fIdzWTieqEhujiQtM/GKt7F9l7YtgpvJi17+s6w42wv0HW0fpKm+6vSO3j7
QL3ojugMYfPMrnCDzX0wx1qrSXph7OHVzP19QDc88RfpZxJwRPFcH5R0/LhE
euexSdnw633w/m6nN2nXlGMNru/7oDFuIZH02oHFhAF6H/D4+eSRThH+6Hui
rQ+M2FvrSR8/ZGGez+yD+OQ/A6Qn3Ph3qPP0w++s1bOkafF0vuhN/bDXWIB9
lrBSh/MIL9YPDq9VBEnbQW0Ew6UfRhQYyqRZYr5ntj8g/Mx0B+lwdvGOsjf9
4CfHq0NazW7/74ycfojWFjEkXYrbSsY19YOQmbcJaQsVGoRP9sMnVitz0j8e
Jlv4rRoAs5vZtqQ3n1yIsdk9AMO7Jl1J09NkCk+eGAA29RZP0mfEDg3qXh4A
iDvlQ/qbx+WVGr4DwP3dJYC0f1eIgmzkAJhnqgeRlt7/5bDAlwE4KvE0jHT6
6w57lpoByMmJiyA9clEhoYt1EPq2TcWQ9io3rKxcPwhl6zTekxZVdZnI1hiE
Kjv1/0h/DH7Kl2A4CIbDY0mzS/8/W+25zSCUd1xMIe2Wznnt1lOin25BOum4
28app/FB0Kt1ySXdpvNyTnN+EHQS3xSQXrNqZNfaLUOg9UCjlPTuym2e0+ZD
sGJUuYL0pdDbuTXBQxC3O72adJm4kG7gzBCY7GBvIq38PrZE/8wwbJJibydN
U99nuDJ7GM4Za3STZmTV1+RLjcCBXe/6SCfW/GnVHh4B3aDaYdJOg4r9n5O+
wo4Nx8ZI5wmJReziH4fJCZeppffJ3FPo3vkN9P6lM0lXhCso0iumwDl9eMkP
+cuVXlkwQV5abmYpz1k+V2ORWbiZ9GDJVu0nEVvFd/jo9HDJl2oYwRm3foDG
2etLvlp0z+qKwi9IkaQs8Ly0TTd9HtxW+y852Zn7hKj+b6hnoS3516cpoZz5
P/AWC1nyKw+HUbXTLBgtmnIoz/ZIQVlW7CJ7+JK9oxb+mmGwYpp3Ipe8P8NJ
v+XTCizHOGrJLPU9WLY7G6a/5/GSH71+fd7fmB0rL7y/5E3Xbd1OKnFgksyA
JXNo3h3+wOTALp4OXPLA7NNTXDkrMR3X4CU/dWQdNXrKiZldD1rykcFLt0Ov
rsJK9Kj5KwZun2w5tBrz2kbZaCBYWVJyDVaQSFm84acJc3AN9kCNqh8tsPIq
TeTCDG9Tpl0Sr/b9lxtbLKKsKtAkoXuBB2NZRd0vHjuIghR5sSqgvAZmLTuY
vJiqC+UKmslmgWo+rDWG8qFx0zlZE34supIyf8sFz1w6PyYzTbkl35rVVEUA
sxag9lv8dq1aTrAAxqNEOdW/0Fx6VgC7v48yb8mLqDlLQUzvOGVbDteeqipB
LNSM8oD2jzLH7UKYqi3lv108UrmfCWEnHCjjl+vzEn4LYRqOlLfaKVcZWq7F
1l2mvJj9H8Oici2G7ChXC6pwue4SxswsKBdZnK4/HimMTZyinJXk/VyFTQTb
Z0B5w5kmV09nEWzXHsoerErHKzpFsJXKlPOdjA0l9Ndhe0Upr+lwP+z0eR2G
s1EefCcTFuUpirG2UfsJ2yzGnmEihpXGUg5+ZltiKb0eq3CjbBpmVsU9vB4z
1af848Dbn1G5GzDRdZT7B3Xc8v3EsalRKs+YveobKi0lsCZEOdbyhMizEgls
IpFyoq+rgN0WSSz1JeVnjpdVNUMkseggyn4mfxuwzUpi93wod4V7ux+0lMKa
3ShrdryK86uUwmadKbdyaeUdFpPGjl2mHK74PLHSQBq7dYkyt+va1zRvaYzT
gfJdemC4QYY0lr3sIccpSa5Jaezscv3RDSZvy+RlsOFllxx4yDJxSgYzc6S8
36nknECADFa6bOeitXQnJINtdaIcJW4lXzErg9GW3Td5zyxwsyxWu2z5gvdP
jM7JYgJXKJv++GzBHyiL6Sw7eEu+Ul2uLGa/bI/g/t+VM7LYg2XbMtlrcSU5
7PWyrevm3RTN5LDEZVslT0sHBMlhX/7fr447sLBEDktZdi5z08/FRTksdtn/
A9/NPFs=
       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.5, 0.8, 0.75], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJxF0nc8lf3/B3Dn0rRHiYZZRHSnKJHen4yGSt1llBDC0SCUkTTuEMo4tCRl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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.45, 1, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Xk8VG0UB3CRypo9yjJIdikpL3EuilS0oLQQUlKRlF1pISoVXpW0IMmS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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.6, 0.5, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Xk4VHsYB3BLZJelRVd2FeGqKCXeE6VUVylUJEvKpRAha1REZW8jZStr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       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ], 
    TagBox[
     {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwt1Xk4VO0bB3BbizVbQmJsiSRL2vx0n2xF8pZIGyGlBa0ktBBZsuVV2Yp2
WyJUFM+QssuWdezDzGisYyvkd87M+9e5Ptf1PPd97u/znOsoOl+0Ps3DxcVl
xc3FRTyf3HJeruNyf9dF95ol259FqKyJZGlHOgeJR3vANvMzWvpefJdEugFq
QXqFZvIfkUjMh2yBtgBYquE+eys9Fz0hRygsI4XCDYtS90TZHKQ55hK55BoF
t2/umtW9loW6RJ7+XWiNARGde3e3NmQgldf8W//MP4RjEeQDskrpyM3Q031W
IR7uv0s8Wm6ZhnKbe19OGSeBY63bV5ZxGvpzwZIy4ZoMC+WDVLFl6SiFmxI6
a/oMsj5ZHSh/lIFMah+ozrQ+hwc3DNM8VmQhetyekqlzL0F6POxmXH42CndZ
PMGafwVnnOQ+xjDfI23t3LmJiDfgc852Lj43HzXNn40dV0iD4yZRKy6JFyCv
cnntsZx0kN/E4/tboAjJ/ttcPWKcCWfm+Mnp1WRU7BDmyvz5Fka7H/qU2HxF
zhoY7y/XdzCsYko5LfUd8cz7/JjyywZR5bz8rXyVqLnXdt2UaQ7opicEmYrV
IO9MwYLJ1vdw76sAM1uzAVnEDC2fTMmFfl1lE11yI5LzLrGZOJcHdtwr0q7+
04zIxtfHx+bzYU2Ke5Xh4Va0orNfbUShAOL/JNLE2iiojVzkyaQXgI+KvGqq
VDdKfx339VdOIVgzbzbL7elBVlesTg4bf4FIrRYTanEvIh1Rf8sQKgL/A7k6
G4360KQh3zz9ZxGUzzwOzS3uQ4/4Cx/RXBEwLFHo7pf9KO+6xZWr0mTYviFi
IFt4ACUNb5Nh+ZGh0i7JWPfyAAqyVyVf6SNDG2NRhufHAPKoF3edNC2BsZXX
NR3UqMjOmEvkSnoJxJxeKAz0oSLsw0jehEgpvPTXuJJXQUXiSRU8E62lcIs7
x0HVbhDNi3xIu/S/rzB399G37seDiOr/4sB4yleYvJ/Z9KB5ENVORc9eXFYG
zy/c7/USHkIfXG89HTtXBiaG7qfLjIZQcscF04t1ZXD4sv9i1rUhFLL/KHNU
9xtoPnr7+eyLIXRMb8vO0flvcAu1za6YG0LGrxX73B2/w33dazx75GlIU2ZV
yEjZd6DJFexfaURDq8MXtNzVy+GGe4LR1VM09Pcv4yczohyOWZOU3gbQEO1y
q5/bZDn8U77GuD2ZhuqpZcrMwxWQ8PpVv/RnGnpWlXz5l0IlHKxZrWDFpKGp
uHyNnvBKuLguU8+cj47MXKsHGn9XQsm5m51hsnQUr9+X9P1MFdBPv5jR2UxH
TN5Z28KmKvjMHZpy3IiOoFFoVRZWDZ/c3ZuUbOgoJkWp4tnbahCI7ClMcaGj
7YZWO0ODa0Djt1ubXAAd3Rd0YflN1cApyVcnTKPoqLv9RuYlp1qQCaTtv5FI
RzqpUadd6mqBtCpSo+o1HQV6vZI/YlAHC6XbYG8OHbWafG7dl1oHh23vVfB8
piMNiYZoWP0DyDJKYyvK6Kj+3QKP2tgPmHFWS1NtpiNx4HcQ1qoHivTwZ9tO
OjJYH7sz2KUe8hUZMUt9dOQirLCGO7Ee9vZ//qVJp6PIqTSWT0M9rLe62Dw0
QkefOrfUT61ogN11HXn6LDrqK0WZHrsaQFAn2UZxjo62PPh52jmjAbb6D275
xcVADt6ORpS+Bnj/+o5LCx8DBZ/8JX9YuhGk9lcZea9koGwzr/kfVo0QvbFL
rUWQgTo2cbeZBzVCj2a14LQIA/GuDs/7+rkRbIstg9vFGEhzQeqB4WQj7Agt
7A+WZKDbVZoWOieb4M1UZtZBGQZKzfm4PuNhExQPgP61tQzUGGfEq1rTBCmO
1iUe6xho/nZtz1OeZpCOzTE2UWAgFdcjX6R3NMPwQ+1LsyQGsrIaiIu52Azq
DuvKw5QY6Lq+h6fQ62aQeHggiUuFgap4A7W4JH6C6JsKw6T1DDQ1LCLoY/4T
wu6vGv6mxkDrGuNprNs/gQ8+1LdvYCCzApUy9w8/4bBgYXS7OgNdSnmXQmP+
hP4b00++azBQQvDOm07KLUB/1Hz0+UYG+urx7Wjn0RYY5tNb5qHJQFKGneI/
vrdAHL2mqn0TA2EqZ8b2LrbA9VT9v75aDHROcKK6VK8V1ATKbMU3M1DMpG/q
/863Ql4GLfsJ7i/ty4M+pLSCW3Ryn7w2Aw2RHzhpt7bCVcOLyY9wr0qV25Uu
3Abn2jKeL9NhIGcv3dknPm3Q6rh5vBp3uH1R05qcNiiqEXBW0WWgfJO92Q9o
beC9LdTBC3f3xqZwQfl2yCBfcSzFvVLC4VyQTTsEuDFaV+oxkO4fuulSWDuw
uKo0LHAf77uqdKOkHfjrRb/cw531LrTTTasDQjwcmJO4h8WHwy2cOmDlKwVZ
0hYGUvOy2LUhtgMuVyjoWeB2aU8fW1beAV6h3ucv4075n+Czgd8dQE75Nf0Q
NyX5gnWJZiccedG98hNuGd4a3uSTnaDzaE9FK+6YyvAzx751wlX/ulFRfQaq
0xxZs32uEyylbr3UwC0Yvb9y9UYKXN2JxRvh3st668Oyp4BerC7zCO7AwyKa
DdEUSDXw/+KOm1zg0ZX1lQL76mRU/HEvyv2IDJ+hAPOp545/cXsNRE3sOdEF
gnumqnNxvzcbf64a1QV2ZhFXSnGPpR2w4S3tguY6Zdl63JrCOcv6prrgX37j
nxTcZy+JfSxW64aNWdQ8Ou6XTZfPJh3rBiHk+42Fu29ro4xPRDd0vbNY/Rf3
scUYP31WNxTOdGeIbmWgR46sTRLre8B0xUl+GdxNXw/1jB/pgUS7pWYSblG1
vOi6+z3w9lWZzAbclmGSRpnFPeBLzu3Xwh0yco0VOtEDIWGS2/VxO6eeb9QT
7wXGKnMFA9zJgtV3xUx7wUt2z1dT3LsMfU/ccegF0obXURa4KR4b9ceu98Jf
sXj+f3D7pHQKOzzohQink1sP4ZZuvD9Uk94LcgrJa+1wf+D9HzIo64WjtgvF
x3Db6DMfp3f1QujQExUH3A/iLM1DRPugNUXE1AW3dtWC4qx6H7w8y7XSFXfd
fOaf08Z9IHvVM+kcbrdN9k3NJ/rgb0AVnxtugZPCmcZefTDOx2XigTs1uijw
fVQfmOqq21/CbVbqbq+Y1gc8AXsPXcF9V7VOZKmzD7YniHR54layu0Vzn+6D
kaDFa9dxk0O0yBSRfrCLWTvpjduhsDtu34Z+WKf+/bAP7oVfkZcLd/fDUf7l
r3xxJ6wDC/Xj/WBy4AvFD/f2f8aU4q71w6iG9dJN3J7v/2n2fNMPJQmuQndw
S1KXMqnkfvDJDv9D+P3q7KBDHf2gTtvZ4Y/7wB5Hh1JWP4R9GE0PwD3qLbpN
R3gArkZ9dL+LOzydvCpl/QC0eFQpB+LWoFyii2AD0HDwRB1hV2iIZ14ZgLIu
nWX3cHM9nynsvD8ACWvNogjH8clRql4OgErQv6LBRN6uuxcLigZgILQslHBF
5Rn5tJYBuBB/d56wo2Y4xI0NgL2y75kQ3HOROY7BK6nAOsxbTXiDzcLz0zup
ELTwwj+UyO+DYpnNISrUSzxsJnxEZs+gsRsVDjb6K4XhHvd1W64XRAW5Uy0X
CId0P1BTekqF9LJP2YRJuz/uFftIheHZfROEP72gnOOqp8K3WOqm+7jpZ9Uy
u7kH4e957yTCd6ota2tlB8G2TvYHYWmtK6Nf9AahsiHmL+Hs6MerMi0HISS/
RyN8K/H9f9FOPD0IB4PMbQj32vYfDLs1CEOW0r6EvT+tuHrj8SAISscmE067
aZ1vVzkI8vT3/YSNeq+3mPUPwlO+Ie4I3B1GT2b15wchw+mdAuErr0qlVSWH
4MW8vQFhgZX0HZKbhuCThIQt4efnhY/zmg2BLY+wO+Gdtbp+kw5D0KcQdpfw
+ZibxfXRQ3DNfMVbwjzTz3tQ2hAcWB5IJpxgV8H1rnQIVu2/2URYt3BE8Wnn
EFxJTBwkXCUnYRwxNQQPA/1mCDvf3u7iJ0wDg0ij5ZG4//TZB11YTwPVXaKr
CW98k1pufoQGzW8stQmX8dfRt1+mgYI7lyHhE24s/g1hNPgyZmpOOFxnl+Xy
LzTIuBbqSFgl9pT7dDMNfsruvkD4y0xIJHWEBmKTLp6EmZ+b6ksV6LB3STaE
cKD874mc7XQQWFsaTVjOX17i2UE6nNNbiiNsaXbO9vZdOixFO6QSpqZGenkk
0cEhyf8dYT/BvMf2+XQodrb4QPht/d92AxodVON7Sgmb6anMa3AxIMA0v4Jw
90NzOVkZBtxTNa4jLHI81mHOggHclLg2wq+LCm7TTjGgbf+xLsK7SD0pLX4M
MG5r7iPsMag+kJfFgPhcyWHCvQ7tK0sqGZCzuHOU8KG2EK1aKgOk3+lNEv5+
cLtN+xIDRJtXzhDeXk27MSg7DMLSZb8JZ5g8Tp7QH4be4e2LhOWLzb4tHsBd
YckVhTt628wwv9sw7F4jzEuYN+eVqFTwMGgbBC8j7KVhu1Xp+TB0x1esIEx/
wXdCq2gYfOK6+QnXPTr1xow1DIYCxcKE4/wUd10/+Qs2N5SsJiwwU3/qrs8v
qKuWlSZ88+Kd0KiHv2CrpLEs4XH65neJ2b8g/ZmMHGFn557mN9W/YCIoYx3h
Pba7SGRuJogm6JMIa+59cqFtGxNKu82VCIsZLHwYd2eCQf8BFcIzm47z8L9k
QpZu7nrCFFLhfsUOJkRtbVAnXCIhE79DdARc3Ps0Cb9e7k09aDYCcqU+mwmH
/27ZfN5vBDaHfdYhfJmp7xvwfgQk15bqET7cE/s9gT4CWFWmPmGDRpZYrvwo
aI7EbyNM+mZtX20zCm+CE3cQHk4XnZonj0JFyD1DwvjfMkxz0xiM8vdghG97
hSvax49BZ6WyMWFVLVXKd55xEDrYacLOTzFQrWf7OMy3O5oRrolTUyfXTEBE
js0ewpGi1RrPHFnwL63bnPDc9CpPa6lpqC0vt2Ln2WmDeGtmoH2Kwvb5emZ0
wY05sJ6I2c+e71ug80W1P3DVIpptscSKDuNP8xBGCWGvz7kkdEjafBECTD6z
/Sd3QqJo/i8k6C+y/cz3wrC2HRf2cpL7H8IxwlueiitxY7uVrdkOSF44OMXk
xrK9XrC9u8DDvC2XB6uSzGKbq6kX++LDi9nSNrP974sXJ0Ks+bCWzkx2/fXX
znjbaCzDOu88Z3uZ/m3aO9YyTLCmhm3q9OPDgkXLsaJYFtuP3bmHrR6vwMQ/
DbFtMXj+ZszllVhdZSvbNdSbNm17+DG9gha2rajRG+XlBTCbQk4+cs2/bVmD
AliV9ADbw1+d71S8FcRWVXPqhZ+X+xF0TwgjWQyzrSXWss74pDA25TXC2Z86
iKLURbA/quNsC8C0E4Ulgm2NmeT0D7fdIPZjFZbEmGJ7z8ixWSVbUezQ3Azb
om0n/YrJotjzgjm220pduI9pimExO/+w/f2VpHZRtBi2/vw82/khZQ6kaTHs
2pkFtkXKk5JnncQxhHHO58wyz966OnHsFJVjqsFclfsWCczN6i/bp6745gsl
SGBFERxXujWVZC5KYC9ecrzZdWOdpZMkxvOY46UvGUzHWkkswInjH+Kagp47
VmOByzn+5mjXdODpaswqhtPvc1ZAoiavFLaLh+O1R1o8/S5JYSfNOe/ry61x
oKZLCvPz5MxT6mFtuc58DSYUyZlXgOKz1yNvDbYz5jfbg68VY5P9pLGnUbNs
x26Q4SuwlcHu6EyzHZ1wptyJJIvd7OfkfSzWvk6IJovJJnDOY87k1e/k4rWY
xuZRtgcGjbxLg+Wws6uYbD831Flb67QOe7LAYDvV6ZBUQvk6TJbE8dsgTzHX
TfKY6RE62wnublr6D+SxonQa28G2p/bxTstjz1Zz3B0X4GPqpIApx3Dujz7l
WVpwrQJG0+a4XXBryV4ZEpYwO8h2nHri29p9JGyxl2MhT8kX4QEkbIjG8W1y
RNy+AhLmNM7xkPuEvOAYCRv/b//+tbavqlQUsbK/HJebRHKNHlbE7vBx+u32
KD8uFqqIveTn+NI3SbIHUsRiRDhOlnNWqZlWxDrFOe4fC7SP2KCE7ZfiWOXr
m0dWx5UwAxmOj83lOYpGKGEpazmO3lSq0VishEWv49g3emCxdkoJ01Lg+AyL
r6FSQxmzJnHs0jjvrW6vjM39Z+ecSVJolDK2S/G/eo1CEWXlypjyfy5mrf+9
tKSMPflv/f8Brsb8OQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$98191#1"]& ]}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -14.66037227443361},
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"concentrations\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"time\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       MachinePrecision, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Automatic, Automatic}}, {{{{-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-9.210340371976182, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}, {
     Automatic, Automatic}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0., 1.}, {-13.812224406062258`, 2.302585092994046}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 0}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     MachinePrecision, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{
  3.47453425483462*^9, {3.4745343134958*^9, 3.474534338961828*^9}, 
   3.4745361297572536`*^9, 3.474536163853672*^9, 3.474538458632216*^9, 
   3.4764371697886915`*^9, 3.4764372536168165`*^9, {3.476439898154235*^9, 
   3.4764400210612717`*^9}, {3.4764400619834085`*^9, 
   3.4764401071550035`*^9}, {3.4764403048256135`*^9, 3.476440336762909*^9}, 
   3.4764404021841125`*^9, 3.476440606884618*^9, 3.47651579282716*^9, 
   3.476517352477129*^9, 3.4765195708801594`*^9, 3.4765202968396173`*^9, 
   3.4765223631028028`*^9, {3.4765224977881393`*^9, 3.476522508256755*^9}, 
   3.4765225643966618`*^9, {3.476523521075756*^9, 3.476523549778514*^9}, 
   3.476529225939784*^9, 3.4765293213255835`*^9, 3.476529550194724*^9, 
   3.4765314526209345`*^9, 3.476531485276767*^9, 3.4765487065563936`*^9, 
   3.4765487588393936`*^9, 3.4765488336123934`*^9, 3.4765489099363937`*^9, 
   3.4765492108483934`*^9, 3.4765495433933935`*^9, 3.4765500885063934`*^9, 
   3.4765506900453935`*^9, 3.4765532710853934`*^9, 3.476555909796875*^9, 
   3.505039384845351*^9, 3.505039576990122*^9, 3.505039917589514*^9, 
   3.505040222508686*^9, 3.505040409798085*^9, 3.505040595387762*^9, 
   3.505040904972568*^9, 3.505041283353202*^9, 3.5050414309564466`*^9, 
   3.505041830956457*^9, 3.505042325096074*^9, 3.5050434825010033`*^9, 
   3.505043733120406*^9, 3.505058546338633*^9, 3.505121894093567*^9, 
   3.5051228837643023`*^9, 3.5052158705434523`*^9, 3.505220919531598*^9, 
   3.505220949813517*^9, 3.505221346243567*^9, 3.505221496049521*^9, 
   3.895591398849772*^9, 3.8955914952813597`*^9, 3.895591710984667*^9, 
   3.8956576715127907`*^9},
 CellLabel->
  "Out[327]=",ExpressionUUID->"d3aa7572-6859-471e-a017-ca5237e02a9b"]
}, Open  ]],

Cell[TextData[StyleBox["Determination of the steady state concentrations of \
the model using a time simulation as an initial guess",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.505042710476*^9, 3.505042727290927*^9}},
 FontSize->14,ExpressionUUID->"f34c4fdb-89f9-4fd1-a98e-818feb313227"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ss", "=", 
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"odes", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "odes", "]"}]}], "}"}]}], "]"}], "/.", 
       "rateqs"}], "/.", "parm"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"vars", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"vars", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], "/.", 
             RowBox[{"t", "\[Rule]", "10"}]}], "/.", "tsol"}], ")"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "vars", "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "ss", "]"}]}], "Input",
 CellChangeTimes->{{3.505042513740943*^9, 3.505042566574862*^9}, {
   3.505042640123598*^9, 3.505042641861495*^9}, 3.505042692937747*^9, {
   3.505042730780137*^9, 3.505042752953473*^9}, {3.505042788586877*^9, 
   3.505042789193122*^9}},
 CellLabel->
  "In[328]:=",ExpressionUUID->"6e6be56c-42c4-4b32-9d39-081a5e53786c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{"PYR", "[", "t", "]"}], "\[Rule]", "0.36437669967405417`"}]},
     {
      RowBox[{
       RowBox[{"ACP", "[", "t", "]"}], "\[Rule]", "0.023533396429932386`"}]},
     {
      RowBox[{
       RowBox[{"ACAL", "[", "t", "]"}], "\[Rule]", 
       "0.013574790561038207`"}]},
     {
      RowBox[{
       RowBox[{"ACLAC", "[", "t", "]"}], "\[Rule]", 
       "0.00042013937407589156`"}]},
     {
      RowBox[{
       RowBox[{"ACET", "[", "t", "]"}], "\[Rule]", "0.0003261675832837001`"}]},
     {
      RowBox[{
       RowBox[{"ATP", "[", "t", "]"}], "\[Rule]", "4.183276822695681`"}]},
     {
      RowBox[{
       RowBox[{"ADP", "[", "t", "]"}], "\[Rule]", "0.8167257667982764`"}]},
     {
      RowBox[{
       RowBox[{"NAD", "[", "t", "]"}], "\[Rule]", "9.807092129450385`"}]},
     {
      RowBox[{
       RowBox[{"NADH", "[", "t", "]"}], "\[Rule]", "0.1929089283571022`"}]},
     {
      RowBox[{
       RowBox[{"ACCOA", "[", "t", "]"}], "\[Rule]", "0.5452057370127413`"}]},
     {
      RowBox[{
       RowBox[{"COA", "[", "t", "]"}], "\[Rule]", "0.45479426298724185`"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.5050427980949802`*^9, 3.5050434827463408`*^9, 
  3.5050437348023767`*^9, 3.505058547815084*^9, 3.505121895918232*^9, 
  3.505122885500082*^9, 3.5052158724187813`*^9, 3.5052209212942533`*^9, 
  3.5052209516625557`*^9, 3.505221347782506*^9, 3.505221496394766*^9, 
  3.8955913988955183`*^9, 3.895591497669834*^9, 3.895591712753796*^9, 
  3.895657671563575*^9},
 CellLabel->
  "Out[329]//TableForm=",ExpressionUUID->"f3acf718-b74a-4040-bb31-\
f49436122902"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Jss", "=", 
   RowBox[{
    RowBox[{"rateqs", "/.", "parm"}], "/.", "ss"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.5050427555776367`*^9, 3.505042795367549*^9}},
 CellLabel->
  "In[330]:=",ExpressionUUID->"c3f451d2-237a-4722-aaec-e4ca08caffa8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"vGLYC", "\[Rule]", "165.78277420146813`"}]},
     {
      RowBox[{"vLDH", "\[Rule]", "321.23150573736115`"}]},
     {
      RowBox[{"vPDH", "\[Rule]", "10.325135862010468`"}]},
     {
      RowBox[{"vPTA", "\[Rule]", "8.939074304082641`"}]},
     {
      RowBox[{"vACK", "\[Rule]", "8.939074304082638`"}]},
     {
      RowBox[{"vACALDH", "\[Rule]", "1.3860615579278264`"}]},
     {
      RowBox[{"vADH", "\[Rule]", "1.3860615579278266`"}]},
     {
      RowBox[{"vALS", "\[Rule]", "0.004453401782226596`"}]},
     {
      RowBox[{"vALDC", "\[Rule]", "0.004453275740414375`"}]},
     {
      RowBox[{"vACETEFF", "\[Rule]", "0.013045852304524395`"}]},
     {
      RowBox[{"vACETDH", "\[Rule]", 
       RowBox[{"-", "0.008592450522297799`"}]}]},
     {
      RowBox[{"vATPASE", "\[Rule]", "340.50462270701894`"}]},
     {
      RowBox[{"vNOX", "\[Rule]", "17.895647862252`"}]},
     {
      RowBox[{"vNEALC", "\[Rule]", "1.2604181222276746`*^-7"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5050427607065897`*^9, 3.505042795843848*^9}, 
   3.505043482920109*^9, 3.5050437360613203`*^9, 3.505058549562655*^9, 
   3.5051218977224417`*^9, 3.505122887058279*^9, 3.505215873665347*^9, {
   3.505220923639083*^9, 3.5052209531140213`*^9}, 3.5052213491214542`*^9, 
   3.5052214964588537`*^9, 3.895591398901935*^9, 3.8955914989223747`*^9, 
   3.895591713864958*^9, 3.895657671574491*^9},
 CellLabel->
  "Out[331]//TableForm=",ExpressionUUID->"7e820ebc-e6be-4c64-bf64-\
ef87d670504d"]
}, Open  ]],

Cell[TextData[StyleBox["Parameter scanning",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.5050534643799*^9, 
  3.505053467341235*^9}},ExpressionUUID->"257af348-e0fc-4792-9916-\
90da8a067681"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parmpert", "[", 
   RowBox[{"param_", ",", "factor_"}], "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{"parm", ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"parm", ",", "param"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", 
     RowBox[{"param", "\[Rule]", 
      RowBox[{"factor", " ", 
       RowBox[{
        RowBox[{"parm", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{"parm", ",", "param"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505042848143567*^9, 3.505042973008912*^9}, {
  3.505043004441807*^9, 3.505043039777979*^9}},
 CellLabel->
  "In[332]:=",ExpressionUUID->"cb16ce9b-dac0-425f-90ed-5096d7142cb9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Allvmaxes", "=", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"parm", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"StringTake", "[", 
       RowBox[{
        RowBox[{"ToString", "[", "#", "]"}], ",", "1"}], "]"}], "\[Equal]", 
      "\"\<V\>\""}], "&"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505043086516191*^9, 3.5050431330863533`*^9}, {
  3.50504319614942*^9, 3.5050432561901007`*^9}},
 CellLabel->
  "In[333]:=",ExpressionUUID->"16264cb8-e2eb-4446-a0b8-860cbfeda74c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "VmaxpGLYC", ",", "VmaxpLDH", ",", "VmaxpPDH", ",", "VmaxpPTA", ",", 
   "VmaxpACK", ",", "VmaxpACALDH", ",", "VmaxpADH", ",", "VmaxpALS", ",", 
   "VmaxpALDC", ",", "VmaxpACETEFF", ",", "VmaxpACETDH", ",", "VmaxpATPASE", 
   ",", "VmaxpNOX"}], "}"}]], "Output",
 CellChangeTimes->{{3.5050432225087423`*^9, 3.50504325685434*^9}, 
   3.505043483084406*^9, 3.505043738608076*^9, 3.505043861628324*^9, 
   3.505058551794567*^9, 3.505121900750732*^9, 3.5052158761142387`*^9, 
   3.505220955958424*^9, 3.505221352465577*^9, 3.5052214965608273`*^9, 
   3.8955913989156027`*^9, 3.895591501260202*^9, 3.895591716847446*^9, 
   3.895657671584044*^9},
 CellLabel->
  "Out[333]=",ExpressionUUID->"0dd135e5-60e7-4669-bd14-c846ccd1ebe5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsolpert", "[", 
   RowBox[{"param_", ",", "factor_"}], "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"odes", "/.", "rateqs"}], "/.", 
       RowBox[{"parmpert", "[", 
        RowBox[{"param", ",", "factor"}], "]"}]}], ",", "init"}], "]"}], ",", 
    "vars", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505043315041586*^9, 3.505043349772087*^9}},
 CellLabel->
  "In[334]:=",ExpressionUUID->"8bd98721-9aa1-459b-8c0b-87551e3516b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sspert", "[", 
   RowBox[{"param_", ",", "factor_"}], "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"odes", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "odes", "]"}]}], "}"}]}], "]"}], "/.", 
      "rateqs"}], "/.", 
     RowBox[{"parmpert", "[", 
      RowBox[{"param", ",", "factor"}], "]"}]}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"vars", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"vars", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], "/.", 
            RowBox[{"t", "\[Rule]", "10"}]}], "/.", 
           RowBox[{"tsolpert", "[", 
            RowBox[{"param", ",", "factor"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "vars", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.505043278681037*^9, 3.5050433208858767`*^9}, {
  3.505043354215418*^9, 3.5050433591661787`*^9}},
 CellLabel->
  "In[335]:=",ExpressionUUID->"7f3a74f2-d51e-4e84-bc12-23e2d80b27db"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ssref", "=", "ss"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"parmref", "=", "parm"}], ";"}]}], "Input",
 CellChangeTimes->{{3.505043512862849*^9, 3.5050435204609756`*^9}, {
  3.505043599718515*^9, 3.505043606397203*^9}},
 CellLabel->
  "In[336]:=",ExpressionUUID->"c0548b11-b7cd-40b2-b26e-8a80218992dd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RelChangeInProp", "[", 
   RowBox[{"property_", ",", "parm_", ",", "factor_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"property", "/.", "rateqs"}], "/.", 
      RowBox[{"parmpert", "[", 
       RowBox[{"parm", ",", "factor"}], "]"}]}], "/.", 
     RowBox[{"sspert", "[", 
      RowBox[{"parm", ",", "factor"}], "]"}]}], ")"}], 
   RowBox[{
    RowBox[{
     RowBox[{"property", "/.", "rateqs"}], "/.", "parmref"}], "/.", 
    "ssref"}]]}]], "Input",
 CellChangeTimes->{{3.5050435656846*^9, 3.5050437136987886`*^9}, {
   3.505043827212006*^9, 3.505043834763379*^9}, 3.505053483052598*^9},
 CellLabel->
  "In[338]:=",ExpressionUUID->"f7e89646-006a-4543-af81-e79b9321319b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", 
       RowBox[{"RelChangeInProp", "[", 
        RowBox[{"vACETEFF", ",", 
         RowBox[{"Allvmaxes", "[", 
          RowBox[{"[", 
           RowBox[{"-", "1"}], "]"}], "]"}], ",", "f"}], "]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{
        "0.1", ",", "0.2", ",", "0.3", ",", "0.4", ",", "0.5", ",", "0.6", 
         ",", "0.7", ",", "0.8", ",", "0.9", ",", "1", ",", "2", ",", "3", 
         ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
         "10", ",", "20", ",", "30"}], "}"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"ToString", "[", 
     RowBox[{"Allvmaxes", "[", 
      RowBox[{"[", 
       RowBox[{"-", "1"}], "]"}], "]"}], "]"}]}], ",", 
   RowBox[{
   "PlotMarkers", "\[Rule]", 
    "\"\<\!\(\*StyleBox[\"\[SmallCircle]\",FontSize->16]\)\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<perturbation factor\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(J\), \
\(perturbed\)]\)/\!\(\*SubscriptBox[\(J\), \(ref\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505043872824952*^9, 3.505044159407551*^9}, {
   3.505044220299862*^9, 3.505044313042767*^9}, {3.505044344667409*^9, 
   3.505044371336772*^9}, {3.505044415595461*^9, 3.505044491359359*^9}, {
   3.5050445611508093`*^9, 3.5050445620999317`*^9}, {3.5050446079417353`*^9, 
   3.505044611217997*^9}, {3.505044643971179*^9, 3.505044687593273*^9}, {
   3.5050447497756*^9, 3.505044770388894*^9}, {3.505053626995286*^9, 
   3.505053627252784*^9}, 3.505215884000526*^9, {3.5052159151870413`*^9, 
   3.50521591610741*^9}, {3.505215947080256*^9, 3.505215951239675*^9}},
 CellLabel->
  "In[339]:=",ExpressionUUID->"4062cc41-80d0-453c-ad90-f4873cca4407"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 339, 25, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505044359622775*^9, 3.505044381788775*^9}, {
   3.5050444250127087`*^9, 3.505044454758939*^9}, {3.505044493457387*^9, 
   3.5050445171932287`*^9}, 3.5050446205726223`*^9, 3.505044656224451*^9, {
   3.505044686656489*^9, 3.505044708364242*^9}, 3.505044765846545*^9, 
   3.50504801018431*^9, 3.505053508408339*^9, 3.505121918785074*^9, 
   3.50521589999188*^9, 3.505215931631576*^9, 3.50521596799057*^9, 
   3.505220979806487*^9, 3.5052213714931927`*^9, 3.5052215120531816`*^9, 
   3.8955914007085733`*^9, 3.8955915071441593`*^9, 3.8955917223034887`*^9, 
   3.8956576732031727`*^9},
 CellLabel->
  "During evaluation of \
In[339]:=",ExpressionUUID->"f920a60b-ec48-4943-be7c-841bc0b66076"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxTTMoPSmViYGAQBWIwHbp198ZspgOPjjcfiV1wwd649+13xwM/968rvs4U
M+26veLyvX8qnD/vd1B6Fx/Tdde+/MGDDw5Bb/fP6T55fk3TQ/v3lr/+Oek9
269Ut3Afi/QT+yCRxl/rIh7s36Z4NaR95jP7APuHKocvX9vPto3nGDPrS3uF
WbOOf+8/s3/VIu8q66TX9jGOXIovfuzaf+3K9457W97aM0DBfzB4DzPf/teM
/O8tG3/bczOvrXo1+aO95deCjXO6WB0g8t/sE1/uiwywF3SAut9+y5UZgqXb
ZR2YFLR+ca/+Yx/49mTe62XaDuFRRuuKlP7bLxJ49OaBkrVD8Wpr+02LGBwi
xBtT29Z6OUDMZ3QIU9bc3toX4SAGCR8HK08f20OeKQ4THxdXO31nd6jRvHpl
ifhEh9nXuH8uM+V2eL784BzvufMcAGuJrWc=
       "]]}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], GeometricTransformationBox[
      TagBox[InsetBox[
        StyleBox["\[SmallCircle]",
         FontSize->16], {0., 0.}],
       "InsetString"], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGYCsUO37t6YzXTg0fHmI7ELLtgb97797njg5/51
xdeZYqZdt1dcvvdPhfPn/Q5K7+Jjuu7alz948MEh6O3+Od0nz69pemj/3vLX
Pye9Z/uV6hbuY5F+Yh8k0vhrXcSD/dsUr4a0z3xmH2D/UOXw5Wv72bbxHGNm
fWmvMGvW8e/9Z/avWuRdZZ302j7GkUvxxY9d+69d+d5xb8tbewYo+A8G72Hm
2/+akf+9ZeNve27mtVWvJn+0t/xasHFOF6sDRP6bfeLLfZEB9oIOUPfbb7ky
Q7B0u6wDk4LWL+7Vf+wD357Me71M2yE8ymhdkdJ/+0UCj948ULJ2KF5tbb9p
EYNDhHhjattaLweI+YwOYcqa21v7IhzEIOHjYOXpY3vIM8Vh4uPiaqfv7A41
mlevLBGf6DD7GvfPZabcDs+XH5zjPXeeAwB1Ra1p
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-2.542718296137118, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*SubscriptBox[\\(J\\), \
\\(perturbed\\)]\\)/\\!\\(\\*SubscriptBox[\\(J\\), \\(ref\\)]\\)\"", 
       HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"perturbation factor\"", HoldForm], TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       15.954589770191003`, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.1\"", ShowStringCharacters -> False], 
           0.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.5\"", ShowStringCharacters -> False], 
           0.5`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.700480365792417, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.787491742782046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.700480365792417, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.787491742782046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Exp[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"VmaxpNOX\"", TraditionalForm],
  PlotRange->{{-2.542718296137118, 3.4011973816621555`}, {
    0, 1959.3238401659708`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     15.954589770191003`, RotateLabel -> 0], Automatic}]], "Output",
 CellChangeTimes->{3.5050480156393433`*^9, 3.50505351399745*^9, 
  3.505121924458366*^9, 3.505215905822831*^9, 3.5052159398413057`*^9, 
  3.5052159754604673`*^9, 3.5052209848204*^9, 3.5052213800341063`*^9, 
  3.505221520217925*^9, 3.8955914018088408`*^9, 3.895591508138376*^9, 
  3.895591723456719*^9, 3.895657674212229*^9},
 CellLabel->
  "Out[339]=",ExpressionUUID->"6b4447a1-70d2-401f-9f5e-68786f9b376e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Effect of enzyme maximal activity levels on ",
  FontSize->16],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "ACK"],
    FontSize->18], TraditionalForm]],ExpressionUUID->
  "e2713377-848e-47a4-aa0b-ea074d2730be"]
}], "Text",
 CellChangeTimes->{{3.505054142416469*^9, 
  3.505054167263175*^9}},ExpressionUUID->"67340625-cc58-4725-8963-\
95bd3eed3979"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"frange", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.01", ",", "0.02", ",", "0.04", ",", "0.1", ",", "0.2", ",", "0.3", ",",
      "0.5", ",", "0.7", ",", "0.9", ",", "1", ",", "2", ",", "4", ",", "6", 
     ",", "8", ",", "10", ",", "20", ",", "30"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", "frange", "}"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5050466708867702`*^9, 3.505046673514036*^9}, {
  3.505046770103182*^9, 3.505046783087268*^9}, {3.505054343594428*^9, 
  3.505054343783017*^9}, {3.5052159753669653`*^9, 3.505215976126568*^9}, {
  3.8955920687160273`*^9, 3.895592069675313*^9}, {3.8955921096038637`*^9, 
  3.895592114231667*^9}},
 CellLabel->
  "In[340]:=",ExpressionUUID->"b4952a4a-3581-43d3-b8d0-e99d8e93b141"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "Allvmaxes", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{"dat", "=", 
    RowBox[{"Join", "[", 
     RowBox[{"dat", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thread", "[", 
          RowBox[{"RelChangeInProp", "[", 
           RowBox[{"vACETEFF", ",", 
            RowBox[{"Allvmaxes", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", "f"}], "]"}], "]"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "frange"}], "}"}]}], "]"}], ",", "2"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5050462926811*^9, 3.5050463148883867`*^9}, {
   3.505046347249487*^9, 3.505046384944525*^9}, {3.5050466576044273`*^9, 
   3.505046875882704*^9}, 3.505215905163007*^9, 3.505219752435277*^9, {
   3.50522102355322*^9, 3.50522102504907*^9}},
 CellLabel->
  "In[342]:=",ExpressionUUID->"77a5e8aa-ac66-4c83-a1e8-c905af4a253d"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 342, 26, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.505046973164222*^9, 3.505053694902397*^9, 
  3.505121959966702*^9, 3.5052160027841*^9, 3.505221000940075*^9, 
  3.505221038331832*^9, 3.5052215363553877`*^9, 3.895591403737063*^9, 
  3.895591513052759*^9, 3.895591726631893*^9, 3.8955920732299137`*^9, 
  3.895592118363585*^9, 3.895657676239509*^9},
 CellLabel->
  "During evaluation of \
In[342]:=",ExpressionUUID->"54f5f327-778e-4fc5-88b0-af69c6a5b528"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 342, 27, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.505046973164222*^9, 3.505053694902397*^9, 
  3.505121959966702*^9, 3.5052160027841*^9, 3.505221000940075*^9, 
  3.505221038331832*^9, 3.5052215363553877`*^9, 3.895591403737063*^9, 
  3.895591513052759*^9, 3.895591726631893*^9, 3.8955920732299137`*^9, 
  3.895592118363585*^9, 3.89565767638577*^9},
 CellLabel->
  "During evaluation of \
In[342]:=",ExpressionUUID->"7b13029a-88d2-4b4a-8950-c40262005982"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 342, 28, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.505046973164222*^9, 3.505053694902397*^9, 
  3.505121959966702*^9, 3.5052160027841*^9, 3.505221000940075*^9, 
  3.505221038331832*^9, 3.5052215363553877`*^9, 3.895591403737063*^9, 
  3.895591513052759*^9, 3.895591726631893*^9, 3.8955920732299137`*^9, 
  3.895592118363585*^9, 3.89565767733479*^9},
 CellLabel->
  "During evaluation of \
In[342]:=",ExpressionUUID->"e88734a4-a6f7-44a4-9776-cdfa73762fe1"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindRoot\\\", \
\\\"::\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 342, 29, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.505046973164222*^9, 3.505053694902397*^9, 
  3.505121959966702*^9, 3.5052160027841*^9, 3.505221000940075*^9, 
  3.505221038331832*^9, 3.5052215363553877`*^9, 3.895591403737063*^9, 
  3.895591513052759*^9, 3.895591726631893*^9, 3.8955920732299137`*^9, 
  3.895592118363585*^9, 3.8956576773400784`*^9},
 CellLabel->
  "During evaluation of \
In[342]:=",ExpressionUUID->"c189dada-ad64-4a01-97c1-90c42ed8a0d3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ListLogLogPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"dat", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "i"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2", ",", 
        RowBox[{
         RowBox[{"Length", "[", "Allvmaxes", "]"}], "+", "1"}]}], "}"}]}], 
     "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.005", ",", "40"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.001", ",", "3000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"PointLegend", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"StringTake", "[", 
          RowBox[{
           RowBox[{"ToString", "[", 
            RowBox[{"Allvmaxes", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "Allvmaxes", "]"}]}], "}"}]}], "]"}], ",", 
       RowBox[{
       "LegendLabel", "->", "\"\<\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], 
       ",", 
       RowBox[{"LegendLayout", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<perturbation factor\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(J\), \(perturbed\)]\)/\!\(\*SubscriptBox[\(J\
\), \(ref\)]\) for ACK\>\""}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", ".005", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/Hoefnagel_Vmax_Change.pdf\>\"", ",", "%"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQvd/y394I2VeOy39U7APRq2MjjoDoJeJzj4LoVTNK
T4NolkK7cyCao+TEZRBtFLHwPYj+ySL8DUQr8BspRgLpNSyKaiC6+UIgmC5e
u0kLRO9pltQD0YVr0uxA9AXZKmcQrcM8zR1Ep1iGeIPoefu2RIBo1UWXokC0
R2j9u2ggXWTyC0zXpZdlxQBpl1kzCkD0j/MCe1eD7GH0BtMeUp731wLpjAhv
MH2H75C/A9tbR45N18D0qfPnw0G0lpZoAog+JB6aBqK1s7vyQHSF0YkiEP1Z
bmc/iF44iX8GiJYvuzALRD+Yx78QRO94U7YTRDsdcpmbAKR/vgwD00Kc7stA
dEIz6xoQDQDk+pv7
  "],
 CellLabel->
  "In[367]:=",ExpressionUUID->"d2464571-a7f3-4bb8-89f4-19bab6102ab1"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 
         0.9582958835242251}, {-3.912023005428146, 
         0.7845652594778749}, {-3.2188758248682006`, 
         0.6126637851370598}, {-2.3025850929940455`, 
         0.39550987884502103`}, {-1.6094379124341003`, 
         0.24452978282693577`}, {-1.2039728043259361`, 
         0.1644348428561013}, {-0.6931471805599453, 
         0.07684332113950323}, {-0.35667494393873245`, 
         0.031409277002551965`}, {-0.10536051565782628`, 
         0.007019424519094017}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, 0.02916358181690442}, {1.3862943611198906`, 
         0.2947893794561086}, {1.791759469228055, 0.621702669747238}, {
         2.0794415416798357`, 0.9506174729406465}, {2.302585092994046, 
         1.2790835632435278`}, {2.995732273553991, 2.8834197666001335`}, {
         3.4011973816621555`, 3.877670381396338}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 
         5.3470326365692795`}, {-3.912023005428146, 
         5.396955354780238}, {-3.2188758248682006`, 
         5.497253481060031}, {-2.3025850929940455`, 
         4.747201566326326}, {-1.6094379124341003`, 
         2.042696875934244}, {-1.2039728043259361`, 
         0.6262678854032275}, {-0.6931471805599453, 
         0.03106103106681275}, {-0.35667494393873245`, \
-0.032031447854984026`}, {-0.10536051565782628`, -0.015456232417372966`}, {
         0., -1.1102230246251565`*^-16}, {0.6931471805599453, 
         0.1573661178513282}, {1.3862943611198906`, 0.34904580545004704`}, {
         1.791759469228055, 0.4646630735280952}, {2.0794415416798357`, 
         0.5467179594233501}, {2.302585092994046, 0.6100081359669127}, {
         2.995732273553991, 0.8023120213857504}, {3.4011973816621555`, 
         0.910066900688606}}]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 
         4.0212023092127245`}, {-3.912023005428146, 
         3.2036670783937415`}, {-3.2188758248682006`, 
         2.070704270306173}, {-2.3025850929940455`, 
         1.0661499331014626`}, {-1.6094379124341003`, 
         0.64297980390281}, {-1.2039728043259361`, 
         0.4549085096551409}, {-0.6931471805599453, 
         0.24915188295270577`}, {-0.35667494393873245`, 
         0.12512075464393485`}, {-0.10536051565782628`, 
         0.03640852073707688}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, -0.23116827846284022`}, {
         1.3862943611198906`, -0.4526716642869046}, {
         1.791759469228055, -0.57938594879113}, {
         2.0794415416798357`, -0.6683291163847294}, {
         2.302585092994046, -0.7368453223182092}, {
         2.995732273553991, -0.947388786878534}, {
         3.4011973816621555`, -1.0690952486447172`}}]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 4.719446892874716}, {-3.912023005428146,
          4.574702679821866}, {-3.2188758248682006`, 
         4.237494939217573}, {-2.3025850929940455`, 
         2.703648595547023}, {-1.6094379124341003`, 
         1.0181946706446015`}, {-1.2039728043259361`, 
         0.5795062614627883}, {-0.6931471805599453, 
         0.25538561040208063`}, {-0.35667494393873245`, 
         0.11245906407110688`}, {-0.10536051565782628`, 
         0.029740641032302947`}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, -0.1407608153330992}, {
         1.3862943611198906`, -0.2168358063195582}, {
         1.791759469228055, -0.2433118123245269}, {
         2.0794415416798357`, -0.25678991218022645`}, {
         2.302585092994046, -0.26495811116994644`}, {
         2.995732273553991, -0.2814860435292785}, {
         3.4011973816621555`, -0.2870541955967008}}]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 4.493182989006564}, {-3.912023005428146,
          4.044190246503978}, {-3.2188758248682006`, 
         2.800721586866039}, {-2.3025850929940455`, 
         0.9254948043060346}, {-1.6094379124341003`, 
         0.4404427859093812}, {-1.2039728043259361`, 
         0.2742469644027921}, {-0.6931471805599453, 
         0.12701830687340085`}, {-0.35667494393873245`, 
         0.05683397538994854}, {-0.10536051565782628`, 
         0.015142669818764953`}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, -0.07243705778040484}, {
         1.3862943611198906`, -0.11185362331747457`}, {
         1.791759469228055, -0.12556719959884877`}, {
         2.0794415416798357`, -0.13254232349340128`}, {
         2.302585092994046, -0.13676676985543693`}, {
         2.995732273553991, -0.1453070395958228}, {
         3.4011973816621555`, -0.14818154557697305`}}]}, {
        Hue[0.8503398874989481, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, -0.052406404291948275`}, \
{-3.912023005428146, -0.05106235183588167}, {-3.2188758248682006`, \
-0.04846640278323109}, {-2.3025850929940455`, -0.0413789009687775}, \
{-1.6094379124341003`, -0.03164189535514242}, {-1.2039728043259361`, \
-0.024032012497553296`}, {-0.6931471805599453, -0.013332215015945356`}, \
{-0.35667494393873245`, -0.006455185107407314}, {-0.10536051565782628`, \
-0.0017921906019617846`}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, 0.00913501633076035}, {1.3862943611198906`, 
         0.014321133381926055`}, {1.791759469228055, 0.016125920478748428`}, {
         2.0794415416798357`, 0.017040357609793243`}, {2.302585092994046, 
         0.017592548400258083`}, {2.995732273553991, 0.01870420343927982}, {
         3.4011973816621555`, 0.01907676071028438}}]}, {
        Hue[0.08640786499873876, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, -0.05287994304070952}, \
{-3.912023005428146, -0.051989175044737164`}, {-3.2188758248682006`, \
-0.050240346131769045`}, {-2.3025850929940455`, -0.04524434533939231}, \
{-1.6094379124341003`, -0.03768410309061984}, {-1.2039728043259361`, \
-0.030970548511741195`}, {-0.6931471805599453, -0.01965097060639519}, \
{-0.35667494393873245`, -0.010565170461081403`}, {-0.10536051565782628`, \
-0.003181151243053912}, {0., -1.1102230246251565`*^-16}, {0.6931471805599453, 
         0.020351134267329405`}, {1.3862943611198906`, 
         0.036128219159014055`}, {1.791759469228055, 0.04252112256852203}, {
         2.0794415416798357`, 0.04594516236536869}, {2.302585092994046, 
         0.04807209957036713}, {2.995732273553991, 0.05248534321214921}, {
         3.4011973816621555`, 0.054002207456965046`}}]}, {
        Hue[0.3224758424985268, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, -0.050666047919553}, \
{-3.912023005428146, -0.05014142705169807}, {-3.2188758248682006`, \
-0.049093034111161456`}, {-2.3025850929940455`, -0.04595453315901668}, \
{-1.6094379124341003`, -0.04074428036153562}, {-1.2039728043259361`, \
-0.03556096851794071}, {-0.6931471805599453, -0.025273050042809848`}, \
{-0.35667494393873245`, -0.015088268088695393`}, {-0.10536051565782628`, \
-0.005004573213335061}, {0., -1.1102230246251565`*^-16}, {0.6931471805599453, 
         0.048735466458776015`}, {1.3862943611198906`, 
         0.13971619888984302`}, {1.791759469228055, 0.22323328142931406`}, {
         2.0794415416798357`, 0.3004284981741017}, {2.302585092994046, 
         0.3722001544775025}, {2.995732273553991, 0.6707902131662087}, {
         3.4011973816621555`, 0.9020827201395258}}]}, {
        Hue[0.5585438199983166, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 
         0.004293750007898517}, {-3.912023005428146, 
         0.0020853351499044723`}, {-3.2188758248682006`, 
         0.0009949324774710937}, {-2.3025850929940455`, 
         0.0003652259618797984}, {-1.6094379124341003`, 
         0.0001616537587944169}, {-1.2039728043259361`, 
         0.000094061972338687}, {-0.6931471805599453, 
         0.000040298566354238334`}, {-0.35667494393873245`, 
         0.00001726109971186849}, {-0.10536051565782628`, 
         4.457915207844507*^-6}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, -0.000020130272224893373`}, {
         1.3862943611198906`, -0.00003018411586775925}, {
         1.791759469228055, -0.000033537971815290134`}, {
         2.0794415416798357`, -0.00003521329302368696}, {
         2.302585092994046, -0.00003621939822123316}, {
         2.995732273553991, -0.00003822583716159821}, {
         3.4011973816621555`, -0.000038898554014288465`}}]}, {
        Hue[0.7946117974981064, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, -4.447520673902348}, \
{-3.912023005428146, -3.756099135036561}, {-3.2188758248682006`, \
-3.0663941626639213`}, {-2.3025850929940455`, -2.16035824472807}, \
{-1.6094379124341003`, -1.4840680406962516`}, {-1.2039728043259361`, \
-1.0951756425248858`}, {-0.6931471805599453, -0.6166804712391798}, \
{-0.35667494393873245`, -0.31151048877841303`}, {-0.10536051565782628`, \
-0.0905343841412036}, {0., -1.1102230246251565`*^-16}, {0.6931471805599453, 
         0.5559764577305625}, {1.3862943611198906`, 1.0212788635796064`}, {
         1.791759469228055, 1.241537812519567}, {2.0794415416798357`, 
         1.3731287523692588`}, {2.302585092994046, 1.4613504111944409`}, {
         2.995732273553991, 1.6655188604908404`}, {3.4011973816621555`, 
         1.7441451777395194`}}]}, {
        Hue[0.030679774997896203`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, -0.9567823483041165}, \
{-3.912023005428146, -0.8622979801125508}, {-3.2188758248682006`, \
-0.7184728006424789}, {-2.3025850929940455`, -0.469001721181283}, \
{-1.6094379124341003`, -0.2787953273016815}, {-1.2039728043259361`, \
-0.18368041827782702`}, {-0.6931471805599453, -0.08795439307858866}, \
{-0.35667494393873245`, -0.03971455846054703}, {-0.10536051565782628`, \
-0.010614414839114891`}, {0., -1.1102230246251565`*^-16}, {0.6931471805599453,
          0.050809875527947926`}, {1.3862943611198906`, 
         0.07827284895585426}, {1.791759469228055, 0.08776255347553426}, {
         2.0794415416798357`, 0.09257315142061104}, {2.302585092994046, 
         0.09548093500196954}, {2.995732273553991, 0.10134540316531643`}, {
         3.4011973816621555`, 0.10331487564184662`}}]}, {
        Hue[0.266747752497686, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, 
         1.5332692339852214`}, {-3.912023005428146, 
         1.301274899093997}, {-3.2188758248682006`, 
         1.013172731293513}, {-2.3025850929940455`, 
         0.595517795322408}, {-1.6094379124341003`, 
         0.3253313722527135}, {-1.2039728043259361`, 
         0.20880313806052286`}, {-0.6931471805599453, 
         0.10048430789181244`}, {-0.35667494393873245`, 
         0.04633264625339889}, {-0.10536051565782628`, 
         0.012638281396353717`}, {0., -1.1102230246251565`*^-16}, {
         0.6931471805599453, -0.0640388932780586}, {
         1.3862943611198906`, -0.09670446393100424}, {
         1.791759469228055, -0.0999258204906574}, {
         2.0794415416798357`, -0.09389084238326768}, {
         2.302585092994046, -0.08379960649546034}, {
         2.995732273553991, -0.01618472542718471}, {3.4011973816621555`, 
         0.0543999645110936}}]}, {
        Hue[0.5028157299974758, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        LineBox[{{-4.605170185988091, -2.3160216351865692`}, \
{-3.912023005428146, -2.048623642271751}, {-3.2188758248682006`, \
-1.7612666001169586`}, {-2.3025850929940455`, -1.3478894385313531`}, \
{-1.6094379124341003`, -0.9981728932825272}, {-1.2039728043259361`, \
-0.7731218271532364}, {-0.6931471805599453, -0.4647404467401408}, \
{-0.35667494393873245`, -0.24607683150725093`}, {-0.10536051565782628`, \
-0.07436933175832115}, {0., -1.1102230246251565`*^-16}, {0.6931471805599453, 
         0.5486066649765123}, {1.3862943611198906`, 1.461362396511141}, {
         1.791759469228055, 2.6265519595040954`}, {2.0794415416798357`, 
         3.976980138105425}, {2.302585092994046, 5.089477040102615}, {
         2.995732273553991, 6.997514597716106}, {3.4011973816621555`, 
         7.580354713198286}}]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         0.9582958835242251}}, {{-3.912023005428146, 
         0.7845652594778749}}, {{-3.2188758248682006`, 
         0.6126637851370598}}, {{-2.3025850929940455`, 
         0.39550987884502103`}}, {{-1.6094379124341003`, 
         0.24452978282693577`}}, {{-1.2039728043259361`, 
         0.1644348428561013}}, {{-0.6931471805599453, 
         0.07684332113950323}}, {{-0.35667494393873245`, 
         0.031409277002551965`}}, {{-0.10536051565782628`, 
         0.007019424519094017}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.02916358181690442}}, {{1.3862943611198906`, 
         0.2947893794561086}}, {{1.791759469228055, 0.621702669747238}}, {{
         2.0794415416798357`, 0.9506174729406465}}, {{2.302585092994046, 
         1.2790835632435278`}}, {{2.995732273553991, 2.8834197666001335`}}, {{
         3.4011973816621555`, 3.877670381396338}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         5.3470326365692795`}}, {{-3.912023005428146, 
         5.396955354780238}}, {{-3.2188758248682006`, 
         5.497253481060031}}, {{-2.3025850929940455`, 
         4.747201566326326}}, {{-1.6094379124341003`, 
         2.042696875934244}}, {{-1.2039728043259361`, 
         0.6262678854032275}}, {{-0.6931471805599453, 
         0.03106103106681275}}, {{-0.35667494393873245`, \
-0.032031447854984026`}}, {{-0.10536051565782628`, -0.015456232417372966`}}, \
{{0., -1.1102230246251565`*^-16}}, {{0.6931471805599453, 
         0.1573661178513282}}, {{1.3862943611198906`, 
         0.34904580545004704`}}, {{1.791759469228055, 0.4646630735280952}}, {{
         2.0794415416798357`, 0.5467179594233501}}, {{2.302585092994046, 
         0.6100081359669127}}, {{2.995732273553991, 0.8023120213857504}}, {{
         3.4011973816621555`, 0.910066900688606}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         4.0212023092127245`}}, {{-3.912023005428146, 
         3.2036670783937415`}}, {{-3.2188758248682006`, 
         2.070704270306173}}, {{-2.3025850929940455`, 
         1.0661499331014626`}}, {{-1.6094379124341003`, 
         0.64297980390281}}, {{-1.2039728043259361`, 
         0.4549085096551409}}, {{-0.6931471805599453, 
         0.24915188295270577`}}, {{-0.35667494393873245`, 
         0.12512075464393485`}}, {{-0.10536051565782628`, 
         0.03640852073707688}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, -0.23116827846284022`}}, {{
         1.3862943611198906`, -0.4526716642869046}}, {{
         1.791759469228055, -0.57938594879113}}, {{
         2.0794415416798357`, -0.6683291163847294}}, {{
         2.302585092994046, -0.7368453223182092}}, {{
         2.995732273553991, -0.947388786878534}}, {{
         3.4011973816621555`, -1.0690952486447172`}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         4.719446892874716}}, {{-3.912023005428146, 
         4.574702679821866}}, {{-3.2188758248682006`, 
         4.237494939217573}}, {{-2.3025850929940455`, 
         2.703648595547023}}, {{-1.6094379124341003`, 
         1.0181946706446015`}}, {{-1.2039728043259361`, 
         0.5795062614627883}}, {{-0.6931471805599453, 
         0.25538561040208063`}}, {{-0.35667494393873245`, 
         0.11245906407110688`}}, {{-0.10536051565782628`, 
         0.029740641032302947`}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, -0.1407608153330992}}, {{
         1.3862943611198906`, -0.2168358063195582}}, {{
         1.791759469228055, -0.2433118123245269}}, {{
         2.0794415416798357`, -0.25678991218022645`}}, {{
         2.302585092994046, -0.26495811116994644`}}, {{
         2.995732273553991, -0.2814860435292785}}, {{
         3.4011973816621555`, -0.2870541955967008}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         4.493182989006564}}, {{-3.912023005428146, 
         4.044190246503978}}, {{-3.2188758248682006`, 
         2.800721586866039}}, {{-2.3025850929940455`, 
         0.9254948043060346}}, {{-1.6094379124341003`, 
         0.4404427859093812}}, {{-1.2039728043259361`, 
         0.2742469644027921}}, {{-0.6931471805599453, 
         0.12701830687340085`}}, {{-0.35667494393873245`, 
         0.05683397538994854}}, {{-0.10536051565782628`, 
         0.015142669818764953`}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, -0.07243705778040484}}, {{
         1.3862943611198906`, -0.11185362331747457`}}, {{
         1.791759469228055, -0.12556719959884877`}}, {{
         2.0794415416798357`, -0.13254232349340128`}}, {{
         2.302585092994046, -0.13676676985543693`}}, {{
         2.995732273553991, -0.1453070395958228}}, {{
         3.4011973816621555`, -0.14818154557697305`}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 
          0.}], {{{-4.605170185988091, -0.052406404291948275`}}, \
{{-3.912023005428146, -0.05106235183588167}}, {{-3.2188758248682006`, \
-0.04846640278323109}}, {{-2.3025850929940455`, -0.0413789009687775}}, \
{{-1.6094379124341003`, -0.03164189535514242}}, {{-1.2039728043259361`, \
-0.024032012497553296`}}, {{-0.6931471805599453, -0.013332215015945356`}}, \
{{-0.35667494393873245`, -0.006455185107407314}}, {{-0.10536051565782628`, \
-0.0017921906019617846`}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.00913501633076035}}, {{1.3862943611198906`, 
         0.014321133381926055`}}, {{1.791759469228055, 
         0.016125920478748428`}}, {{2.0794415416798357`, 
         0.017040357609793243`}}, {{2.302585092994046, 
         0.017592548400258083`}}, {{2.995732273553991, 
         0.01870420343927982}}, {{3.4011973816621555`, 
         0.01907676071028438}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.363898, 0.618501, 0.782349], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 
          0.}], {{{-4.605170185988091, -0.05287994304070952}}, \
{{-3.912023005428146, -0.051989175044737164`}}, {{-3.2188758248682006`, \
-0.050240346131769045`}}, {{-2.3025850929940455`, -0.04524434533939231}}, \
{{-1.6094379124341003`, -0.03768410309061984}}, {{-1.2039728043259361`, \
-0.030970548511741195`}}, {{-0.6931471805599453, -0.01965097060639519}}, \
{{-0.35667494393873245`, -0.010565170461081403`}}, {{-0.10536051565782628`, \
-0.003181151243053912}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.020351134267329405`}}, {{1.3862943611198906`, 
         0.036128219159014055`}}, {{1.791759469228055, 
         0.04252112256852203}}, {{2.0794415416798357`, 
         0.04594516236536869}}, {{2.302585092994046, 0.04807209957036713}}, {{
         2.995732273553991, 0.05248534321214921}}, {{3.4011973816621555`, 
         0.054002207456965046`}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[1, 0.75, 0], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 
          0.}], {{{-4.605170185988091, -0.050666047919553}}, \
{{-3.912023005428146, -0.05014142705169807}}, {{-3.2188758248682006`, \
-0.049093034111161456`}}, {{-2.3025850929940455`, -0.04595453315901668}}, \
{{-1.6094379124341003`, -0.04074428036153562}}, {{-1.2039728043259361`, \
-0.03556096851794071}}, {{-0.6931471805599453, -0.025273050042809848`}}, \
{{-0.35667494393873245`, -0.015088268088695393`}}, {{-0.10536051565782628`, \
-0.005004573213335061}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.048735466458776015`}}, {{1.3862943611198906`, 
         0.13971619888984302`}}, {{1.791759469228055, 
         0.22323328142931406`}}, {{2.0794415416798357`, 
         0.3004284981741017}}, {{2.302585092994046, 0.3722001544775025}}, {{
         2.995732273553991, 0.6707902131662087}}, {{3.4011973816621555`, 
         0.9020827201395258}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.647624, 0.37816, 0.614037], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         0.004293750007898517}}, {{-3.912023005428146, 
         0.0020853351499044723`}}, {{-3.2188758248682006`, 
         0.0009949324774710937}}, {{-2.3025850929940455`, 
         0.0003652259618797984}}, {{-1.6094379124341003`, 
         0.0001616537587944169}}, {{-1.2039728043259361`, 
         0.000094061972338687}}, {{-0.6931471805599453, 
         0.000040298566354238334`}}, {{-0.35667494393873245`, 
         0.00001726109971186849}}, {{-0.10536051565782628`, 
         4.457915207844507*^-6}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, -0.000020130272224893373`}}, {{
         1.3862943611198906`, -0.00003018411586775925}}, {{
         1.791759469228055, -0.000033537971815290134`}}, {{
         2.0794415416798357`, -0.00003521329302368696}}, {{
         2.302585092994046, -0.00003621939822123316}}, {{
         2.995732273553991, -0.00003822583716159821}}, {{
         3.4011973816621555`, -0.000038898554014288465`}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.571589, 0.586483, 0.], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 
          0.}], {{{-4.605170185988091, -4.447520673902348}}, \
{{-3.912023005428146, -3.756099135036561}}, {{-3.2188758248682006`, \
-3.0663941626639213`}}, {{-2.3025850929940455`, -2.16035824472807}}, \
{{-1.6094379124341003`, -1.4840680406962516`}}, {{-1.2039728043259361`, \
-1.0951756425248858`}}, {{-0.6931471805599453, -0.6166804712391798}}, \
{{-0.35667494393873245`, -0.31151048877841303`}}, {{-0.10536051565782628`, \
-0.0905343841412036}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.5559764577305625}}, {{1.3862943611198906`, 
         1.0212788635796064`}}, {{1.791759469228055, 1.241537812519567}}, {{
         2.0794415416798357`, 1.3731287523692588`}}, {{2.302585092994046, 
         1.4613504111944409`}}, {{2.995732273553991, 1.6655188604908404`}}, {{
         3.4011973816621555`, 1.7441451777395194`}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.915, 0.3325, 0.2125], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 
          
          0.}], {{{-4.605170185988091, -0.9567823483041165}}, \
{{-3.912023005428146, -0.8622979801125508}}, {{-3.2188758248682006`, \
-0.7184728006424789}}, {{-2.3025850929940455`, -0.469001721181283}}, \
{{-1.6094379124341003`, -0.2787953273016815}}, {{-1.2039728043259361`, \
-0.18368041827782702`}}, {{-0.6931471805599453, -0.08795439307858866}}, \
{{-0.35667494393873245`, -0.03971455846054703}}, {{-0.10536051565782628`, \
-0.010614414839114891`}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.050809875527947926`}}, {{1.3862943611198906`, 
         0.07827284895585426}}, {{1.791759469228055, 0.08776255347553426}}, {{
         2.0794415416798357`, 0.09257315142061104}}, {{2.302585092994046, 
         0.09548093500196954}}, {{2.995732273553991, 
         0.10134540316531643`}}, {{3.4011973816621555`, 
         0.10331487564184662`}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}], {{{-4.605170185988091, 
         1.5332692339852214`}}, {{-3.912023005428146, 
         1.301274899093997}}, {{-3.2188758248682006`, 
         1.013172731293513}}, {{-2.3025850929940455`, 
         0.595517795322408}}, {{-1.6094379124341003`, 
         0.3253313722527135}}, {{-1.2039728043259361`, 
         0.20880313806052286`}}, {{-0.6931471805599453, 
         0.10048430789181244`}}, {{-0.35667494393873245`, 
         0.04633264625339889}}, {{-0.10536051565782628`, 
         0.012638281396353717`}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, -0.0640388932780586}}, {{
         1.3862943611198906`, -0.09670446393100424}}, {{
         1.791759469228055, -0.0999258204906574}}, {{
         2.0794415416798357`, -0.09389084238326768}}, {{
         2.302585092994046, -0.08379960649546034}}, {{
         2.995732273553991, -0.01618472542718471}}, {{3.4011973816621555`, 
         0.0543999645110936}}}]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Thickness[0.005]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{
               EdgeForm[
                Directive[
                 Thickness[Large], 
                 GrayLevel[0]]], 
               DiskBox[{0, 0}]}, ImageSize -> 14], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[
                 0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
                 
                 AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                 GrayLevel[0], 
                 Thickness[0.005]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 
          0.}], {{{-4.605170185988091, -2.3160216351865692`}}, \
{{-3.912023005428146, -2.048623642271751}}, {{-3.2188758248682006`, \
-1.7612666001169586`}}, {{-2.3025850929940455`, -1.3478894385313531`}}, \
{{-1.6094379124341003`, -0.9981728932825272}}, {{-1.2039728043259361`, \
-0.7731218271532364}}, {{-0.6931471805599453, -0.4647404467401408}}, \
{{-0.35667494393873245`, -0.24607683150725093`}}, {{-0.10536051565782628`, \
-0.07436933175832115}}, {{0., -1.1102230246251565`*^-16}}, {{
         0.6931471805599453, 0.5486066649765123}}, {{1.3862943611198906`, 
         1.461362396511141}}, {{1.791759469228055, 2.6265519595040954`}}, {{
         2.0794415416798357`, 3.976980138105425}}, {{2.302585092994046, 
         5.089477040102615}}, {{2.995732273553991, 6.997514597716106}}, {{
         3.4011973816621555`, 7.580354713198286}}}]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {-5.298317366548025, -6.907755278982122}, 
     BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         TagBox[
         "\"\\!\\(\\*SubscriptBox[\\(J\\), \
\\(perturbed\\)]\\)/\\!\\(\\*SubscriptBox[\\(J\\), \\(ref\\)]\\) for ACK\"", 
          HoldForm], TraditionalForm], None}, {
        FormBox[
         TagBox["\"perturbation factor\"", HoldForm], TraditionalForm], 
        None}}, FrameStyle -> Directive[
       GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         15.954589770191003`, RotateLabel -> 0], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         15.954589770191003`, RotateLabel -> 0], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 600, 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Exp[
            Part[#, 1]], 
           Exp[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-5.298317366548036, 
      3.6888794541139363`}, {-6.907755278982137, 8.006367567650246}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, Prolog -> {
       RGBColor[
        NCache[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
         0.7843137254901961}]], 
       RectangleBox[
        Scaled[{0, 0}], 
        Scaled[{1, 1}]]}, Ticks -> {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        15.954589770191003`, RotateLabel -> 0], 
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        15.954589770191003`, RotateLabel -> 0]}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"GLYC\"", "\"LDH\"", "\"PDH\"", "\"PTA\"", "\"ACK\"", "\"ACALDH\"", 
       "\"ADH\"", "\"ALS\"", "\"ALDC\"", "\"ACETEFF\"", "\"ACETDH\"", 
       "\"ATPASE\"", "\"NOX\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 14}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #6}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #7}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #8}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.647624, 0.37816, 0.614037], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #9}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.571589, 0.586483, 0.], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #10}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.915, 0.3325, 0.2125], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.915, 0.3325, 0.2125], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.915, 0.3325, 0.2125], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #11}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
                    
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #12}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]], {
                    InsetBox[
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.09]]}, ImageSize -> 14}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 10},
                     PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #13}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 14}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.363898, 0.618501, 0.782349]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[1, 0.75, 0]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.647624, 0.37816, 0.614037]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.571589, 0.586483, 0.]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|"color" -> RGBColor[0.915, 0.3325, 0.2125]|>,
                     "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> 
                    RGBColor[
                    0.40082222609352647`, 0.5220066643438841, 0.85]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> 
                    RGBColor[
                    0.9728288904374106, 0.621644452187053, 
                    0.07336199581899142]|>, "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8, ",", #9, ",", #10, ",", #11, ",", #12, ",", #13}], 
             "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{
                    EdgeForm[
                    Directive[
                    Thickness[Large], 
                    GrayLevel[0]]], 
                    DiskBox[{0, 0}]}, ImageSize -> 14], ",", "Automatic"}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True", ",", "True", ",", "True", ",", "True", ",", 
                 "True", ",", "True", ",", "True", ",", "True"}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8955918485344067`*^9, 3.8955920624061327`*^9}, 
   3.895592097852489*^9, {3.895592146211937*^9, 3.895592151241108*^9}, 
   3.895592192902487*^9, {3.895592245376493*^9, 3.8955923963845167`*^9}, 
   3.895657700761691*^9, {3.895657940223895*^9, 3.89565794129241*^9}},
 CellLabel->
  "Out[367]=",ExpressionUUID->"ebcd22fa-35b2-419d-b740-98566ec4a8ce"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/Hoefnagel_Vmax_Change.pdf\"\>"], "Output",
 CellChangeTimes->{{3.8955918485344067`*^9, 3.8955920624061327`*^9}, 
   3.895592097852489*^9, {3.895592146211937*^9, 3.895592151241108*^9}, 
   3.895592192902487*^9, {3.895592245376493*^9, 3.8955923963845167`*^9}, 
   3.895657700761691*^9, {3.895657940223895*^9, 3.895657942179916*^9}},
 CellLabel->
  "Out[368]=",ExpressionUUID->"9c1fb998-a670-47c6-a6ca-5c0383cf0298"]
}, Open  ]],

Cell[TextData[StyleBox["NOX, LDH and PTA are important for changes in the \
activity of ACK.  But they also have effect in each other\[CloseCurlyQuote]s \
influence on ACK.  So what is the best combination?",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.505055920899867*^9, 3.505056007798843*^9}},
 FontSize->48,ExpressionUUID->"8100a66d-ba0f-4fbd-af66-ae3b527fff5f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parmthreeV", "[", 
   RowBox[{"Vldh_", ",", "Vpta_", ",", "Vnox_"}], "]"}], ":=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"VmaxpLDH", "\[Rule]", "Vldh"}], ",", 
      RowBox[{"VmaxpPTA", "\[Rule]", "Vpta"}], ",", 
      RowBox[{"VmaxpNOX", "\[Rule]", "Vnox"}]}], "}"}], ",", 
    RowBox[{"Delete", "[", 
     RowBox[{"parm", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Position", "[", 
            RowBox[{"parm", ",", "VmaxpLDH"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Position", "[", 
            RowBox[{"parm", ",", "VmaxpPTA"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Position", "[", 
            RowBox[{"parm", ",", "VmaxpNOX"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "}"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5050569492311983`*^9, 3.505057086503058*^9}, 
   3.5050577007371607`*^9},
 CellLabel->
  "In[373]:=",ExpressionUUID->"0731e440-ee9a-492d-a94f-841fd19cac34"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsolparm", "[", "parm_", "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"odes", "/.", "rateqs"}], "/.", "parm"}], ",", "init"}], "]"}],
     ",", "vars", ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505057597865656*^9, 3.5050576399856253`*^9}},
 CellLabel->
  "In[374]:=",ExpressionUUID->"df388f12-7108-4ef9-a01c-a6d6cabff89e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sssample", "[", "property_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "ldhsample", ",", "ptasample", ",", "noxsample", ",", "ss", ",", 
      "parms"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ldhsample", "=", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"UniformDistribution", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.2", ",", "5"}], "}"}], "VmaxpLDH"}], "/.", "parm"}], 
        "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ptasample", "=", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"UniformDistribution", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.2", ",", "5"}], "}"}], "VmaxpPTA"}], "/.", "parm"}], 
        "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"noxsample", "=", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"UniformDistribution", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.2", ",", "5"}], "}"}], "VmaxpNOX"}], "/.", "parm"}], 
        "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"parms", "=", 
      RowBox[{"parmthreeV", "[", 
       RowBox[{"ldhsample", ",", "ptasample", ",", "noxsample"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"ss", "=", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"odes", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "odes", "]"}]}], "}"}]}], "]"}], "/.", 
          "rateqs"}], "/.", "parms"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"vars", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"vars", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], "/.", 
                RowBox[{"t", "\[Rule]", "10"}]}], "/.", 
               RowBox[{"tsolparm", "[", "parms", "]"}]}], ")"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "vars", "]"}]}], "}"}]}], "]"}]}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"ldhsample", ",", "ptasample", ",", "noxsample", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"property", "/.", "rateqs"}], "/.", "parms"}], "/.", 
         "ss"}]}], "}"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",\

 CellChangeTimes->{{3.5050572690957737`*^9, 3.5050575171769333`*^9}, {
  3.505057650092869*^9, 3.505057651266468*^9}, {3.5050577196109962`*^9, 
  3.505057722600758*^9}, {3.505126754978627*^9, 3.505126760429915*^9}},
 CellLabel->
  "In[375]:=",ExpressionUUID->"3f84254d-a357-47b5-99fb-80ad2a81b3bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"calc", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"sssample", "[", "vACK", "]"}], ",", 
      RowBox[{"{", "1000", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "take", " ", "a", " ", "500", " ", "random", " ", "Vmax", " ", "samples", 
    " ", "and", " ", "determine", " ", "the", " ", "flux"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5050575190613937`*^9, 3.505057526590549*^9}, {
   3.505057738319233*^9, 3.505057766808097*^9}, 3.505059164704447*^9, {
   3.505059295817237*^9, 3.50505929772016*^9}, {3.505059363423119*^9, 
   3.5050593805200872`*^9}, {3.505059877789935*^9, 3.505059878337064*^9}, 
   3.505216000367743*^9, {3.505218210481039*^9, 3.505218211216078*^9}},
 CellLabel->
  "In[376]:=",ExpressionUUID->"3a941de0-8f73-4dff-ba38-7ccfb0706703"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 376, 38, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.50522175959155*^9, 3.895591433920742*^9, 3.895657701384943*^9, 
   3.895659076928*^9},
 CellLabel->
  "During evaluation of \
In[376]:=",ExpressionUUID->"544b70b6-e689-4905-b0bb-362a84abec1a"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 376, 39, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.50522175959155*^9, 3.895591433920742*^9, 3.895657701384943*^9, 
   3.895659077524579*^9},
 CellLabel->
  "During evaluation of \
In[376]:=",ExpressionUUID->"cc75d379-cb8e-4616-a225-f689b6b7d19b"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 376, 40, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.50522175959155*^9, 3.895591433920742*^9, 3.895657701384943*^9, 
   3.895659078685884*^9},
 CellLabel->
  "During evaluation of \
In[376]:=",ExpressionUUID->"c89a5e04-78f6-4182-a0c7-4e9c5591e30f"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindRoot\\\", \
\\\"::\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 376, 41, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.50522175959155*^9, 3.895591433920742*^9, 3.895657701384943*^9, 
   3.895659078691042*^9},
 CellLabel->
  "During evaluation of \
In[376]:=",ExpressionUUID->"5fab026f-9140-4b20-9df6-121808e61f4d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxJ", "=", 
  RowBox[{"Max", "[", 
   RowBox[{"calc", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "4"}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505058453153679*^9, 3.505058465063727*^9}},
 CellLabel->
  "In[377]:=",ExpressionUUID->"b1b08c90-2a72-4673-8ede-be4bf40c4f79"],

Cell[BoxData["25.24648226264097`"], "Output",
 CellChangeTimes->{{3.5050584586280518`*^9, 3.505058465496502*^9}, 
   3.505058620570326*^9, 3.505059850844006*^9, 3.5050613315779123`*^9, 
   3.5052172210022984`*^9, 3.505219290411916*^9, 3.895657820285892*^9, 
   3.895659200143697*^9},
 CellLabel->
  "Out[377]=",ExpressionUUID->"f0040670-45ef-4fcb-8320-d193357d2296"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Sort", "[", 
    RowBox[{"calc", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "4"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Joined", "->", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505217691080916*^9, 3.505217734231148*^9}, {
  3.895659120670994*^9, 3.895659123510746*^9}},
 CellLabel->
  "In[381]:=",ExpressionUUID->"0365bbd6-2d6e-4df8-b8fb-a89e76e94a91"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {Hue[0.6, 0.5, 0.9], PointSize[0.0055000000000000005`], 
      AbsoluteThickness[1.6], 
      StyleBox[LineBox[CompressedData["
1:eJw11nc4FfofB/DTVjJCJRKVpKHQIql3WlSyIhWyZ/Y69uEcx7G1FRkNSctt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        "]],
       FontSize->14]}}, 
    {Hue[0.6, 0.5, 0.9], PointSize[0.0055000000000000005`], AbsoluteThickness[
     1.6], 
     StyleBox[GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[{GrayLevel[0], Thickness[Large]}], DiskBox[{0, 0}]},
           ImageSize->14],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.0055000000000000005`], 
            AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
            Hue[0.6, 0.5, 0.9]]}],
         TraditionalForm], {0., 0.}], CompressedData["
1:eJw11nc4FXocBvDTVjJCJRKVpKHQIqk3LSpZkQrZM3sd+3CO49jaioyGpOW2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       "]],
      FontSize->14]}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1000.}, {0, 25.24648226264097}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.505217711085991*^9, 3.5052177347585287`*^9}, 
   3.505219291292377*^9, 3.895657820484599*^9, {3.8956592001803703`*^9, 
   3.895659200734124*^9}},
 CellLabel->
  "Out[381]=",ExpressionUUID->"f77d342d-b998-4286-ab21-babd3e496533"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "calc", "]"}]], "Input",
 CellChangeTimes->{{3.8956592703185387`*^9, 3.8956592778284597`*^9}},
 CellLabel->
  "In[394]:=",ExpressionUUID->"40cd61b2-b3b2-4cbc-b554-e7efa3b437e2"],

Cell[BoxData["1000"], "Output",
 CellChangeTimes->{3.895659278437435*^9},
 CellLabel->
  "Out[394]=",ExpressionUUID->"2ddd8d26-bc14-4f67-8d88-5c9344eaa680"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Hue", "[", 
         RowBox[{
          RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
        RowBox[{"PointSize", "[", "Large", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"Take", "[", 
          RowBox[{"#", ",", "3"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
     "calc"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"BoxRatios", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<LDH\>\"", ",", "\"\<PTA\>\"", ",", "\"\<NOX\>\""}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", "All"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/Hoefnagel_Vmax_Cube.pdf\>\"", ",", "%"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.505059107117248*^9, 3.505059159850863*^9}, {
  3.505059197412327*^9, 3.505059199163145*^9}, {3.505059260976879*^9, 
  3.505059286012278*^9}, {3.5050593343068438`*^9, 3.505059355089835*^9}, {
  3.895659042324457*^9, 3.895659051254183*^9}, {3.895659150200062*^9, 
  3.895659163311013*^9}, {3.895659214776424*^9, 3.89565928379431*^9}},
 CellLabel->
  "In[397]:=",ExpressionUUID->"45431a88-1f17-4926-a9ed-998ef1a8cbc2"],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.8363103094629408], PointSize[Large], 
    Point3DBox[{2775.2879999895595`, 165.96381924931438`, 
     395.03698071756673`}]}, 
   {Hue[0.5192446399364828], PointSize[Large], 
    Point3DBox[{24633.829085962192`, 140.07557292593225`, 
     530.5792744407524}]}, 
   {Hue[0.3725976501093818], PointSize[Large], 
    Point3DBox[{23395.548289207873`, 33.758564576736376`, 
     395.09979804135537`}]}, 
   {Hue[0.30151920920243985`], PointSize[Large], 
    Point3DBox[{21616.939457031265`, 74.73906918103512, 
     155.82381065385016`}]}, 
   {Hue[0.3546767482008358], PointSize[Large], 
    Point3DBox[{5364.575762891425, 16.964726220506094`, 
     375.47099016187985`}]}, 
   {Hue[0.3758926883912208], PointSize[Large], 
    Point3DBox[{13716.727144059623`, 180.09130070883725`, 
     162.60137476560533`}]}, 
   {Hue[0.5764244702775025], PointSize[Large], 
    Point3DBox[{15068.726322577168`, 174.83713769787022`, 
     455.1611519507984}]}, 
   {Hue[0.5902058951664136], PointSize[Large], 
    Point3DBox[{7781.368680435899, 79.76531525663921, 380.5752028467808}]}, 
   {Hue[0.609136532421627], PointSize[Large], 
    Point3DBox[{16658.394799964437`, 207.51327087247427`, 
     549.1213531951298}]}, 
   {Hue[0.514950875952954], PointSize[Large], 
    Point3DBox[{24199.335776335392`, 134.29114784980726`, 
     516.9503368191079}]}, 
   {Hue[0.42181873005959003`], PointSize[Large], 
    Point3DBox[{21234.598123782365`, 142.1379667629884, 
     284.97694085279204`}]}, 
   {Hue[0.10006918184487111`], PointSize[Large], 
    Point3DBox[{17103.503672203668`, 25.431369570145392`, 
     24.834020453177686`}]}, 
   {Hue[0.5779401637554649], PointSize[Large], 
    Point3DBox[{6903.0216845439645`, 114.0872317824286, 
     295.55271210817705`}]}, 
   {Hue[0.27202422787487596`], PointSize[Large], 
    Point3DBox[{24445.9337607407, 18.505923777194198`, 289.1762890168991}]}, 
   {Hue[0.2989073308451915], PointSize[Large], 
    Point3DBox[{11089.904074838574`, 151.64810881661106`, 
     95.78811363625573}]}, 
   {Hue[0.11034912555533771`], PointSize[Large], 
    Point3DBox[{10087.636308427725`, 24.502288175451838`, 
     24.516051066136924`}]}, 
   {Hue[0.33415053382063603`], PointSize[Large], 
    Point3DBox[{18911.60959357651, 23.071276662884117`, 
     355.8361732664015}]}, 
   {Hue[0.5564465663433759], PointSize[Large], 
    Point3DBox[{19383.610353854892`, 161.40885744243099`, 
     510.7832972697413}]}, 
   {Hue[0.387133577493006], PointSize[Large], 
    Point3DBox[{22158.841491685256`, 126.78521966983118`, 
     246.30599203137012`}]}, 
   {Hue[0.5299043837714227], PointSize[Large], 
    Point3DBox[{23118.667679864513`, 140.7350412453482, 
     531.4683700736164}]}, 
   {Hue[0.44880181731905794`], PointSize[Large], 
    Point3DBox[{22047.391953393853`, 54.60377243667995, 
     463.34642316252996`}]}, 
   {Hue[0.5517929487986613], PointSize[Large], 
    Point3DBox[{9259.803857423482, 86.99539977665273, 
     346.41978494493173`}]}, 
   {Hue[0.8121897360217776], PointSize[Large], 
    Point3DBox[{2791.058669802929, 130.67656343930554`, 
     392.4689180250007}]}, 
   {Hue[0.6801402829364215], PointSize[Large], 
    Point3DBox[{4476.152554979555, 102.64281880113208`, 
     351.3495847481721}]}, 
   {Hue[0.18437279596823147`], PointSize[Large], 
    Point3DBox[{12539.489975079487`, 180.00992000059415`, 
     45.35383799535771}]}, 
   {Hue[0.2256282892301513], PointSize[Large], 
    Point3DBox[{11706.755404415424`, 195.27614249503546`, 
     60.194800563639774`}]}, 
   {Hue[0.11527884646234006`], PointSize[Large], 
    Point3DBox[{23744.476382886933`, 140.90527131560452`, 
     28.93256630372275}]}, 
   {Hue[0.2851590613605446], PointSize[Large], 
    Point3DBox[{24678.41432984813, 168.66870435723098`, 
     134.68973011672392`}]}, 
   {Hue[0.32272995648808117`], PointSize[Large], 
    Point3DBox[{4937.786355381864, 30.368752395881074`, 
     111.07641921609536`}]}, 
   {Hue[0.18074269966377468`], PointSize[Large], 
    Point3DBox[{9157.923503836711, 23.567896597643255`, 
     52.26088692429528}]}, 
   {Hue[0.6233390498903081], PointSize[Large], 
    Point3DBox[{11389.533752836636`, 101.02240685767612`, 
     526.7375121603313}]}, 
   {Hue[0.16311076309853603`], PointSize[Large], 
    Point3DBox[{15100.652583265954`, 208.47999776878243`, 
     40.19733290548231}]}, 
   {Hue[0.31365717148707956`], PointSize[Large], 
    Point3DBox[{4182.190658607738, 178.58321220101124`, 
     69.29928644573408}]}, 
   {Hue[0.45281077634608463`], PointSize[Large], 
    Point3DBox[{2915.332484471255, 53.765042198456285`, 138.954282335195}]}, 
   {Hue[0.40575838458762453`], PointSize[Large], 
    Point3DBox[{23141.72270306693, 128.39371448308185`, 
     281.9190224353191}]}, 
   {Hue[0.17497291991091438`], PointSize[Large], 
    Point3DBox[{23405.917407971363`, 13.421979309822177`, 
     107.4985924495677}]}, 
   {Hue[0.5313460523017028], PointSize[Large], 
    Point3DBox[{11129.976938229884`, 170.7743088366169, 
     303.0582044103422}]}, 
   {Hue[0.5058602446297852], PointSize[Large], 
    Point3DBox[{5244.338017913025, 167.79059383762075`, 
     176.11633267319883`}]}, 
   {Hue[0.23343569694000668`], PointSize[Large], 
    Point3DBox[{7476.85167542308, 115.46271467156157`, 55.3081499539752}]}, 
   {Hue[0.20944159516723793`], PointSize[Large], 
    Point3DBox[{23025.616865517528`, 95.81267868784136, 
     76.88399812119235}]}, 
   {Hue[0.4766920839873501], PointSize[Large], 
    Point3DBox[{23685.093007983334`, 68.4737888044931, 516.9659561795345}]}, 
   {Hue[0.7635503769467653], PointSize[Large], 
    Point3DBox[{2016.6790251146922`, 191.81195702758635`, 
     259.99144593059555`}]}, 
   {Hue[0.34207400949285843`], PointSize[Large], 
    Point3DBox[{16549.831923425183`, 20.30832012709405, 
     431.7988424307231}]}, 
   {Hue[0.48375937691761933`], PointSize[Large], 
    Point3DBox[{9549.494771891572, 138.3049799202292, 
     230.18905190943235`}]}, 
   {Hue[0.2778498091226576], PointSize[Large], 
    Point3DBox[{10404.436686019922`, 12.363558538156411`, 535.846872253052}]}, 
   {Hue[0.14076643877145886`], PointSize[Large], 
    Point3DBox[{6163.738207631723, 44.709369756780916`, 
     27.56321976823233}]}, 
   {Hue[0.5044017139501217], PointSize[Large], 
    Point3DBox[{12852.332553511726`, 123.92570440501328`, 
     313.5722306986162}]}, 
   {Hue[0.35861934911821763`], PointSize[Large], 
    Point3DBox[{25571.28548876547, 109.44561267721656`, 
     235.28240255024616`}]}, 
   {Hue[0.4527516017883681], PointSize[Large], 
    Point3DBox[{11845.329901955054`, 27.921116186588478`, 
     577.9273717192555}]}, 
   {Hue[0.2749329003710447], PointSize[Large], 
    Point3DBox[{14564.051273602432`, 33.32310782683899, 
     130.5214023426438}]}, 
   {Hue[0.32920215860121727`], PointSize[Large], 
    Point3DBox[{12635.340310964602`, 119.23101367940598`, 
     125.47952815122517`}]}, 
   {Hue[0.5816703617198782], PointSize[Large], 
    Point3DBox[{9526.411479214526, 174.0376022092409, 
     337.52072432721855`}]}, 
   {Hue[0.4128079670743667], PointSize[Large], 
    Point3DBox[{16645.142203223986`, 177.33476044640247`, 
     223.12249579973854`}]}, 
   {Hue[0.24957875245731004`], PointSize[Large], 
    Point3DBox[{13221.811205330152`, 10.939080151234407`, 
     570.3335654404325}]}, 
   {Hue[0.6215568073674861], PointSize[Large], 
    Point3DBox[{3902.5950552267896`, 195.60510300107876`, 
     227.72579205016712`}]}, 
   {Hue[0.15992177498935925`], PointSize[Large], 
    Point3DBox[{13315.541072382432`, 10.350652109721949`, 
     80.42889996215399}]}, 
   {Hue[0.580766096778442], PointSize[Large], 
    Point3DBox[{4527.9396590041615`, 76.37846648920646, 
     264.93569539038276`}]}, 
   {Hue[0.5342546987101082], PointSize[Large], 
    Point3DBox[{19476.35860792394, 106.34601977423654`, 
     511.3464019689286}]}, 
   {Hue[0.22240816345365594`], PointSize[Large], 
    Point3DBox[{6208.112727153075, 165.37951133164648`, 
     47.245169590408295`}]}, 
   {Hue[0.4788275928409886], PointSize[Large], 
    Point3DBox[{14407.382523489388`, 128.04435211840428`, 
     297.6271005032788}]}, 
   {Hue[0.7894952597775918], PointSize[Large], 
    Point3DBox[{1800.3648148494904`, 153.31629798906158`, 
     278.85797611505336`}]}, 
   {Hue[0.710982992762204], PointSize[Large], 
    Point3DBox[{4966.187587206932, 71.42240455029497, 
     511.96847354730676`}]}, 
   {Hue[0.18919755997947132`], PointSize[Large], 
    Point3DBox[{24536.552578691662`, 131.18596859562803`, 
     64.67759593593678}]}, 
   {Hue[0.4652176467555265], PointSize[Large], 
    Point3DBox[{12921.336933787163`, 178.94633680790798`, 
     245.51975909444968`}]}, 
   {Hue[0.46807375627864584`], PointSize[Large], 
    Point3DBox[{10529.02693237266, 68.51930778778797, 272.7257838729071}]}, 
   {Hue[0.37523350157782953`], PointSize[Large], 
    Point3DBox[{5272.507343858713, 186.62238250630384`, 
     100.55379886388528`}]}, 
   {Hue[0.5107660419279232], PointSize[Large], 
    Point3DBox[{23933.883710748756`, 156.37805730336038`, 
     486.04814985514713`}]}, 
   {Hue[0.6000860402819935], PointSize[Large], 
    Point3DBox[{16728.12274974722, 128.8824336141845, 587.351879005812}]}, 
   {Hue[0.2603466704568766], PointSize[Large], 
    Point3DBox[{14410.985474827066`, 92.77236289594447, 
     89.69339317711115}]}, 
   {Hue[0.30259500861475236`], PointSize[Large], 
    Point3DBox[{14455.054638551264`, 23.49576846848879, 
     209.38425440399817`}]}, 
   {Hue[0.25791519674947366`], PointSize[Large], 
    Point3DBox[{23210.61074656467, 77.5618953123302, 117.49761122535858`}]}, 
   {Hue[0.8694708648774034], PointSize[Large], 
    Point3DBox[{4408.954712248411, 189.9953899347833, 567.063086684444}]}, 
   {Hue[0.21944885458789243`], PointSize[Large], 
    Point3DBox[{25070.588986857663`, 126.03185481074632`, 
     85.18862692891241}]}, 
   {Hue[0.640633838830423], PointSize[Large], 
    Point3DBox[{3563.501716724899, 78.15328474814072, 
     293.38878683206315`}]}, 
   {Hue[0.4922661302547866], PointSize[Large], 
    Point3DBox[{20898.202897825184`, 142.80478480184433`, 
     406.60860519561004`}]}, 
   {Hue[0.18575966507256825`], PointSize[Large], 
    Point3DBox[{4290.179763481796, 70.60102988210343, 35.10200688936425}]}, 
   {Hue[0.4605944264260298], PointSize[Large], 
    Point3DBox[{7232.417867513523, 36.14553376932648, 302.1870434143708}]}, 
   {Hue[0.5241082744340069], PointSize[Large], 
    Point3DBox[{16500.542580900175`, 175.14312794731342`, 
     383.8894188071109}]}, 
   {Hue[0.4564343124438412], PointSize[Large], 
    Point3DBox[{18040.055171122025`, 84.30933624796694, 345.570422525317}]}, 
   {Hue[0.5415957220711027], PointSize[Large], 
    Point3DBox[{2794.913273517668, 171.80404280185115`, 
     150.48254711467666`}]}, 
   {Hue[0.30062185417531906`], PointSize[Large], 
    Point3DBox[{15562.17209657617, 53.60569833062655, 
     137.93586671214314`}]}, 
   {Hue[0.42365113941153315`], PointSize[Large], 
    Point3DBox[{23134.770424937276`, 59.36335553746781, 
     393.2063377933698}]}, 
   {Hue[0.3717172001620428], PointSize[Large], 
    Point3DBox[{22702.00642280197, 139.90186803572277`, 
     225.4170524552901}]}, 
   {Hue[0.45545095519965617`], PointSize[Large], 
    Point3DBox[{8579.208422941763, 209.1536201271549, 
     180.42394038808925`}]}, 
   {Hue[0.32883255227820873`], PointSize[Large], 
    Point3DBox[{7429.29954839612, 89.1661272613535, 100.3290996562821}]}, 
   {Hue[0.49474937633547245`], PointSize[Large], 
    Point3DBox[{11926.048771444533`, 75.02582814500721, 
     329.14998809175825`}]}, 
   {Hue[0.2578724696141807], PointSize[Large], 
    Point3DBox[{21998.92984586597, 32.319270043326696`, 
     147.19419933155098`}]}, 
   {Hue[0.5366886751921672], PointSize[Large], 
    Point3DBox[{14933.330058514686`, 55.607467095207426`, 
     571.6330539015064}]}, 
   {Hue[0.3921558058177786], PointSize[Large], 
    Point3DBox[{17605.722824579025`, 189.12614445097904`, 
     205.8499300154183}]}, 
   {Hue[0.2742553758182572], PointSize[Large], 
    Point3DBox[{22098.934021125664`, 19.30321678819425, 
     260.3804644243471}]}, 
   {Hue[0.505798883114347], PointSize[Large], 
    Point3DBox[{14395.244912447757`, 68.55059862531351, 
     414.90777389098673`}]}, 
   {Hue[0.3542856399767561], PointSize[Large], 
    Point3DBox[{14730.312970804138`, 124.45090911561277`, 
     157.2693232367568}]}, 
   {Hue[0.27572802921056966`], PointSize[Large], 
    Point3DBox[{22480.815364564245`, 118.37195570522192`, 
     123.62273423992008`}]}, 
   {Hue[0.6206641208249423], PointSize[Large], 
    Point3DBox[{8982.638488713845, 143.81874897151891`, 
     395.5318265716181}]}, 
   {Hue[0.5671832556480071], PointSize[Large], 
    Point3DBox[{21688.160064253854`, 196.60479506505175`, 
     564.93764129179}]}, 
   {Hue[0.6956557506157696], PointSize[Large], 
    Point3DBox[{9278.753224716398, 148.3383480877227, 542.9766934134302}]}, 
   {Hue[0.5113508296564541], PointSize[Large], 
    Point3DBox[{17014.50275984154, 108.11688319211981`, 
     409.6634551825691}]}, 
   {Hue[0.4344370301847007], PointSize[Large], 
    Point3DBox[{25449.895468792325`, 171.41146890359772`, 
     338.0531360106173}]}, 
   {Hue[0.6830895201764465], PointSize[Large], 
    Point3DBox[{5430.984910785697, 101.2544612376729, 
     403.55096696428336`}]}, 
   {Hue[0.4906736147607775], PointSize[Large], 
    Point3DBox[{22940.44232746843, 163.12274814416054`, 
     422.26643163659196`}]}, 
   {Hue[0.6590316950999402], PointSize[Large], 
    Point3DBox[{7558.601819207201, 115.99111224488661`, 435.752368451375}]}, 
   {Hue[0.684592550788744], PointSize[Large], 
    Point3DBox[{4978.023445901163, 104.07707989976467`, 
     379.9685599818449}]}, 
   {Hue[0.5844717195155776], PointSize[Large], 
    Point3DBox[{10089.689913193353`, 65.70239307003595, 
     491.87008811909277`}]}, 
   {Hue[0.2527881524912613], PointSize[Large], 
    Point3DBox[{21119.753810336784`, 200.76322080978258`, 
     96.77339353441869}]}, 
   {Hue[0.26110870984946505`], PointSize[Large], 
    Point3DBox[{24739.259252334545`, 189.46444001542437`, 
     112.84838407930943`}]}, 
   {Hue[0.5077836871129393], PointSize[Large], 
    Point3DBox[{10691.46663574085, 44.98354281530399, 440.2037408542069}]}, 
   {Hue[0.4117607340900001], PointSize[Large], 
    Point3DBox[{17632.384262089814`, 69.96119025314437, 
     280.38037607033516`}]}, 
   {Hue[0.5461172974630505], PointSize[Large], 
    Point3DBox[{17408.526354462185`, 177.2930363009354, 
     441.0944753459481}]}, 
   {Hue[0.4703327998994527], PointSize[Large], 
    Point3DBox[{25537.423495557057`, 57.02578466487378, 581.716243694801}]}, 
   {Hue[0.5173686796638007], PointSize[Large], 
    Point3DBox[{15116.463251854715`, 51.107219127047216`, 
     548.0766484509627}]}, 
   {Hue[0.253662472652252], PointSize[Large], 
    Point3DBox[{16047.926555912687`, 89.61426109459813, 90.7735487316005}]}, 
   {Hue[0.39418494094342804`], PointSize[Large], 
    Point3DBox[{14336.79573456922, 36.78918582068397, 
     301.39617106173694`}]}, 
   {Hue[0.5270303584139878], PointSize[Large], 
    Point3DBox[{21738.152040797904`, 186.4118194925975, 
     473.37167738599635`}]}, 
   {Hue[0.17034021357012374`], PointSize[Large], 
    Point3DBox[{18050.158885503384`, 9.995628304800846, 
     122.11196732507221`}]}, 
   {Hue[0.42714669601661637`], PointSize[Large], 
    Point3DBox[{14321.30347761776, 173.19896721355008`, 
     218.6302858085869}]}, 
   {Hue[0.4110776198644676], PointSize[Large], 
    Point3DBox[{18189.982335107416`, 30.788530587724154`, 
     487.89838477770377`}]}, 
   {Hue[0.36884353636160105`], PointSize[Large], 
    Point3DBox[{14201.372952219179`, 36.37070821857242, 
     251.1583108153361}]}, 
   {Hue[0.4816746320751069], PointSize[Large], 
    Point3DBox[{20922.34874792157, 111.93720381159238`, 
     407.1506934645678}]}, 
   {Hue[0.29182823695614873`], PointSize[Large], 
    Point3DBox[{15854.07761567679, 136.36168231295085`, 
     111.19837507872865`}]}, 
   {Hue[0.512858490959002], PointSize[Large], 
    Point3DBox[{16329.225168680045`, 75.49022732932008, 
     453.43604080492537`}]}, 
   {Hue[0.20881035629175826`], PointSize[Large], 
    Point3DBox[{7104.7800637116015`, 180.55999364941346`, 
     44.784050359959565`}]}, 
   {Hue[0.3197738502573452], PointSize[Large], 
    Point3DBox[{15734.273154282571`, 203.9241859690954, 
     126.97714781241609`}]}, 
   {Hue[0.3614967690441096], PointSize[Large], 
    Point3DBox[{13531.288530115256`, 141.44400065279683`, 
     153.25594614314628`}]}, 
   {Hue[0.5672257537016304], PointSize[Large], 
    Point3DBox[{17203.71950519058, 160.30281450380346`, 
     490.5819554931147}]}, 
   {Hue[0.19206871947154525`], PointSize[Large], 
    Point3DBox[{11510.052876798727`, 75.8103601183924, 49.81531536118007}]}, 
   {Hue[0.9304057011447262], PointSize[Large], 
    Point3DBox[{1365.468299762524, 167.55791624723332`, 
     386.77778611780707`}]}, 
   {Hue[0.5511744199077425], PointSize[Large], 
    Point3DBox[{19591.132529789233`, 122.1259694869891, 
     536.2646105244928}]}, 
   {Hue[0.5366197028156718], PointSize[Large], 
    Point3DBox[{15716.899311091009`, 133.39519456019218`, 
     414.1645414677673}]}, 
   {Hue[0.3244611374716329], PointSize[Large], 
    Point3DBox[{23646.4057324279, 31.85856682606459, 279.26406585622146`}]}, 
   {Hue[0.54892415060961], PointSize[Large], 
    Point3DBox[{17056.462928256595`, 77.07348811888392, 
     561.6270403254114}]}, 
   {Hue[0.5818501324899279], PointSize[Large], 
    Point3DBox[{8603.941553901492, 166.25199119777875`, 
     318.4819683145987}]}, 
   {Hue[0.3658115464843112], PointSize[Large], 
    Point3DBox[{15793.25254770049, 63.667738532779595`, 
     203.12391043734976`}]}, 
   {Hue[0.4418741160989824], PointSize[Large], 
    Point3DBox[{15297.432501525509`, 147.97844261496215`, 
     251.2516444506972}]}, 
   {Hue[0.3252332866811011], PointSize[Large], 
    Point3DBox[{5847.035761173953, 24.057967894128353`, 
     144.85580534164717`}]}, 
   {Hue[0.6840207104452845], PointSize[Large], 
    Point3DBox[{2330.996908144749, 43.20819218713507, 582.5432797220585}]}, 
   {Hue[0.5394431953681474], PointSize[Large], 
    Point3DBox[{18008.43431376956, 76.80255650818464, 558.637119124116}]}, 
   {Hue[0.45020797581149946`], PointSize[Large], 
    Point3DBox[{17661.276776185638`, 55.69504106822859, 
     389.9453714870908}]}, 
   {Hue[0.17284202201223675`], PointSize[Large], 
    Point3DBox[{11427.336454258526`, 10.918310234397183`, 
     86.22789605237097}]}, 
   {Hue[0.647309772275455], PointSize[Large], 
    Point3DBox[{11202.247308700607`, 114.27251049708514`, 
     553.1152834667921}]}, 
   {Hue[0.7124482975227003], PointSize[Large], 
    Point3DBox[{7030.107505019412, 150.30871762162803`, 
     474.2299670717417}]}, 
   {Hue[0.4874834952292724], PointSize[Large], 
    Point3DBox[{9326.976799426324, 48.52368170043411, 333.9554290760618}]}, 
   {Hue[0.7197908531222923], PointSize[Large], 
    Point3DBox[{1306.568614728374, 198.69554563673165`, 
     191.58261124423746`}]}, 
   {Hue[0.42429422634589226`], PointSize[Large], 
    Point3DBox[{19601.572064958273`, 30.466835105838044`, 
     587.6548895172264}]}, 
   {Hue[0.509917994130888], PointSize[Large], 
    Point3DBox[{18814.73159595012, 95.21878320060227, 
     455.73333435754034`}]}, 
   {Hue[0.5661935498148715], PointSize[Large], 
    Point3DBox[{15153.538538096582`, 143.96162363450475`, 
     454.2344300126664}]}, 
   {Hue[0.4952323147326082], PointSize[Large], 
    Point3DBox[{12260.944394141552`, 35.67490683889318, 
     574.6010583814443}]}, 
   {Hue[0.5711820676552603], PointSize[Large], 
    Point3DBox[{12044.056555826799`, 202.24844254924164`, 
     369.8559303888567}]}, 
   {Hue[0.6720351653367306], PointSize[Large], 
    Point3DBox[{9005.373591281947, 107.15450128743458`, 
     535.3242109794012}]}, 
   {Hue[0.2232716270979328], PointSize[Large], 
    Point3DBox[{21585.45250725979, 33.55294561139263, 
     104.31491528532126`}]}, 
   {Hue[0.24713631419916132`], PointSize[Large], 
    Point3DBox[{14326.955451341564`, 192.54125165029672`, 
     76.50319654022098}]}, 
   {Hue[0.4083073743029109], PointSize[Large], 
    Point3DBox[{18118.430188349885`, 129.78270821359274`, 
     240.87341921705183`}]}, 
   {Hue[0.3508287962454275], PointSize[Large], 
    Point3DBox[{22673.306081309704`, 153.8803803417656, 
     196.38530542046988`}]}, 
   {Hue[0.5030915869316253], PointSize[Large], 
    Point3DBox[{3601.5892111715257`, 67.0346382587536, 176.6064674266472}]}, 
   {Hue[0.5067812344085806], PointSize[Large], 
    Point3DBox[{13591.366282252384`, 50.8581614996032, 475.57236828207806`}]}, 
   {Hue[0.48467076361821354`], PointSize[Large], 
    Point3DBox[{10866.719746345618`, 43.262091707255394`, 
     398.71775574988976`}]}, 
   {Hue[0.5945583696803192], PointSize[Large], 
    Point3DBox[{18932.280099895434`, 191.66821985767808`, 
     576.9184751543594}]}, 
   {Hue[0.492912327739839], PointSize[Large], 
    Point3DBox[{13463.753423970862`, 53.9788240690325, 418.12566685009483`}]}, 
   {Hue[0.6004201912780058], PointSize[Large], 
    Point3DBox[{9106.614771460663, 73.17339693929904, 464.594277828469}]}, 
   {Hue[0.7018865349379303], PointSize[Large], 
    Point3DBox[{4867.565593346786, 65.41867972637539, 517.119850890735}]}, 
   {Hue[0.4487305557126905], PointSize[Large], 
    Point3DBox[{14598.821839940989`, 180.37222285905506`, 
     245.17288229991925`}]}, 
   {Hue[0.41298470706571894`], PointSize[Large], 
    Point3DBox[{16344.686209455569`, 33.732441238666155`, 
     412.20500536408804`}]}, 
   {Hue[0.4999097479039492], PointSize[Large], 
    Point3DBox[{11494.642641049475`, 81.76714769005679, 
     319.1976318785231}]}, 
   {Hue[0.24384796412397183`], PointSize[Large], 
    Point3DBox[{24909.85230626775, 169.72606993215152`, 
     100.50284068499172`}]}, 
   {Hue[0.3032033961008317], PointSize[Large], 
    Point3DBox[{8005.15527362252, 120.24636354295325`, 86.53178286252353}]}, 
   {Hue[0.7433424673536164], PointSize[Large], 
    Point3DBox[{5027.294291939637, 134.40718109591558`, 
     438.39715372993555`}]}, 
   {Hue[0.5212024318465599], PointSize[Large], 
    Point3DBox[{8889.112614843758, 34.75007336722089, 563.6349043505254}]}, 
   {Hue[0.4800433916518012], PointSize[Large], 
    Point3DBox[{24731.914409282013`, 120.2254110554386, 
     450.7567305250683}]}, 
   {Hue[0.31141947440206924`], PointSize[Large], 
    Point3DBox[{20033.821608925296`, 207.53984147366856`, 
     138.61856701651118`}]}, 
   {Hue[0.1997887943877283], PointSize[Large], 
    Point3DBox[{24237.654490650537`, 39.36607870975166, 84.6650199144392}]}, 
   {Hue[0.8059469871720022], PointSize[Large], 
    Point3DBox[{2327.859141288016, 76.55571202549731, 
     456.90666393786853`}]}, 
   {Hue[0.5195355418320458], PointSize[Large], 
    Point3DBox[{18842.329892613605`, 178.31531965349484`, 
     412.98888766120115`}]}, 
   {Hue[0.2960974304458408], PointSize[Large], 
    Point3DBox[{4501.325096206041, 149.74679080704908`, 65.7335428976894}]}, 
   {Hue[0.33351704705339097`], PointSize[Large], 
    Point3DBox[{24328.92963125804, 59.495563860835176`, 
     224.16407881001885`}]}, 
   {Hue[0.30741181196315776`], PointSize[Large], 
    Point3DBox[{18386.005621307035`, 66.68554154903245, 
     150.6805930025007}]}, 
   {Hue[0.31635966565692264`], PointSize[Large], 
    Point3DBox[{24909.33148925736, 56.08753155120078, 
     205.48158851275718`}]}, 
   {Hue[0.3755444686284019], PointSize[Large], 
    Point3DBox[{25234.503348344108`, 136.442327852532, 249.02681263893032`}]}, 
   {Hue[0.5691998562867118], PointSize[Large], 
    Point3DBox[{3269.0282014191835`, 44.56199040543112, 
     289.09195730177066`}]}, 
   {Hue[0.3867685441053918], PointSize[Large], 
    Point3DBox[{21780.492728151592`, 60.029700381516335`, 
     295.55809764145545`}]}, 
   {Hue[0.18645823386638535`], PointSize[Large], 
    Point3DBox[{10054.370606685741`, 10.392301610670188`, 
     109.2323586711193}]}, 
   {Hue[0.46762807742875806`], PointSize[Large], 
    Point3DBox[{25233.49723846613, 83.93452347467706, 475.1275053943864}]}, 
   {Hue[0.14870689430803166`], PointSize[Large], 
    Point3DBox[{18492.22690939431, 63.31795819103206, 40.95385313920758}]}, 
   {Hue[0.5696490135430172], PointSize[Large], 
    Point3DBox[{5723.727775861691, 145.919143038912, 242.37068525316067`}]}, 
   {Hue[0.42875943745487993`], PointSize[Large], 
    Point3DBox[{7367.688921921534, 141.57860743904138`, 
     154.13440830464435`}]}, 
   {Hue[0.14122027011344682`], PointSize[Large], 
    Point3DBox[{19730.0270517257, 60.86675005543793, 38.93379045899405}]}, 
   {Hue[0.2391403284760608], PointSize[Large], 
    Point3DBox[{21598.28056627533, 139.1034637345017, 90.98056922507192}]}, 
   {Hue[0.5556278018209375], PointSize[Large], 
    Point3DBox[{8325.576313902027, 197.9855756789931, 
     272.83578645665193`}]}, 
   {Hue[0.6835763515004947], PointSize[Large], 
    Point3DBox[{4128.631243457225, 48.87450760220585, 569.4967244903364}]}, 
   {Hue[0.721660217073563], PointSize[Large], 
    Point3DBox[{2992.694026003486, 108.43132672767825`, 
     317.95066842515496`}]}, 
   {Hue[0.26777832120900835`], PointSize[Large], 
    Point3DBox[{19562.822534524268`, 152.2478714748937, 
     105.22612110138209`}]}, 
   {Hue[0.6254541396661355], PointSize[Large], 
    Point3DBox[{9881.875723113662, 176.07107670283534`, 
     412.83664314240536`}]}, 
   {Hue[0.5077941082342128], PointSize[Large], 
    Point3DBox[{23098.040952071788`, 205.9329798472519, 
     445.37177690496435`}]}, 
   {Hue[0.34370563552460937`], PointSize[Large], 
    Point3DBox[{21685.983126535393`, 162.01952389078406`, 
     181.6300337126986}]}, 
   {Hue[0.6385937375464233], PointSize[Large], 
    Point3DBox[{9593.265885510977, 105.93231694887777`, 
     487.99106885502715`}]}, 
   {Hue[0.5281458142463837], PointSize[Large], 
    Point3DBox[{25030.753114629937`, 170.6787459537639, 
     539.4360039288283}]}, 
   {Hue[0.3800819641298083], PointSize[Large], 
    Point3DBox[{9599.386569889582, 117.45498214577412`, 
     143.4343172254455}]}, 
   {Hue[0.5644646993969877], PointSize[Large], 
    Point3DBox[{22178.346372150947`, 189.84826383701738`, 
     571.2552237679422}]}, 
   {Hue[0.14712211435141082`], PointSize[Large], 
    Point3DBox[{21249.63238276285, 22.78197679215822, 
     52.322556373654265`}]}, 
   {Hue[0.6566270239841857], PointSize[Large], 
    Point3DBox[{4966.511902338767, 125.48054946147249`, 
     321.7050588952619}]}, 
   {Hue[0.6898485718083494], PointSize[Large], 
    Point3DBox[{9150.018652052247, 107.19009806103361`, 
     583.8226384988204}]}, 
   {Hue[0.4765965573375427], PointSize[Large], 
    Point3DBox[{25331.062287249973`, 86.53348521552311, 
     495.91016396373925`}]}, 
   {Hue[0.32639465894070135`], PointSize[Large], 
    Point3DBox[{7310.164271225876, 35.99885387498446, 
     126.20322422149866`}]}, 
   {Hue[0.3131439892986746], PointSize[Large], 
    Point3DBox[{11726.793910844142`, 78.38352674344117, 
     116.97272446226975`}]}, 
   {Hue[0.4273267700599861], PointSize[Large], 
    Point3DBox[{22539.15967645795, 109.68305908823669`, 
     322.3054344537709}]}, 
   {Hue[0.5357137654392432], PointSize[Large], 
    Point3DBox[{20789.012486750085`, 99.75370912985022, 
     553.3839823749367}]}, 
   {Hue[0.1818878460704429], PointSize[Large], 
    Point3DBox[{7463.959241910401, 10.709242006422556`, 
     82.28863376681034}]}, 
   {Hue[0.609452267677316], PointSize[Large], 
    Point3DBox[{13514.841396414922`, 124.00159438627179`, 525.893132175983}]}, 
   {Hue[0.5184394758890696], PointSize[Large], 
    Point3DBox[{1557.764945651743, 170.01540329197735`, 
     113.47270393080294`}]}, 
   {Hue[0.806262058356624], PointSize[Large], 
    Point3DBox[{3473.2700588473053`, 120.41779684038255`, 
     450.88791577823827`}]}, 
   {Hue[0.4259584785751691], PointSize[Large], 
    Point3DBox[{20541.597515146823`, 134.3702999719436, 
     287.42253338701425`}]}, 
   {Hue[0.44148382747610215`], PointSize[Large], 
    Point3DBox[{15672.134356264898`, 114.94454941038424`, 
     266.7118496057975}]}, 
   {Hue[0.5047038597070937], PointSize[Large], 
    Point3DBox[{8451.96461978303, 41.10811415020888, 395.2474069084277}]}, 
   {Hue[0.27917802486872917`], PointSize[Large], 
    Point3DBox[{22976.92303708432, 178.6370580856261, 123.2161215861737}]}, 
   {Hue[0.4092615458787344], PointSize[Large], 
    Point3DBox[{13602.463825775827`, 36.95030830049291, 322.307991918355}]}, 
   {Hue[0.5793363209532684], PointSize[Large], 
    Point3DBox[{3812.0360100005055`, 106.6824157508911, 
     215.88251921138885`}]}, 
   {Hue[0.7390934859774699], PointSize[Large], 
    Point3DBox[{7383.787324440877, 126.2991186817606, 573.160924951497}]}, 
   {Hue[0.6152804426690849], PointSize[Large], 
    Point3DBox[{4395.840988452408, 44.29219730973864, 452.9019655772182}]}, 
   {Hue[0.32447311073063356`], PointSize[Large], 
    Point3DBox[{17230.962885204695`, 122.88162301530184`, 
     144.8369956234567}]}, 
   {Hue[0.22493235472012332`], PointSize[Large], 
    Point3DBox[{19740.587285347436`, 13.992531410204123`, 
     194.47284293347377`}]}, 
   {Hue[0.8856166399772903], PointSize[Large], 
    Point3DBox[{1121.0009517605686`, 107.99332016428929`, 
     520.4290783226274}]}, 
   {Hue[0.5505426851336067], PointSize[Large], 
    Point3DBox[{17346.563054811064`, 105.09113597416103`, 
     508.59439944822225`}]}, 
   {Hue[0.5323603794929477], PointSize[Large], 
    Point3DBox[{17786.50928945589, 146.49524641201384`, 435.901605497997}]}, 
   {Hue[0.9109379352202097], PointSize[Large], 
    Point3DBox[{2120.9453708209585`, 99.08390724164008, 
     565.4147153997421}]}, 
   {Hue[0.7276686430850503], PointSize[Large], 
    Point3DBox[{4209.958516847768, 170.55228045459523`, 
     349.8335505716733}]}, 
   {Hue[0.6331013508401494], PointSize[Large], 
    Point3DBox[{14020.108735498507`, 142.2311265526157, 
     577.4093258547141}]}, 
   {Hue[0.631375250846962], PointSize[Large], 
    Point3DBox[{10981.528894446237`, 200.31915152611282`, 
     445.01520762615394`}]}, 
   {Hue[0.375243489178003], PointSize[Large], 
    Point3DBox[{14238.81344470082, 37.123303549039576`, 
     259.9313321353983}]}, 
   {Hue[0.1912271821593436], PointSize[Large], 
    Point3DBox[{8749.439851873456, 19.199821973264108`, 
     61.90970082667695}]}, 
   {Hue[0.4154803280346963], PointSize[Large], 
    Point3DBox[{25149.667414235228`, 64.40421178371832, 
     384.1938754669528}]}, 
   {Hue[0.5400583445905383], PointSize[Large], 
    Point3DBox[{23504.3177999978, 121.18204262962564`, 587.717392644822}]}, 
   {Hue[0.4372997556193695], PointSize[Large], 
    Point3DBox[{15368.744633912582`, 165.7802468882782, 
     242.22312085817805`}]}, 
   {Hue[0.5153628760307251], PointSize[Large], 
    Point3DBox[{18442.238842582112`, 78.23411287086094, 
     496.80010671674813`}]}, 
   {Hue[0.5891895468381084], PointSize[Large], 
    Point3DBox[{3880.932964931133, 42.19726724426346, 
     379.79936657090536`}]}, 
   {Hue[0.25803546649466336`], PointSize[Large], 
    Point3DBox[{23913.567669164106`, 21.514586479752552`, 
     204.05546955398745`}]}, 
   {Hue[0.48219776336550574`], PointSize[Large], 
    Point3DBox[{12246.816366273946`, 57.17254737848677, 
     354.97592517948283`}]}, 
   {Hue[0.36658198431195205`], PointSize[Large], 
    Point3DBox[{8024.042104101733, 18.829221207071413`, 
     411.6723194415001}]}, 
   {Hue[0.349388522084333], PointSize[Large], 
    Point3DBox[{24838.99301274302, 175.844878593356, 203.78968539079415`}]}, 
   {Hue[0.5876339114927723], PointSize[Large], 
    Point3DBox[{14148.994552765318`, 88.5975879402024, 554.1605911272882}]}, 
   {Hue[0.3762847916324198], PointSize[Large], 
    Point3DBox[{21990.67985179493, 68.67460107976706, 265.1354842932267}]}, 
   {Hue[0.49589687358584633`], PointSize[Large], 
    Point3DBox[{4765.081615505889, 30.257490925576832`, 371.575783162372}]}, 
   {Hue[0.3212891216278699], PointSize[Large], 
    Point3DBox[{11676.715263136553`, 95.20342240519642, 
     118.58486229262155`}]}, 
   {Hue[0.4082391708597559], PointSize[Large], 
    Point3DBox[{15496.441833900026`, 26.81814036304013, 
     506.4976831552083}]}, 
   {Hue[0.2060007373987035], PointSize[Large], 
    Point3DBox[{18695.0283077891, 104.96589952549346`, 66.65082814122252}]}, 
   {Hue[0.38979479080125107`], PointSize[Large], 
    Point3DBox[{25352.204819950413`, 198.51702761556652`, 
     258.59804371258815`}]}, 
   {Hue[0.5902138581401295], PointSize[Large], 
    Point3DBox[{6461.402350863584, 177.72581672464366`, 
     272.4985772614342}]}, 
   {Hue[0.41185521350484866`], PointSize[Large], 
    Point3DBox[{15550.915960892482`, 208.8866401930049, 
     208.76893548297141`}]}, 
   {Hue[0.3772606979743588], PointSize[Large], 
    Point3DBox[{3856.8043355934387`, 18.963813120131505`, 
     285.3980283624328}]}, 
   {Hue[0.49413727786246814`], PointSize[Large], 
    Point3DBox[{15025.801519217057`, 132.59321708391212`, 
     327.84243411801685`}]}, 
   {Hue[0.6373273123096108], PointSize[Large], 
    Point3DBox[{9122.036032310083, 73.99278707638848, 551.2430893030723}]}, 
   {Hue[0.4646176659169605], PointSize[Large], 
    Point3DBox[{10370.672448770827`, 28.123790585453094`, 572.836902218022}]}, 
   {Hue[0.46068522001191703`], PointSize[Large], 
    Point3DBox[{3217.5619856788726`, 58.60622472456927, 
     145.65938105136968`}]}, 
   {Hue[0.3260498826852769], PointSize[Large], 
    Point3DBox[{20252.061588966775`, 109.77773157024933`, 
     164.06602908136688`}]}, 
   {Hue[0.46461956392356385`], PointSize[Large], 
    Point3DBox[{17024.64597401699, 72.5628761502656, 365.55885734216736`}]}, 
   {Hue[0.4675029392236772], PointSize[Large], 
    Point3DBox[{24428.42247229367, 54.0821921257392, 569.1576863184157}]}, 
   {Hue[0.24480158745128652`], PointSize[Large], 
    Point3DBox[{22594.86678288215, 175.5411167086616, 95.58567207943622}]}, 
   {Hue[0.5559216622098524], PointSize[Large], 
    Point3DBox[{1170.5754699139907`, 148.3461468145693, 
     119.40517163185518`}]}, 
   {Hue[0.3797746177047417], PointSize[Large], 
    Point3DBox[{1506.7529395979655`, 172.67105462847798`, 
     69.54775113271467}]}, 
   {Hue[0.4203596084401899], PointSize[Large], 
    Point3DBox[{11264.401636212882`, 197.69312233493446`, 
     179.9888033851438}]}, 
   {Hue[0.5774069811690954], PointSize[Large], 
    Point3DBox[{14198.939820481814`, 90.61475241470134, 
     524.0418299274179}]}, 
   {Hue[0.3519790707101803], PointSize[Large], 
    Point3DBox[{14871.465250092202`, 121.47065185171164`, 
     156.6137516655523}]}, 
   {Hue[0.9693324763882133], PointSize[Large], 
    Point3DBox[{2094.3900764102436`, 167.61746572350245`, 
     518.4363477629915}]}, 
   {Hue[0.4941096170677502], PointSize[Large], 
    Point3DBox[{23498.904265331177`, 119.32397420892767`, 
     467.20726729684634`}]}, 
   {Hue[0.31032694403301214`], PointSize[Large], 
    Point3DBox[{14676.620753430027`, 36.77464033126333, 
     165.11283016786876`}]}, 
   {Hue[0.2957211839256881], PointSize[Large], 
    Point3DBox[{15778.9236993991, 169.96118672090233`, 111.40661750840513`}]}, 
   {Hue[0.47263346950502405`], PointSize[Large], 
    Point3DBox[{19331.23925621475, 54.786588476864836`, 
     483.6837205733643}]}, 
   {Hue[0.5670300465343759], PointSize[Large], 
    Point3DBox[{14323.458259810111`, 208.11328042280553`, 
     409.0371738809033}]}, 
   {Hue[0.7078433098362247], PointSize[Large], 
    Point3DBox[{9848.34547387113, 199.71110012916148`, 555.3651572693398}]}, 
   {Hue[0.1578732502430661], PointSize[Large], 
    Point3DBox[{24626.17322862673, 92.2864998684392, 49.186984121752744`}]}, 
   {Hue[0.5477556962937845], PointSize[Large], 
    Point3DBox[{6364.88295735429, 45.49384226026805, 382.477113648966}]}, 
   {Hue[0.4959963279499844], PointSize[Large], 
    Point3DBox[{24512.588314101107`, 165.910841225603, 454.97279968162263`}]}, 
   {Hue[0.7495376492346856], PointSize[Large], 
    Point3DBox[{6669.9317713627825`, 133.24387632521098`, 
     545.0221043151896}]}, 
   {Hue[0.5528369536870213], PointSize[Large], 
    Point3DBox[{5556.839403563921, 91.94940233357437, 248.1034388985513}]}, 
   {Hue[0.13894919633188027`], PointSize[Large], 
    Point3DBox[{16475.24900139695, 160.45126388422187`, 33.0643066613826}]}, 
   {Hue[0.18984472472076488`], PointSize[Large], 
    Point3DBox[{24498.94312126768, 29.134975931186744`, 
     84.48347701082673}]}, 
   {Hue[0.2546549316400046], PointSize[Large], 
    Point3DBox[{15138.85628973152, 129.66040911360255`, 
     85.18309511965356}]}, 
   {Hue[0.39426941436952045`], PointSize[Large], 
    Point3DBox[{12185.034848002804`, 51.290326298757805`, 
     222.37374131705337`}]}, 
   {Hue[0.561631733879964], PointSize[Large], 
    Point3DBox[{23339.60416496756, 194.29133499278748`, 584.758966974759}]}, 
   {Hue[0.2259713445756258], PointSize[Large], 
    Point3DBox[{23056.02762322857, 100.11967114857572`, 
     87.83038977724789}]}, 
   {Hue[0.5135097113909124], PointSize[Large], 
    Point3DBox[{16662.26227261757, 137.80918520805102`, 
     384.5092582521896}]}, 
   {Hue[0.35031151129687504`], PointSize[Large], 
    Point3DBox[{8432.789776856142, 52.54967449800074, 
     136.09318620938473`}]}, 
   {Hue[0.5692433427386487], PointSize[Large], 
    Point3DBox[{12442.802339254777`, 68.70031169108773, 
     518.7724683861941}]}, 
   {Hue[0.4807063313912495], PointSize[Large], 
    Point3DBox[{7456.094089008533, 84.1833603789463, 218.82145890717982`}]}, 
   {Hue[0.45042821488772594`], PointSize[Large], 
    Point3DBox[{20814.409814523606`, 53.24127965236613, 
     454.07661881338015`}]}, 
   {Hue[0.9454424866001596], PointSize[Large], 
    Point3DBox[{2394.086478781206, 180.69622910545615`, 
     502.1857538243846}]}, 
   {Hue[0.49388321070108937`], PointSize[Large], 
    Point3DBox[{22410.99257232481, 159.85735287269478`, 
     423.0691373607691}]}, 
   {Hue[0.5603118404337005], PointSize[Large], 
    Point3DBox[{20322.384505599737`, 209.26038942393484`, 
     515.2320870731569}]}, 
   {Hue[0.5821343466441694], PointSize[Large], 
    Point3DBox[{19891.69574503995, 165.38379821809878`, 
     583.6256778852933}]}, 
   {Hue[0.5048794569661588], PointSize[Large], 
    Point3DBox[{16732.75532915041, 188.3223440250605, 350.4723892023203}]}, 
   {Hue[0.5466444397477332], PointSize[Large], 
    Point3DBox[{8286.71502340136, 55.03639788345188, 392.7534300908384}]}, 
   {Hue[0.4373118020501037], PointSize[Large], 
    Point3DBox[{19142.543221162254`, 103.5999895471665, 306.755695834588}]}, 
   {Hue[0.5687203661924743], PointSize[Large], 
    Point3DBox[{11310.441687197708`, 92.23393013139395, 
     422.00919839640005`}]}, 
   {Hue[0.6260516907322378], PointSize[Large], 
    Point3DBox[{9084.865669400238, 82.40499633860918, 492.538670905202}]}, 
   {Hue[0.5069382848475713], PointSize[Large], 
    Point3DBox[{24251.695296879137`, 202.5200272645841, 
     461.5402785373815}]}, 
   {Hue[0.38874183054022154`], PointSize[Large], 
    Point3DBox[{12729.841746576625`, 171.47472369028867`, 
     167.39832169983583`}]}, 
   {Hue[0.9786879513182876], PointSize[Large], 
    Point3DBox[{1767.5020519793288`, 133.35228354097006`, 
     584.7151123498661}]}, 
   {Hue[0.585007317440518], PointSize[Large], 
    Point3DBox[{10004.517791759557`, 81.20883375684917, 
     439.18699970829834`}]}, 
   {Hue[0.5121860203786943], PointSize[Large], 
    Point3DBox[{16432.898189919077`, 138.46979976854732`, 
     377.8636592176516}]}, 
   {Hue[0.2365743407209738], PointSize[Large], 
    Point3DBox[{14998.119392034205`, 49.65326668876605, 
     85.66271892161217}]}, 
   {Hue[0.8026626150948946], PointSize[Large], 
    Point3DBox[{4310.7441141792115`, 166.1719809357212, 461.37211626979}]}, 
   {Hue[0.36408551198894784`], PointSize[Large], 
    Point3DBox[{3334.0627995841314`, 16.64804434163142, 
     579.1460682572917}]}, 
   {Hue[0.3652233872119032], PointSize[Large], 
    Point3DBox[{15092.077619969445`, 94.76535003725496, 
     177.8992741414511}]}, 
   {Hue[0.24399041608184036`], PointSize[Large], 
    Point3DBox[{11108.863847286222`, 30.550441604694157`, 
     90.89691694419764}]}, 
   {Hue[0.3272300996376743], PointSize[Large], 
    Point3DBox[{22837.822625717716`, 126.8378276847024, 
     174.75247739967892`}]}, 
   {Hue[0.5297883356571793], PointSize[Large], 
    Point3DBox[{4693.054584657522, 145.4081703310422, 186.6638383036477}]}, 
   {Hue[0.6130793083924586], PointSize[Large], 
    Point3DBox[{6161.304358765847, 45.32718280772934, 550.0812882558828}]}, 
   {Hue[0.5432633582748616], PointSize[Large], 
    Point3DBox[{16950.689608699693`, 115.88935911869419`, 
     468.5551664669183}]}, 
   {Hue[0.4771962655926318], PointSize[Large], 
    Point3DBox[{17474.917877184416`, 200.05897232288544`, 
     314.0620939326609}]}, 
   {Hue[0.27921642998337187`], PointSize[Large], 
    Point3DBox[{20218.96213187805, 19.92759489718665, 
     248.38957544149582`}]}, 
   {Hue[0.28491598776433663`], PointSize[Large], 
    Point3DBox[{5317.397126491971, 66.26832565614944, 71.66189244626833}]}, 
   {Hue[0.6835913601229839], PointSize[Large], 
    Point3DBox[{9689.03835115605, 175.30780309591046`, 513.2691076116064}]}, 
   {Hue[0.4683910533352675], PointSize[Large], 
    Point3DBox[{17783.310529643524`, 135.45111087053033`, 323.629175050908}]}, 
   {Hue[0.32846560777535627`], PointSize[Large], 
    Point3DBox[{17733.061223441873`, 33.587847369454664`, 
     226.59887329267463`}]}, 
   {Hue[0.44046846008504886`], PointSize[Large], 
    Point3DBox[{11091.869220244196`, 100.62977175195476`, 
     218.2619865856517}]}, 
   {Hue[0.518029137722614], PointSize[Large], 
    Point3DBox[{5901.419807544833, 46.14795915436912, 
     304.08527093544933`}]}, 
   {Hue[0.6048001250804929], PointSize[Large], 
    Point3DBox[{17758.39462940405, 194.30290555020537`, 
     572.6821166050488}]}, 
   {Hue[0.6167431619313577], PointSize[Large], 
    Point3DBox[{16359.279821112817`, 206.6632680681144, 
     559.8033557782564}]}, 
   {Hue[0.48270787036832946`], PointSize[Large], 
    Point3DBox[{5163.831843528744, 52.11583302219458, 215.5984871233794}]}, 
   {Hue[0.6320284346508483], PointSize[Large], 
    Point3DBox[{11361.662842298552`, 143.85199296065508`, 
     489.6310444804262}]}, 
   {Hue[0.576482798816288], PointSize[Large], 
    Point3DBox[{4542.458071647965, 61.44383673529234, 
     288.71049322475335`}]}, 
   {Hue[0.45214845682879695`], PointSize[Large], 
    Point3DBox[{9024.929773021344, 29.232423904503065`, 
     430.8079867014694}]}, 
   {Hue[0.41589330613288183`], PointSize[Large], 
    Point3DBox[{1989.736908968087, 21.85333737851903, 226.6973748583738}]}, 
   {Hue[0.2005321952613448], PointSize[Large], 
    Point3DBox[{5217.230087282413, 10.486114240354567`, 
     97.54675066375114}]}, 
   {Hue[0.7650138414138197], PointSize[Large], 
    Point3DBox[{6273.69584274567, 183.13688039267254`, 507.07565121102243`}]}, 
   {Hue[0.20966142226847784`], PointSize[Large], 
    Point3DBox[{18682.41700361813, 48.73270534909881, 76.7909062378476}]}, 
   {Hue[0.6930237242073837], PointSize[Large], 
    Point3DBox[{7440.251616468144, 82.49489296074984, 575.2533518838932}]}, 
   {Hue[0.22746098751077848`], PointSize[Large], 
    Point3DBox[{10669.773805451383`, 167.64372328393267`, 
     59.20482266985391}]}, 
   {Hue[0.5179476995076613], PointSize[Large], 
    Point3DBox[{11097.213637476503`, 53.90454422852534, 
     419.02898713020465`}]}, 
   {Hue[0.8393808965388901], PointSize[Large], 
    Point3DBox[{1649.1407329716458`, 165.19205323301173`, 
     306.49250970446803`}]}, 
   {Hue[0.4579754146093002], PointSize[Large], 
    Point3DBox[{12634.599071235243`, 102.76121080497114`, 
     257.8144413463051}]}, 
   {Hue[0.9583346427598208], PointSize[Large], 
    Point3DBox[{2702.1771555313317`, 181.24296713709106`, 
     561.5796254238535}]}, 
   {Hue[0.22983989896093027`], PointSize[Large], 
    Point3DBox[{20726.269648135218`, 10.671081256549513`, 
     473.7561914196384}]}, 
   {Hue[0.7166721249666445], PointSize[Large], 
    Point3DBox[{6829.774566682721, 194.99341647856977`, 
     445.57971932603584`}]}, 
   {Hue[0.9348909160014843], PointSize[Large], 
    Point3DBox[{1572.7349159194273`, 147.5595417496301, 
     430.3057583086262}]}, 
   {Hue[0.7618533831821259], PointSize[Large], 
    Point3DBox[{1637.9380486327136`, 59.20694872602857, 
     482.58676780212886`}]}, 
   {Hue[0.2631940198301946], PointSize[Large], 
    Point3DBox[{19941.424445842087`, 80.105193022381, 
     111.30832907701495`}]}, 
   {Hue[0.6498505371020601], PointSize[Large], 
    Point3DBox[{1314.5069936309883`, 163.39505913846602`, 
     161.34675984540365`}]}, 
   {Hue[0.4338750478816835], PointSize[Large], 
    Point3DBox[{14438.75043577698, 87.91756272343395, 258.3528075445887}]}, 
   {Hue[0.2501409669013885], PointSize[Large], 
    Point3DBox[{10726.752150559034`, 22.967263483103295`, 
     108.8678671512049}]}, 
   {Hue[0.3534763766690043], PointSize[Large], 
    Point3DBox[{4334.807193796223, 38.8439343965226, 112.72517237667785`}]}, 
   {Hue[0.5644618027613022], PointSize[Large], 
    Point3DBox[{11735.431104030977`, 125.65590910034223`, 
     386.8563134680429}]}, 
   {Hue[0.43968023715561505`], PointSize[Large], 
    Point3DBox[{11163.507016498901`, 142.995377807728, 204.60993075176884`}]}, 
   {Hue[0.4001006597423377], PointSize[Large], 
    Point3DBox[{16970.350138081674`, 209.42030546965532`, 
     207.59128933006446`}]}, 
   {Hue[0.2624391634168594], PointSize[Large], 
    Point3DBox[{19493.408932992897`, 116.34144490189885`, 
     103.85968287376284`}]}, 
   {Hue[0.4845720883867783], PointSize[Large], 
    Point3DBox[{24264.99060402011, 165.08514826871624`, 
     426.4776920328194}]}, 
   {Hue[0.3505408807289031], PointSize[Large], 
    Point3DBox[{23824.023809366474`, 194.28068364270115`, 
     197.55964864089515`}]}, 
   {Hue[0.5464482269467313], PointSize[Large], 
    Point3DBox[{14949.247174146854`, 75.4480240078883, 505.66127430890424`}]}, 
   {Hue[0.30793453013226263`], PointSize[Large], 
    Point3DBox[{2321.5868987087197`, 14.478636145174818`, 
     198.3180116812614}]}, 
   {Hue[0.9476158677134507], PointSize[Large], 
    Point3DBox[{2723.867937666233, 206.9969763486298, 525.485696938993}]}, 
   {Hue[0.3389757057874643], PointSize[Large], 
    Point3DBox[{23602.83671205285, 29.15251761982543, 340.4245381965418}]}, 
   {Hue[0.537306896519183], PointSize[Large], 
    Point3DBox[{14219.49100607184, 105.11065018729829`, 
     410.9784909137911}]}, 
   {Hue[0.2625114910555348], PointSize[Large], 
    Point3DBox[{3735.682389641508, 11.3628582452572, 396.9639926072117}]}, 
   {Hue[0.5710587357612733], PointSize[Large], 
    Point3DBox[{11138.333147728874`, 105.76866984800989`, 
     402.93902319610527`}]}, 
   {Hue[0.6617135515600562], PointSize[Large], 
    Point3DBox[{12050.919240525276`, 150.90731171314292`, 
     571.9737846248977}]}, 
   {Hue[0.5091670996638034], PointSize[Large], 
    Point3DBox[{22553.24023421183, 203.50262027799812`, 
     440.9855649432602}]}, 
   {Hue[0.5323904173209397], PointSize[Large], 
    Point3DBox[{5691.364685977107, 58.097175870494056`, 
     276.3228858296213}]}, 
   {Hue[0.4282790227143103], PointSize[Large], 
    Point3DBox[{12659.559997150158`, 111.53425684553304`, 
     217.98436113305843`}]}, 
   {Hue[0.4001947755951416], PointSize[Large], 
    Point3DBox[{22299.72161279086, 42.458357324124506`, 394.329393982665}]}, 
   {Hue[0.6822561195118412], PointSize[Large], 
    Point3DBox[{7832.778945952559, 135.62395848150226`, 
     467.6931892783191}]}, 
   {Hue[0.2640366829026842], PointSize[Large], 
    Point3DBox[{21579.871562163018`, 33.5039814279007, 150.97336848097416`}]}, 
   {Hue[0.21635304373516076`], PointSize[Large], 
    Point3DBox[{23904.224813118744`, 70.26705018539246, 
     86.69191824210657}]}, 
   {Hue[0.5655141234120483], PointSize[Large], 
    Point3DBox[{4725.3867036751035`, 88.33487560253246, 
     241.64710591736798`}]}, 
   {Hue[0.6219855368203073], PointSize[Large], 
    Point3DBox[{6279.093466540871, 193.85613108575956`, 
     298.1760288325496}]}, 
   {Hue[0.33703779731050904`], PointSize[Large], 
    Point3DBox[{11438.371426925834`, 125.29884471927045`, 
     123.68188244703879`}]}, 
   {Hue[0.554581164641711], PointSize[Large], 
    Point3DBox[{18828.36755195439, 89.49116009659178, 585.8661990726723}]}, 
   {Hue[0.18018930254615415`], PointSize[Large], 
    Point3DBox[{9593.819140835134, 202.2503159846791, 
     39.673568838283586`}]}, 
   {Hue[0.43337106528438496`], PointSize[Large], 
    Point3DBox[{17031.97324660291, 63.874846133828214`, 
     321.76125798644466`}]}, 
   {Hue[0.628595392442448], PointSize[Large], 
    Point3DBox[{7782.692789061064, 114.04271436416553`, 
     394.3497398460404}]}, 
   {Hue[0.6554374598455192], PointSize[Large], 
    Point3DBox[{10727.306049165461`, 181.68077969937377`, 
     490.6533959867561}]}, 
   {Hue[0.9854276697582813], PointSize[Large], 
    Point3DBox[{1201.8134776456354`, 178.1371132405966, 531.659355617862}]}, 
   {Hue[0.5095129438194193], PointSize[Large], 
    Point3DBox[{24455.384951813154`, 144.35905148181416`, 
     499.1775507006705}]}, 
   {Hue[0.5065875990719274], PointSize[Large], 
    Point3DBox[{13734.12681520325, 197.16983285599582`, 
     305.88948712913316`}]}, 
   {Hue[0.2034455994147042], PointSize[Large], 
    Point3DBox[{16547.211385887327`, 123.39153544247336`, 
     60.81618013650086}]}, 
   {Hue[0.3466327179643683], PointSize[Large], 
    Point3DBox[{18535.556762049222`, 183.46933731217433`, 
     165.2423904284018}]}, 
   {Hue[0.5055731523333992], PointSize[Large], 
    Point3DBox[{23227.957733141942`, 170.76750280282062`, 
     455.52390792123356`}]}, 
   {Hue[0.6487649664360188], PointSize[Large], 
    Point3DBox[{5399.762720218998, 128.33096300310882`, 
     326.6307728385573}]}, 
   {Hue[0.6361868070210329], PointSize[Large], 
    Point3DBox[{10667.914277604556`, 83.59618645489229, 
     577.3182860520678}]}, 
   {Hue[0.4970771300633522], PointSize[Large], 
    Point3DBox[{16221.743703999848`, 81.12254159375755, 
     403.1834718348837}]}, 
   {Hue[0.40138562057759886`], PointSize[Large], 
    Point3DBox[{24309.0872595053, 132.55074050016168`, 283.26917484137823`}]}, 
   {Hue[0.29823510150030796`], PointSize[Large], 
    Point3DBox[{4619.550732271782, 17.769393498405577`, 
     140.80352892213932`}]}, 
   {Hue[0.5647896122428059], PointSize[Large], 
    Point3DBox[{5162.116724717387, 65.3712635189421, 285.8431152410251}]}, 
   {Hue[0.7593253957482483], PointSize[Large], 
    Point3DBox[{3516.1168037887874`, 106.58343115761556`, 
     402.3211965080541}]}, 
   {Hue[0.5108915469658579], PointSize[Large], 
    Point3DBox[{2031.565990943931, 112.43424586545535`, 
     126.86511201012775`}]}, 
   {Hue[0.351244560243194], PointSize[Large], 
    Point3DBox[{16012.894322768152`, 161.546125603319, 157.2904004917915}]}, 
   {Hue[0.5436616828646548], PointSize[Large], 
    Point3DBox[{13123.50727078948, 188.00832289583298`, 
     352.4411173073289}]}, 
   {Hue[0.512187260060034], PointSize[Large], 
    Point3DBox[{22188.444916770197`, 135.50443055057093`, 
     475.48404104534063`}]}, 
   {Hue[0.4735881489712541], PointSize[Large], 
    Point3DBox[{19038.445743118296`, 156.22612860704726`, 
     340.04268960069555`}]}, 
   {Hue[0.20894474553980746`], PointSize[Large], 
    Point3DBox[{18481.511285984976`, 13.292734925462781`, 
     156.82175961659425`}]}, 
   {Hue[0.5253394791210283], PointSize[Large], 
    Point3DBox[{17911.59151454777, 77.58920671601726, 513.970797753572}]}, 
   {Hue[0.249273713460821], PointSize[Large], 
    Point3DBox[{23047.315042818722`, 40.492441487896286`, 
     128.18361059381857`}]}, 
   {Hue[0.29647374300754753`], PointSize[Large], 
    Point3DBox[{19990.979935338648`, 209.08985273321656`, 
     125.85997093122057`}]}, 
   {Hue[0.5171871331540554], PointSize[Large], 
    Point3DBox[{7273.819181085455, 37.793776829088586`, 
     421.37609837768105`}]}, 
   {Hue[0.5073469560921935], PointSize[Large], 
    Point3DBox[{15817.004148364096`, 170.0293804538464, 
     346.02714350461065`}]}, 
   {Hue[0.4945237898469483], PointSize[Large], 
    Point3DBox[{11657.60007671079, 64.51503197059657, 345.1626709365405}]}, 
   {Hue[0.4295555958753837], PointSize[Large], 
    Point3DBox[{17752.554208835012`, 121.9176929856119, 
     269.4621740360001}]}, 
   {Hue[0.15720014252571765`], PointSize[Large], 
    Point3DBox[{23356.37196943586, 194.16695940667523`, 
     45.58111103059309}]}, 
   {Hue[0.4916399152152335], PointSize[Large], 
    Point3DBox[{3648.3736022795892`, 111.80740452262728`, 
     149.0686874174155}]}, 
   {Hue[0.5937261748991146], PointSize[Large], 
    Point3DBox[{14724.778372317865`, 108.28528914001123`, 545.268487752707}]}, 
   {Hue[0.3692974592716092], PointSize[Large], 
    Point3DBox[{12003.208449621823`, 91.23823291184414, 
     160.0433246215972}]}, 
   {Hue[0.3071218764271073], PointSize[Large], 
    Point3DBox[{11228.891768050467`, 33.85244244403836, 
     143.24071588163122`}]}, 
   {Hue[0.7715655265766597], PointSize[Large], 
    Point3DBox[{3359.500240150279, 136.60914191020737`, 
     375.59218744830775`}]}, 
   {Hue[0.7172723754271588], PointSize[Large], 
    Point3DBox[{6713.463466480924, 184.9063540162333, 446.0646440549725}]}, 
   {Hue[0.6006558147076602], PointSize[Large], 
    Point3DBox[{11208.074325011738`, 153.1241900398424, 
     418.7082603080346}]}, 
   {Hue[0.42490302637479094`], PointSize[Large], 
    Point3DBox[{17859.24155110897, 39.32770883878956, 
     419.48176415230296`}]}, 
   {Hue[0.40793757785216944`], PointSize[Large], 
    Point3DBox[{14960.546477520431`, 54.5254958436652, 269.81872704489444`}]}, 
   {Hue[0.39827530951724077`], PointSize[Large], 
    Point3DBox[{24529.707759451972`, 169.3557099188784, 
     270.0701126770982}]}, 
   {Hue[0.515171561182838], PointSize[Large], 
    Point3DBox[{22422.24197149201, 92.22192154931179, 542.7914766468648}]}, 
   {Hue[0.401062653498764], PointSize[Large], 
    Point3DBox[{17292.112089355374`, 105.1084042096009, 
     233.2693161868957}]}, 
   {Hue[0.5456280352278738], PointSize[Large], 
    Point3DBox[{3601.1774359075534`, 144.61953842391063`, 
     174.48333433642983`}]}, 
   {Hue[0.44262321243078834`], PointSize[Large], 
    Point3DBox[{24476.01020524421, 179.04677829000548`, 
     341.03050804116754`}]}, 
   {Hue[0.5953192176322731], PointSize[Large], 
    Point3DBox[{12127.638535325837`, 179.61294294298682`, 419.627840361127}]}, 
   {Hue[0.2813462984515062], PointSize[Large], 
    Point3DBox[{21250.87311521754, 92.17467693527209, 
     128.73208908455751`}]}, 
   {Hue[0.4948411354667812], PointSize[Large], 
    Point3DBox[{13344.302010642059`, 63.29607891883404, 
     384.2803604375259}]}, 
   {Hue[0.4385645838683208], PointSize[Large], 
    Point3DBox[{9531.581750211531, 172.47662521890135`, 
     180.95391474240932`}]}, 
   {Hue[0.19969090316308083`], PointSize[Large], 
    Point3DBox[{20143.147140114364`, 17.678807311792866`, 
     109.03448215686956`}]}, 
   {Hue[0.500605782335185], PointSize[Large], 
    Point3DBox[{23553.71514935592, 95.16544485638173, 516.8176526628122}]}, 
   {Hue[0.1796625209577396], PointSize[Large], 
    Point3DBox[{25185.649475648956`, 175.68682888995886`, 
     58.970863624269896`}]}, 
   {Hue[0.5345268406180556], PointSize[Large], 
    Point3DBox[{8426.511221622804, 59.50894847728662, 355.0982783839321}]}, 
   {Hue[0.39819178984566106`], PointSize[Large], 
    Point3DBox[{15534.210645587038`, 197.16991503916972`, 
     195.48103367223916`}]}, 
   {Hue[0.2964692642843694], PointSize[Large], 
    Point3DBox[{4295.229898054273, 157.85539747049967`, 
     64.63538306330781}]}, 
   {Hue[0.3593893393788532], PointSize[Large], 
    Point3DBox[{19283.561321060282`, 191.27636418706714`, 
     181.63496889330509`}]}, 
   {Hue[0.5061448878913215], PointSize[Large], 
    Point3DBox[{10406.124074396139`, 73.43830990192879, 
     320.4827893570588}]}, 
   {Hue[0.30381502996840726`], PointSize[Large], 
    Point3DBox[{13330.999722462504`, 104.42359565165094`, 
     112.80390293634548`}]}, 
   {Hue[0.4885997472678372], PointSize[Large], 
    Point3DBox[{5934.243401164618, 110.96981521189127`, 
     186.7850815078981}]}, 
   {Hue[0.296454081781922], PointSize[Large], 
    Point3DBox[{23826.43185947906, 56.62439675031993, 
     171.64287948486867`}]}, 
   {Hue[0.19625381199583036`], PointSize[Large], 
    Point3DBox[{20120.02143598674, 168.3098265622512, 
     61.447762601861996`}]}, 
   {Hue[0.7578587566654019], PointSize[Large], 
    Point3DBox[{2834.0430498434434`, 63.18623598375592, 
     488.52755803055516`}]}, 
   {Hue[0.5014805588323662], PointSize[Large], 
    Point3DBox[{4455.162222828574, 45.209948920309074`, 
     238.05379496014064`}]}, 
   {Hue[0.44624214404561613`], PointSize[Large], 
    Point3DBox[{18469.609412442696`, 72.58056534203274, 
     349.71440552085596`}]}, 
   {Hue[0.3102635075908563], PointSize[Large], 
    Point3DBox[{17375.750914459255`, 182.10814509090585`, 
     127.94357348982601`}]}, 
   {Hue[0.3142131939651165], PointSize[Large], 
    Point3DBox[{21817.612708763365`, 18.69532767121879, 
     446.6003031737962}]}, 
   {Hue[0.26102958900888784`], PointSize[Large], 
    Point3DBox[{2856.0633253162086`, 11.373589487531603`, 
     384.6640858446266}]}, 
   {Hue[0.31085972238849297`], PointSize[Large], 
    Point3DBox[{16427.998487562778`, 80.38438824827858, 
     138.36080338902445`}]}, 
   {Hue[0.3014381431975534], PointSize[Large], 
    Point3DBox[{17848.918658712617`, 51.623796261503685`, 
     152.40585719885246`}]}, 
   {Hue[0.6103664809400441], PointSize[Large], 
    Point3DBox[{4921.204741654146, 62.344840584305274`, 
     351.8792040165989}]}, 
   {Hue[0.45641972287670235`], PointSize[Large], 
    Point3DBox[{13204.036737815033`, 165.11771759387517`, 
     241.3075936741027}]}, 
   {Hue[0.29096521912965095`], PointSize[Large], 
    Point3DBox[{12604.544958885388`, 81.46980292484642, 
     104.85118300199895`}]}, 
   {Hue[0.37676521976547384`], PointSize[Large], 
    Point3DBox[{1726.7095704027379`, 98.87783360166094, 
     74.43739535178338}]}, 
   {Hue[0.9410059642307982], PointSize[Large], 
    Point3DBox[{2948.733666472541, 197.81980194065795`, 
     546.3782627973096}]}, 
   {Hue[0.4480344443974702], PointSize[Large], 
    Point3DBox[{20546.77345729809, 50.83435561294041, 455.2259484880136}]}, 
   {Hue[0.38158412502279293`], PointSize[Large], 
    Point3DBox[{24071.732891743588`, 51.88676318954097, 
     327.5568417672563}]}, 
   {Hue[0.22863684195631423`], PointSize[Large], 
    Point3DBox[{17812.15239400077, 144.14640128179587`, 
     75.81600061025188}]}, 
   {Hue[0.5257693792948337], PointSize[Large], 
    Point3DBox[{7377.378072842457, 185.28543904700234`, 
     226.63243204609034`}]}, 
   {Hue[0.31401860412903854`], PointSize[Large], 
    Point3DBox[{24145.55248812159, 49.69180454996939, 
     206.32610053174847`}]}, 
   {Hue[0.6166498729042109], PointSize[Large], 
    Point3DBox[{14288.411391997186`, 153.94974017652032`, 
     535.1102015584813}]}, 
   {Hue[0.5266540149146295], PointSize[Large], 
    Point3DBox[{11875.495089415737`, 130.29147223335514`, 
     325.99121831623563`}]}, 
   {Hue[0.3387880624398707], PointSize[Large], 
    Point3DBox[{7367.827731374866, 102.84461482086789`, 
     103.29542140860724`}]}, 
   {Hue[0.5709299198083801], PointSize[Large], 
    Point3DBox[{19877.494981944634`, 180.39049652810394`, 
     544.9510161205249}]}, 
   {Hue[0.3322601009085962], PointSize[Large], 
    Point3DBox[{17539.019424241407`, 25.734637255004884`, 
     289.5780708520507}]}, 
   {Hue[0.47704166452271085`], PointSize[Large], 
    Point3DBox[{12370.211224040606`, 54.426468314864366`, 
     356.7851163753579}]}, 
   {Hue[0.4658660092878227], PointSize[Large], 
    Point3DBox[{5883.826016384493, 167.24850298757008`, 
     158.51485506871518`}]}, 
   {Hue[0.12584881759939076`], PointSize[Large], 
    Point3DBox[{15934.72207652589, 180.46264047324638`, 
     28.190729216233876`}]}, 
   {Hue[0.661387510462863], PointSize[Large], 
    Point3DBox[{11841.181812501534`, 197.56581123136618`, 
     531.5746550694494}]}, 
   {Hue[0.5700550126599915], PointSize[Large], 
    Point3DBox[{21141.865517219856`, 200.61283885798406`, 
     559.1440616946707}]}, 
   {Hue[0.4459806559038954], PointSize[Large], 
    Point3DBox[{5953.649277651632, 51.68630711914079, 193.704125622363}]}, 
   {Hue[0.6370360553077378], PointSize[Large], 
    Point3DBox[{1535.3412220412793`, 87.19055632900904, 186.73734202197}]}, 
   {Hue[0.4578555926851033], PointSize[Large], 
    Point3DBox[{9135.008032702612, 98.14492187074183, 
     212.59513137995305`}]}, 
   {Hue[0.5394187535842513], PointSize[Large], 
    Point3DBox[{24876.37158055934, 188.93981342148282`, 
     556.7373145791278}]}, 
   {Hue[0.33463435677352865`], PointSize[Large], 
    Point3DBox[{20307.80846836415, 113.55842597247357`, 172.581404967077}]}, 
   {Hue[0.23515456915508418`], PointSize[Large], 
    Point3DBox[{19038.97996321621, 59.5830101883941, 92.23705432901818}]}, 
   {Hue[0.41117355550947443`], PointSize[Large], 
    Point3DBox[{8879.254876210289, 102.90239664511734`, 
     164.64122826900814`}]}, 
   {Hue[0.3215357349204846], PointSize[Large], 
    Point3DBox[{8843.71804866254, 114.42805919069792`, 100.87429998735047`}]}, 
   {Hue[0.6164212294602164], PointSize[Large], 
    Point3DBox[{8891.105854590485, 193.8578380119465, 
     364.31974179061865`}]}, 
   {Hue[0.6126227270890018], PointSize[Large], 
    Point3DBox[{12021.505005278806`, 116.64571653817563`, 
     497.69176491856615`}]}, 
   {Hue[0.4873202379692677], PointSize[Large], 
    Point3DBox[{2948.461137899845, 159.71539998811988`, 
     127.72440802211702`}]}, 
   {Hue[0.5001183470414003], PointSize[Large], 
    Point3DBox[{24028.284108427528`, 96.20432519841995, 
     521.8154478059193}]}, 
   {Hue[0.5243669110120901], PointSize[Large], 
    Point3DBox[{7641.729820033626, 69.48328090830756, 292.8890984037563}]}, 
   {Hue[0.48304577467867577`], PointSize[Large], 
    Point3DBox[{25216.338190488445`, 94.93179712572726, 
     496.4876664548667}]}, 
   {Hue[0.356336269862687], PointSize[Large], 
    Point3DBox[{17213.629549116464`, 119.30371692979014`, 
     176.02023973177688`}]}, 
   {Hue[0.2927333414667121], PointSize[Large], 
    Point3DBox[{9198.922522641646, 158.90948787636563`, 
     84.43799081741292}]}, 
   {Hue[0.6003514167830539], PointSize[Large], 
    Point3DBox[{16563.45934829481, 201.2143806030645, 529.1706138845207}]}, 
   {Hue[0.45478698918222926`], PointSize[Large], 
    Point3DBox[{8712.355492847757, 142.63703401187087`, 
     190.0763899018948}]}, 
   {Hue[0.5908037614720035], PointSize[Large], 
    Point3DBox[{10246.677858534676`, 117.90913009194082`, 
     401.8038149457666}]}, 
   {Hue[0.22318486359312026`], PointSize[Large], 
    Point3DBox[{23767.442981755266`, 204.95018870359814`, 82.4439507719851}]}, 
   {Hue[0.13087705562563237`], PointSize[Large], 
    Point3DBox[{25473.667314015373`, 30.366658910711834`, 
     42.83650771095472}]}, 
   {Hue[0.2037931717322484], PointSize[Large], 
    Point3DBox[{19550.40346484512, 60.30931532022558, 71.69217181420402}]}, 
   {Hue[0.22662607377889746`], PointSize[Large], 
    Point3DBox[{23148.187442615905`, 25.291294922587554`, 
     127.69716738450711`}]}, 
   {Hue[0.7505835511878883], PointSize[Large], 
    Point3DBox[{2844.061283453888, 140.48895263843264`, 
     316.23687376838745`}]}, 
   {Hue[0.5176189340967949], PointSize[Large], 
    Point3DBox[{19612.124305363817`, 176.65141319774625`, 
     422.3078368652732}]}, 
   {Hue[0.6167172139799966], PointSize[Large], 
    Point3DBox[{8166.615723928102, 131.16122289457098`, 
     373.11215970514877`}]}, 
   {Hue[0.3506610396701344], PointSize[Large], 
    Point3DBox[{10234.718955728014`, 30.546250107419468`, 
     200.65403303633434`}]}, 
   {Hue[0.7165513597689299], PointSize[Large], 
    Point3DBox[{7189.854429909428, 206.3936558890291, 456.322938681594}]}, 
   {Hue[0.4604492883967779], PointSize[Large], 
    Point3DBox[{18036.123967487925`, 39.856500433571284`, 
     537.4493271484714}]}, 
   {Hue[0.349371907054603], PointSize[Large], 
    Point3DBox[{20921.470670482042`, 37.820368454029364`, 
     278.16707350982836`}]}, 
   {Hue[0.44865758497368224`], PointSize[Large], 
    Point3DBox[{20851.570746685327`, 45.290971584835546`, 
     500.02350786646207`}]}, 
   {Hue[0.10945409412541063`], PointSize[Large], 
    Point3DBox[{14714.387498691874`, 44.617145040853586`, 
     24.80063996544311}]}, 
   {Hue[0.3795897450372548], PointSize[Large], 
    Point3DBox[{15755.737927523463`, 57.96972143902681, 
     228.3830263484092}]}, 
   {Hue[0.17377452365930576`], PointSize[Large], 
    Point3DBox[{10472.09826540904, 142.19685244000533`, 
     39.37874973333044}]}, 
   {Hue[0.8523381533444829], PointSize[Large], 
    Point3DBox[{4961.202238481088, 204.63992133845164`, 569.701204441033}]}, 
   {Hue[0.4605179047723471], PointSize[Large], 
    Point3DBox[{10768.254251243023`, 49.84903666189808, 
     309.5102645021858}]}, 
   {Hue[0.29779502206563113`], PointSize[Large], 
    Point3DBox[{8007.612682681938, 20.90268161518574, 
     155.56907353893848`}]}, 
   {Hue[0.2032444143095087], PointSize[Large], 
    Point3DBox[{5066.410614009867, 9.20277354521474, 152.13106724855493`}]}, 
   {Hue[0.5439272685739409], PointSize[Large], 
    Point3DBox[{14565.887077337255`, 195.97561184383045`, 
     377.3641435242657}]}, 
   {Hue[0.485121997523804], PointSize[Large], 
    Point3DBox[{12978.238025300183`, 63.143161564433, 
     357.46566468452977`}]}, 
   {Hue[0.26195090016187234`], PointSize[Large], 
    Point3DBox[{14604.41815305395, 75.91169044906599, 94.04373578098478}]}, 
   {Hue[0.6706687283827429], PointSize[Large], 
    Point3DBox[{8973.89455915891, 87.5608824629524, 579.6115685160219}]}, 
   {Hue[0.41543289547843876`], PointSize[Large], 
    Point3DBox[{23465.84377409843, 192.23476935012167`, 283.269548407455}]}, 
   {Hue[0.501451237677422], PointSize[Large], 
    Point3DBox[{19625.314091515742`, 193.62640163921282`, 
     385.54304710557585`}]}, 
   {Hue[0.5860227823747148], PointSize[Large], 
    Point3DBox[{13948.079146672411`, 85.45721282749497, 
     552.3759460628826}]}, 
   {Hue[0.1444887279117402], PointSize[Large], 
    Point3DBox[{5122.836293636723, 8.450045202042048, 50.66332860886246}]}, 
   {Hue[0.5384241018578065], PointSize[Large], 
    Point3DBox[{15436.878319091324`, 151.66772101803946`, 
     401.10570763144494`}]}, 
   {Hue[0.22084900238003205`], PointSize[Large], 
    Point3DBox[{5888.874898012549, 44.4304615597612, 52.79154627628884}]}, 
   {Hue[0.44948904287920843`], PointSize[Large], 
    Point3DBox[{17061.696350832754`, 140.2217442104021, 
     283.70478988322384`}]}, 
   {Hue[0.3041955242476414], PointSize[Large], 
    Point3DBox[{12368.269972854032`, 190.68170497342686`, 
     102.40335816424988`}]}, 
   {Hue[0.47765512707661023`], PointSize[Large], 
    Point3DBox[{8306.062829499962, 167.08638694489247`, 
     200.49881126157982`}]}, 
   {Hue[0.41970365549695465`], PointSize[Large], 
    Point3DBox[{18581.189966811085`, 205.61518526786665`, 
     244.6650970294537}]}, 
   {Hue[0.47031468256649667`], PointSize[Large], 
    Point3DBox[{22840.670328789165`, 143.67871038038493`, 
     388.13181117602824`}]}, 
   {Hue[0.4293269536352773], PointSize[Large], 
    Point3DBox[{17472.429381686256`, 46.67800028416863, 
     375.75355978084394`}]}, 
   {Hue[0.6666815751441059], PointSize[Large], 
    Point3DBox[{3554.1313083014247`, 74.84872331506477, 
     332.62311905763374`}]}, 
   {Hue[0.6013795185437931], PointSize[Large], 
    Point3DBox[{6167.342981445141, 49.46919258125237, 
     467.87963240405975`}]}, 
   {Hue[0.5456394621463787], PointSize[Large], 
    Point3DBox[{1767.776588152512, 31.76675355220317, 334.5056850698011}]}, 
   {Hue[0.4049746513734652], PointSize[Large], 
    Point3DBox[{9705.014956010404, 187.04301484313737`, 
     154.46741471551695`}]}, 
   {Hue[0.3416821392279601], PointSize[Large], 
    Point3DBox[{17121.530996734524`, 24.666479394460822`, 
     326.3854370442249}]}, 
   {Hue[0.1335895590322935], PointSize[Large], 
    Point3DBox[{13217.777606970158`, 19.77557554803107, 
     37.91516203412357}]}, 
   {Hue[0.5877649589802789], PointSize[Large], 
    Point3DBox[{7532.3860145902145`, 184.83477410957215`, 
     294.52830405073985`}]}, 
   {Hue[0.2683020544744626], PointSize[Large], 
    Point3DBox[{2970.573567577365, 117.08565077284834`, 
     51.26577882055426}]}, 
   {Hue[0.4926143090003333], PointSize[Large], 
    Point3DBox[{12621.757912161549`, 159.58610462145333`, 
     279.54481704031195`}]}, 
   {Hue[0.6759646951972029], PointSize[Large], 
    Point3DBox[{1679.8070686234823`, 136.04867261271318`, 
     196.26681999367656`}]}, 
   {Hue[0.3122752565466583], PointSize[Large], 
    Point3DBox[{18440.260109161813`, 16.822057166199528`, 
     483.8124287518772}]}, 
   {Hue[0.29611937391914556`], PointSize[Large], 
    Point3DBox[{13016.527458113153`, 163.74966609372217`, 
     101.28504275648208`}]}, 
   {Hue[0.25899642691898717`], PointSize[Large], 
    Point3DBox[{8395.325499591727, 21.117881780246506`, 
     110.03876364624307`}]}, 
   {Hue[0.6112641690156583], PointSize[Large], 
    Point3DBox[{15235.218981749524`, 138.33440221468197`, 
     563.5187614645408}]}, 
   {Hue[0.662936321837846], PointSize[Large], 
    Point3DBox[{9633.996522304893, 135.72461141317456`, 
     501.2274157036961}]}, 
   {Hue[0.47483372604115903`], PointSize[Large], 
    Point3DBox[{9758.099962330663, 53.68599094973413, 
     301.23692411867023`}]}, 
   {Hue[0.5013877558699679], PointSize[Large], 
    Point3DBox[{11705.484889455525`, 50.958835201712986`, 
     411.49380157940493`}]}, 
   {Hue[0.5508561960331259], PointSize[Large], 
    Point3DBox[{9408.447337622216, 63.921978067935186`, 400.447975137771}]}, 
   {Hue[0.43484664550356694`], PointSize[Large], 
    Point3DBox[{23094.349456738026`, 196.4056564658062, 
     309.92580080832636`}]}, 
   {Hue[0.2751184354659022], PointSize[Large], 
    Point3DBox[{17557.840294640926`, 28.63646281643267, 
     158.72641171653822`}]}, 
   {Hue[0.6582763583863643], PointSize[Large], 
    Point3DBox[{4446.157634857907, 149.8094374700467, 
     290.93180201644793`}]}, 
   {Hue[0.5359587732917618], PointSize[Large], 
    Point3DBox[{21991.080847738725`, 159.71351727854437`, 
     512.4420266890882}]}, 
   {Hue[0.4561722508238854], PointSize[Large], 
    Point3DBox[{5484.018191463616, 79.2794725558262, 167.65101113286516`}]}, 
   {Hue[0.2721243579111076], PointSize[Large], 
    Point3DBox[{19250.46869236169, 134.7478307764734, 
     108.68896094099318`}]}, 
   {Hue[0.2646636233038145], PointSize[Large], 
    Point3DBox[{11026.408880823525`, 158.52343581367518`, 
     77.15856644659186}]}, 
   {Hue[0.6652538047813414], PointSize[Large], 
    Point3DBox[{12527.8109799577, 174.4855891424961, 577.4924573987455}]}, 
   {Hue[0.36146821365896326`], PointSize[Large], 
    Point3DBox[{19054.302292026812`, 82.84124131110087, 
     207.84942528670422`}]}, 
   {Hue[0.4436157374223768], PointSize[Large], 
    Point3DBox[{12648.87063618256, 29.932259828935116`, 
     499.97479007336005`}]}, 
   {Hue[0.5911009446456267], PointSize[Large], 
    Point3DBox[{7390.1459823169935`, 125.04734639197824`, 
     318.35584434381826`}]}, 
   {Hue[0.8290922463796786], PointSize[Large], 
    Point3DBox[{1507.6491447268127`, 199.13068703384022`, 
     275.2958795937875}]}, 
   {Hue[0.41592477984613546`], PointSize[Large], 
    Point3DBox[{4884.477968109244, 202.21908947467335`, 
     115.7613581412129}]}, 
   {Hue[0.7291833330510417], PointSize[Large], 
    Point3DBox[{2515.4718461231096`, 109.37781648874454`, 
     296.5783034336125}]}, 
   {Hue[0.29362398527372474`], PointSize[Large], 
    Point3DBox[{24310.178867352748`, 194.25721073493435`, 
     139.6841567620712}]}, 
   {Hue[0.4627837747546969], PointSize[Large], 
    Point3DBox[{8741.893545705207, 124.83593720505206`, 
     201.9240408152084}]}, 
   {Hue[0.4660823589630962], PointSize[Large], 
    Point3DBox[{16090.790134471084`, 103.27514480173465`, 
     316.36860135861457`}]}, 
   {Hue[0.5118766004391093], PointSize[Large], 
    Point3DBox[{7514.661337555113, 49.98149070583875, 
     324.73857910917025`}]}, 
   {Hue[0.48524148934403716`], PointSize[Large], 
    Point3DBox[{22895.635937521613`, 179.2798108667721, 
     404.0267919002872}]}, 
   {Hue[0.5309274390935002], PointSize[Large], 
    Point3DBox[{11391.797762746552`, 55.4537251709298, 450.84150034409856`}]}, 
   {Hue[0.47643245666363115`], PointSize[Large], 
    Point3DBox[{13265.508148211557`, 198.7893547428627, 
     259.8060148266861}]}, 
   {Hue[0.503682684137625], PointSize[Large], 
    Point3DBox[{23874.09144269074, 199.64879106332057`, 
     449.7173037779953}]}, 
   {Hue[0.5105057439990318], PointSize[Large], 
    Point3DBox[{11582.19420310903, 136.13930288859927`, 
     294.99619772501933`}]}, 
   {Hue[0.29876863916685154`], PointSize[Large], 
    Point3DBox[{22313.62336898154, 109.57718185727322`, 
     145.77805244333774`}]}, 
   {Hue[0.28683441787190345`], PointSize[Large], 
    Point3DBox[{6039.200923679, 25.526546250501553`, 104.0867563915408}]}, 
   {Hue[0.5526156940372187], PointSize[Large], 
    Point3DBox[{10169.501013582885`, 142.70581712204415`, 
     323.4742827163302}]}, 
   {Hue[0.46404756198694413`], PointSize[Large], 
    Point3DBox[{15222.549257207567`, 151.43092834914023`, 
     278.74069269982294`}]}, 
   {Hue[0.4833474194888428], PointSize[Large], 
    Point3DBox[{16634.458984640703`, 57.92759114560718, 
     444.5535033296936}]}, 
   {Hue[0.4367482308723536], PointSize[Large], 
    Point3DBox[{3337.169994044845, 25.9471447529765, 239.06745712910003`}]}, 
   {Hue[0.3005630344264897], PointSize[Large], 
    Point3DBox[{7683.489744066439, 139.71718910562464`, 
     82.59380643858469}]}, 
   {Hue[0.4879004090336923], PointSize[Large], 
    Point3DBox[{23357.990442918082`, 171.47182724944298`, 
     418.6432893057564}]}, 
   {Hue[0.21352877138059145`], PointSize[Large], 
    Point3DBox[{19527.027855753113`, 139.1186843302392, 
     70.70822688371993}]}, 
   {Hue[0.3625245861945447], PointSize[Large], 
    Point3DBox[{22903.134649196138`, 164.4277846441526, 
     210.33219659503789`}]}, 
   {Hue[0.4290867615355806], PointSize[Large], 
    Point3DBox[{10942.174155271263`, 207.58913912675587`, 
     183.66681852317174`}]}, 
   {Hue[0.2664019743342457], PointSize[Large], 
    Point3DBox[{11723.244222393507`, 114.85929209404611`, 82.4962806734477}]}, 
   {Hue[0.4467741723583669], PointSize[Large], 
    Point3DBox[{19992.957847025777`, 50.83555664613664, 
     442.06206400017686`}]}, 
   {Hue[0.18959155650850293`], PointSize[Large], 
    Point3DBox[{14174.282707298415`, 204.60912924879239`, 
     49.381370422114856`}]}, 
   {Hue[0.580773230578596], PointSize[Large], 
    Point3DBox[{11383.533818641634`, 151.8256867924684, 
     389.60146353080404`}]}, 
   {Hue[0.5972401526261825], PointSize[Large], 
    Point3DBox[{10417.184354485777`, 110.850684086912, 425.8071167845595}]}, 
   {Hue[0.6600577056841641], PointSize[Large], 
    Point3DBox[{8106.6465768252965`, 69.9668292372022, 582.6284294328577}]}, 
   {Hue[0.2156950283937568], PointSize[Large], 
    Point3DBox[{1037.7704597160082`, 10.313483314012672`, 
     168.81270132689383`}]}, 
   {Hue[0.4417872527173758], PointSize[Large], 
    Point3DBox[{24151.056809832902`, 134.93948961619947`, 
     351.9528830188077}]}, 
   {Hue[0.5460814425423965], PointSize[Large], 
    Point3DBox[{14502.100446551674`, 111.31380900206352`, 
     427.56891324231617`}]}, 
   {Hue[0.25166386814062264`], PointSize[Large], 
    Point3DBox[{4242.385289213213, 32.73210812717997, 63.03773613299211}]}, 
   {Hue[0.5548805656945153], PointSize[Large], 
    Point3DBox[{22308.905424404526`, 188.65640948998453`, 
     549.5778278412852}]}, 
   {Hue[0.2869060960359358], PointSize[Large], 
    Point3DBox[{15503.970790836, 134.7067355889484, 106.57854050796789`}]}, 
   {Hue[0.3032766262678951], PointSize[Large], 
    Point3DBox[{21674.259220709137`, 17.052801420317536`, 
     465.1002498883556}]}, 
   {Hue[0.6019131978652301], PointSize[Large], 
    Point3DBox[{15946.493138107893`, 174.47691031809728`, 
     531.2373723310377}]}, 
   {Hue[0.4954256200366661], PointSize[Large], 
    Point3DBox[{24682.614533678774`, 128.62995966923944`, 
     480.0387968924375}]}, 
   {Hue[0.366311622152126], PointSize[Large], 
    Point3DBox[{20202.890182958145`, 191.9937171227889, 
     194.63762022556966`}]}, 
   {Hue[0.19158642468665008`], PointSize[Large], 
    Point3DBox[{22843.9447810454, 9.723766802936751, 248.0063915818199}]}, 
   {Hue[0.4589871854275563], PointSize[Large], 
    Point3DBox[{18744.260210015775`, 99.2782176438887, 343.43021333156435`}]}, 
   {Hue[0.5630526311600051], PointSize[Large], 
    Point3DBox[{12313.61828866737, 105.42086014150198`, 
     417.6939822329948}]}, 
   {Hue[0.4938657455964336], PointSize[Large], 
    Point3DBox[{21027.382310212604`, 142.33585770529584`, 
     412.0620742183062}]}, 
   {Hue[0.41672772830959787`], PointSize[Large], 
    Point3DBox[{6791.514760962011, 29.52355478107404, 262.9526067932645}]}, 
   {Hue[0.2746653706624414], PointSize[Large], 
    Point3DBox[{19801.241723461964`, 163.69687765730134`, 
     110.3957675018595}]}, 
   {Hue[0.47384731753560266`], PointSize[Large], 
    Point3DBox[{14190.445471221945`, 160.41136749778536`, 
     276.33640779871314`}]}, 
   {Hue[0.6958003333270002], PointSize[Large], 
    Point3DBox[{10688.453979463935`, 171.9835310622169, 
     581.2582550148047}]}, 
   {Hue[0.3130293484300307], PointSize[Large], 
    Point3DBox[{11921.948121807014`, 200.74413834476712`, 
     105.45744227632781`}]}, 
   {Hue[0.6395283435476036], PointSize[Large], 
    Point3DBox[{8963.090624730965, 87.84381792737645, 
     503.16211533420005`}]}, 
   {Hue[0.3545212576121063], PointSize[Large], 
    Point3DBox[{14780.080338641383`, 202.30855609696596`, 
     149.60735529894419`}]}, 
   {Hue[0.5706415564676344], PointSize[Large], 
    Point3DBox[{14526.671526409453`, 90.78234025767358, 
     515.6793417979484}]}, 
   {Hue[0.5458422110388514], PointSize[Large], 
    Point3DBox[{13019.739420060352`, 179.91288198870961`, 
     356.33827307659}]}, 
   {Hue[0.5261322696483488], PointSize[Large], 
    Point3DBox[{23278.57566080494, 157.90795874946969`, 
     512.0096201259762}]}, 
   {Hue[0.3132926788024053], PointSize[Large], 
    Point3DBox[{22461.950553159535`, 129.1151001395695, 
     157.68967717341422`}]}, 
   {Hue[0.4404680246010094], PointSize[Large], 
    Point3DBox[{23994.413484492514`, 61.89543931639756, 
     440.5430232934393}]}, 
   {Hue[0.5065508078500334], PointSize[Large], 
    Point3DBox[{20186.056605424223`, 177.8864575585257, 
     408.7197537001839}]}, 
   {Hue[0.4619004983754885], PointSize[Large], 
    Point3DBox[{21251.057195389745`, 58.56934166966474, 
     469.7281432506287}]}, 
   {Hue[0.6289642416525522], PointSize[Large], 
    Point3DBox[{5161.301985380418, 56.644308633043664`, 
     424.7761305499005}]}, 
   {Hue[0.5039936063173672], PointSize[Large], 
    Point3DBox[{25018.688239420815`, 206.82069002914653`, 
     464.6266728108774}]}, 
   {Hue[0.3363904502542305], PointSize[Large], 
    Point3DBox[{15579.59793263142, 31.782532806972284`, 
     229.48384885948212`}]}, 
   {Hue[0.2770429810999716], PointSize[Large], 
    Point3DBox[{23276.834699343854`, 80.52900812584164, 
     134.93881288542377`}]}, 
   {Hue[0.3866658992398003], PointSize[Large], 
    Point3DBox[{14941.287581414195`, 42.218162695924036`, 
     268.2745641995011}]}, 
   {Hue[0.4807685755034549], PointSize[Large], 
    Point3DBox[{11616.646207613587`, 176.1106660967439, 
     247.17809222684718`}]}, 
   {Hue[0.7568112492994948], PointSize[Large], 
    Point3DBox[{1975.0931649589584`, 126.35988968427364`, 
     276.04106221711345`}]}, 
   {Hue[0.4624803599150645], PointSize[Large], 
    Point3DBox[{14943.012656073057`, 202.003795740055, 262.51990512294174`}]}, 
   {Hue[0.35937682634828616`], PointSize[Large], 
    Point3DBox[{25503.07384069875, 67.39086609900829, 
     265.65385162720906`}]}, 
   {Hue[0.3620776748681719], PointSize[Large], 
    Point3DBox[{11088.629312762052`, 133.82412395529315`, 
     138.4837891508132}]}, 
   {Hue[0.7989220191774905], PointSize[Large], 
    Point3DBox[{3081.9285852533503`, 121.83765122016683`, 
     406.99281343224607`}]}, 
   {Hue[0.632124855195539], PointSize[Large], 
    Point3DBox[{3708.0860457375784`, 60.97463519849859, 
     331.49127597721247`}]}, 
   {Hue[0.6133312157638853], PointSize[Large], 
    Point3DBox[{8334.510078016516, 66.16189241630667, 
     491.80983755219836`}]}, 
   {Hue[0.2388285055196479], PointSize[Large], 
    Point3DBox[{19034.785064377415`, 129.96733108264112`, 
     85.37461248899774}]}, 
   {Hue[0.3698148936939412], PointSize[Large], 
    Point3DBox[{24020.401705281147`, 171.05623829473512`, 
     225.70654171594344`}]}, 
   {Hue[0.2175694785333398], PointSize[Large], 
    Point3DBox[{13643.16320011844, 12.407240165860571`, 
     164.97137381211246`}]}, 
   {Hue[0.4009995868657302], PointSize[Large], 
    Point3DBox[{11436.791168632713`, 46.422460203076724`, 
     233.55677527004684`}]}, 
   {Hue[0.4031049657521823], PointSize[Large], 
    Point3DBox[{24397.968124290644`, 114.25504692358692`, 
     294.84960516202614`}]}, 
   {Hue[0.20068806941685838`], PointSize[Large], 
    Point3DBox[{17261.60647143404, 9.619628821240582, 
     267.17017892582317`}]}, 
   {Hue[0.12198250550731933`], PointSize[Large], 
    Point3DBox[{14172.59828687337, 93.53991774061802, 26.78922890923377}]}, 
   {Hue[0.5015088371017942], PointSize[Large], 
    Point3DBox[{13723.015098839009`, 167.91831543761742`, 
     305.68726255807314`}]}, 
   {Hue[0.31363811573540923`], PointSize[Large], 
    Point3DBox[{13248.910667428449`, 34.52758303303452, 
     164.25626621927813`}]}, 
   {Hue[0.3923796295931964], PointSize[Large], 
    Point3DBox[{17150.555396866992`, 158.20623637876145`, 
     206.90500716725592`}]}, 
   {Hue[0.49142595711470827`], PointSize[Large], 
    Point3DBox[{19996.277127471716`, 194.8473450324949, 
     372.0542742439551}]}, 
   {Hue[0.5395815955430077], PointSize[Large], 
    Point3DBox[{14024.847398281418`, 203.17831098713867`, 
     358.4867373900131}]}, 
   {Hue[0.7105543884654638], PointSize[Large], 
    Point3DBox[{3127.3506715276962`, 92.57842555139786, 
     332.2100681751725}]}, 
   {Hue[0.4217859648679239], PointSize[Large], 
    Point3DBox[{7825.313947430746, 81.71400794819886, 
     170.22772963789907`}]}, 
   {Hue[0.6847097194177504], PointSize[Large], 
    Point3DBox[{8930.53983292521, 168.07576809213776`, 490.75261927545694`}]}, 
   {Hue[0.21025619265715018`], PointSize[Large], 
    Point3DBox[{8932.74840288209, 76.22812277524332, 52.17287416034253}]}, 
   {Hue[0.4300852545810974], PointSize[Large], 
    Point3DBox[{15198.603794166891`, 116.25109380134455`, 
     245.58826378371498`}]}, 
   {Hue[0.6366623254014901], PointSize[Large], 
    Point3DBox[{10118.565325455558`, 128.18308746927926`, 
     473.2908438248011}]}, 
   {Hue[0.2727927545572406], PointSize[Large], 
    Point3DBox[{22967.10510251594, 14.695715923488052`, 
     432.3783174018996}]}, 
   {Hue[0.36492513259932274`], PointSize[Large], 
    Point3DBox[{12375.643206461522`, 107.66251000158758`, 
     154.26437865133482`}]}, 
   {Hue[0.3804338871553102], PointSize[Large], 
    Point3DBox[{5405.799837878163, 79.04180078732531, 116.1977405757815}]}, 
   {Hue[0.5212270369606479], PointSize[Large], 
    Point3DBox[{5718.168752954185, 38.114292285159934`, 
     362.81878120265173`}]}, 
   {Hue[0.45681759502233055`], PointSize[Large], 
    Point3DBox[{16339.351744534652`, 90.10672580843425, 
     316.06652921341856`}]}, 
   {Hue[0.42993274478880056`], PointSize[Large], 
    Point3DBox[{23867.947144465514`, 36.988306147699575`, 
     579.4508535754094}]}, 
   {Hue[0.13623409992569285`], PointSize[Large], 
    Point3DBox[{23152.622615886277`, 176.7822553871028, 
     36.472509339079124`}]}, 
   {Hue[0.23098167645417259`], PointSize[Large], 
    Point3DBox[{7291.055115158764, 9.720171085512533, 562.1865770780087}]}, 
   {Hue[0.5049801434760801], PointSize[Large], 
    Point3DBox[{1677.3042436037867`, 26.963895137081465`, 
     571.0757591082981}]}, 
   {Hue[0.3483885192256571], PointSize[Large], 
    Point3DBox[{9188.091867536798, 50.19907643804672, 
     143.04415646792472`}]}, 
   {Hue[0.4884091631123163], PointSize[Large], 
    Point3DBox[{17489.348350646513`, 137.78685228502252`, 
     352.35291025264337`}]}, 
   {Hue[0.6337742646781256], PointSize[Large], 
    Point3DBox[{12832.418887527332`, 180.3942102518683, 
     513.0786062301952}]}, 
   {Hue[0.6994414301841225], PointSize[Large], 
    Point3DBox[{8226.529813605935, 129.73371558234942`, 
     525.2059052655793}]}, 
   {Hue[0.33356815854191213`], PointSize[Large], 
    Point3DBox[{16583.301791970116`, 77.82084989806538, 
     162.1196588529233}]}, 
   {Hue[0.5881218927589086], PointSize[Large], 
    Point3DBox[{6538.464866156741, 158.15172260269372`, 
     277.5902935502336}]}, 
   {Hue[0.43904361012492094`], PointSize[Large], 
    Point3DBox[{8715.789905715701, 51.8092120836607, 233.16253332991016`}]}, 
   {Hue[0.5773705192493752], PointSize[Large], 
    Point3DBox[{8279.899819318296, 125.13950066941828`, 
     323.40811785078733`}]}, 
   {Hue[0.18757339324821826`], PointSize[Large], 
    Point3DBox[{23386.1298604713, 81.24234328879186, 65.009305680372}]}, 
   {Hue[0.6790120571212459], PointSize[Large], 
    Point3DBox[{9691.169876358676, 177.66069001982174`, 
     502.8040130459178}]}, 
   {Hue[0.41728801806368226`], PointSize[Large], 
    Point3DBox[{10310.452113814965`, 33.2352792332598, 308.3219816291853}]}, 
   {Hue[0.5104090759365574], PointSize[Large], 
    Point3DBox[{25352.043768965086`, 172.22296367541287`, 
     498.62935911531235`}]}, 
   {Hue[0.6848796731974449], PointSize[Large], 
    Point3DBox[{4362.027848508522, 108.35589514733698`, 
     345.64858689534447`}]}, 
   {Hue[0.44876891893646625`], PointSize[Large], 
    Point3DBox[{18144.012634871367`, 181.9929663577953, 
     283.5356266211247}]}, 
   {Hue[0.31944846758964324`], PointSize[Large], 
    Point3DBox[{22434.282277599166`, 200.4363669412922, 
     156.64660450945667`}]}, 
   {Hue[0.5196365826709984], PointSize[Large], 
    Point3DBox[{20889.796828958984`, 127.0287770458005, 
     478.14202914411965`}]}, 
   {Hue[0.21170393960597436`], PointSize[Large], 
    Point3DBox[{23490.410245673418`, 82.0995777327638, 80.69278109481093}]}, 
   {Hue[0.3975533607605694], PointSize[Large], 
    Point3DBox[{14096.528245770649`, 26.619929658536392`, 
     430.46131054258205`}]}, 
   {Hue[0.791467471398161], PointSize[Large], 
    Point3DBox[{4734.854091186913, 109.68489068542641`, 
     542.7000165128036}]}, 
   {Hue[0.3637948831675218], PointSize[Large], 
    Point3DBox[{11853.071977355328`, 32.9598186621661, 229.89562197831822`}]}, 
   {Hue[0.62518590800547], PointSize[Large], 
    Point3DBox[{12430.759510844575`, 100.05621797495053`, 
     569.4513077044048}]}, 
   {Hue[0.7230548446653212], PointSize[Large], 
    Point3DBox[{2492.4174815108054`, 196.36646708033027`, 
     253.24516141593745`}]}, 
   {Hue[0.4621485270625612], PointSize[Large], 
    Point3DBox[{14391.205796213297`, 110.74892123390924`, 
     282.25890543491664`}]}, 
   {Hue[0.5111146451121186], PointSize[Large], 
    Point3DBox[{11370.156160902246`, 151.17427092881297`, 
     286.6268940357968}]}, 
   {Hue[0.4365793340231164], PointSize[Large], 
    Point3DBox[{16046.075834054776`, 53.6167346058358, 341.0207273990213}]}, 
   {Hue[0.5280680630871765], PointSize[Large], 
    Point3DBox[{10373.998721175347`, 46.696498217176696`, 
     471.5382719168473}]}, 
   {Hue[0.4488082938469342], PointSize[Large], 
    Point3DBox[{22007.148176661714`, 68.98328949299287, 
     413.0442982315593}]}, 
   {Hue[0.08504641748425179], PointSize[Large], 
    Point3DBox[{21901.635977405997`, 11.87867360816054, 
     25.548147219418865`}]}, 
   {Hue[0.5066768234457628], PointSize[Large], 
    Point3DBox[{4068.7609772410833`, 129.51940194936094`, 
     162.11814359254936`}]}, 
   {Hue[0.23574494105568752`], PointSize[Large], 
    Point3DBox[{15226.978506689295`, 22.903405986670066`, 
     115.41999964032664`}]}, 
   {Hue[0.26510833589166766`], PointSize[Large], 
    Point3DBox[{17789.959803391583`, 13.507811567555365`, 
     389.2093886959709}]}, 
   {Hue[0.11962886763669331`], PointSize[Large], 
    Point3DBox[{17703.32484790466, 205.73015485578367`, 
     27.065420130409393`}]}, 
   {Hue[0.42734639887205134`], PointSize[Large], 
    Point3DBox[{17886.833882004532`, 51.91632628736119, 
     354.67464789174926`}]}, 
   {Hue[0.4952955672409799], PointSize[Large], 
    Point3DBox[{22892.199142409285`, 162.5575406042663, 
     431.7299144629719}]}, 
   {Hue[0.4338380624625663], PointSize[Large], 
    Point3DBox[{6522.198354030854, 22.5536691329834, 499.6866518768579}]}, 
   {Hue[0.4287477929735629], PointSize[Large], 
    Point3DBox[{23154.95353328011, 145.42508683061374`, 
     313.69765300883444`}]}, 
   {Hue[0.3951982835834032], PointSize[Large], 
    Point3DBox[{17712.785716969513`, 201.39898504881097`, 
     208.70829453460146`}]}, 
   {Hue[0.35798806807384215`], PointSize[Large], 
    Point3DBox[{17760.887729637267`, 189.7826107607168, 
     171.26620413933836`}]}, 
   {Hue[0.6841116083794971], PointSize[Large], 
    Point3DBox[{7631.643114804137, 85.47597502762471, 552.7303507465933}]}, 
   {Hue[0.7098366004835687], PointSize[Large], 
    Point3DBox[{10253.680915503093`, 205.8706909000187, 
     573.1027126085608}]}, 
   {Hue[0.4225441444505018], PointSize[Large], 
    Point3DBox[{24680.73862373251, 88.70060934078145, 
     353.98621254466104`}]}, 
   {Hue[0.1532498299568969], PointSize[Large], 
    Point3DBox[{6902.9937834779375`, 143.52439506237812`, 
     29.11445012292495}]}, 
   {Hue[0.48425987047564206`], PointSize[Large], 
    Point3DBox[{23470.451579625493`, 158.46034284710476`, 
     418.0777574930586}]}, 
   {Hue[0.30495358300094444`], PointSize[Large], 
    Point3DBox[{4117.1998674882125`, 155.2416209544367, 66.6398847189082}]}, 
   {Hue[0.41525471092469485`], PointSize[Large], 
    Point3DBox[{4618.460236479801, 132.94044906481042`, 
     117.4473418740431}]}, 
   {Hue[0.2695291893377795], PointSize[Large], 
    Point3DBox[{14321.399857729972`, 194.91082518110335`, 88.7637447262631}]}, 
   {Hue[0.5036884255567292], PointSize[Large], 
    Point3DBox[{13129.660980661625`, 55.88418557299707, 427.433040139328}]}, 
   {Hue[0.34772096578941597`], PointSize[Large], 
    Point3DBox[{19130.74943691928, 69.15143946137181, 200.2032738221841}]}, 
   {Hue[0.4731843717752699], PointSize[Large], 
    Point3DBox[{6757.102336323736, 26.21638212039622, 524.6527436130955}]}, 
   {Hue[0.318084493810383], PointSize[Large], 
    Point3DBox[{2554.217219144215, 122.86746554542776`, 62.7682995131928}]}, 
   {Hue[0.5874937076671739], PointSize[Large], 
    Point3DBox[{12145.610233250933`, 68.0144129737925, 562.52733353846}]}, 
   {Hue[0.575973663812058], PointSize[Large], 
    Point3DBox[{9981.991756824325, 168.23981480209386`, 
     342.07369421282147`}]}, 
   {Hue[0.353950512779789], PointSize[Large], 
    Point3DBox[{14255.252881163848`, 18.340211546894835`, 
     581.5354943253017}]}, 
   {Hue[0.3683206143113956], PointSize[Large], 
    Point3DBox[{6571.378906691531, 127.47132116835752`, 
     110.95512390737883`}]}, 
   {Hue[0.2076058587310417], PointSize[Large], 
    Point3DBox[{19752.148277075044`, 158.71266659436844`, 
     67.16995415952397}]}, 
   {Hue[0.5917713602100954], PointSize[Large], 
    Point3DBox[{18609.576480332827`, 187.53858066022866`, 564.476192977831}]}, 
   {Hue[0.6814156306370006], PointSize[Large], 
    Point3DBox[{1629.7186349780568`, 77.58366165649124, 
     233.62660864571546`}]}, 
   {Hue[0.5504926586584857], PointSize[Large], 
    Point3DBox[{9701.88030822824, 49.89837065389807, 483.7512150141963}]}, 
   {Hue[0.5962658270181345], PointSize[Large], 
    Point3DBox[{3843.081016121505, 36.35129153582707, 500.2668367016056}]}, 
   {Hue[0.4968890787107233], PointSize[Large], 
    Point3DBox[{21690.12707646151, 115.03672460313595`, 449.703034781833}]}, 
   {Hue[0.4381097643121966], PointSize[Large], 
    Point3DBox[{21126.593865445997`, 126.94892738925006`, 
     316.46259526723156`}]}, 
   {Hue[0.2779006224737033], PointSize[Large], 
    Point3DBox[{9479.850911764705, 13.676218987681779`, 
     297.7522341638884}]}, 
   {Hue[0.6924669709554861], PointSize[Large], 
    Point3DBox[{9710.11688940991, 202.117346718644, 517.0610826319044}]}, 
   {Hue[0.6758297660426155], PointSize[Large], 
    Point3DBox[{6733.761558381157, 195.55915474748747`, 
     379.94712054593606`}]}, 
   {Hue[0.6884285795452662], PointSize[Large], 
    Point3DBox[{3513.8051542175563`, 201.7059605508557, 
     268.8955889895416}]}, 
   {Hue[0.44329502468563503`], PointSize[Large], 
    Point3DBox[{19933.800469644375`, 166.80853955296135`, 
     298.0152849207252}]}, 
   {Hue[0.842777726082034], PointSize[Large], 
    Point3DBox[{5248.629710433343, 205.68953260572516`, 
     572.6302002723733}]}, 
   {Hue[0.14642750679158634`], PointSize[Large], 
    Point3DBox[{16094.790204435842`, 98.80167692542682, 
     36.40252496454639}]}, 
   {Hue[0.32753823870284865`], PointSize[Large], 
    Point3DBox[{20067.60783353533, 176.22479822093828`, 
     155.42072439399885`}]}, 
   {Hue[0.358208234826407], PointSize[Large], 
    Point3DBox[{18987.006410279457`, 22.03057132998174, 
     498.58897016853643`}]}, 
   {Hue[0.7434446992147383], PointSize[Large], 
    Point3DBox[{4503.954048753436, 143.82318084183055`, 
     401.0273016599307}]}, 
   {Hue[0.6648800257691121], PointSize[Large], 
    Point3DBox[{7626.747988680163, 102.53962044921911`, 
     469.04100201460267`}]}, 
   {Hue[0.7838281395197587], PointSize[Large], 
    Point3DBox[{5581.323930028902, 166.21270954126766`, 
     512.4057934033947}]}, 
   {Hue[0.1217074148066408], PointSize[Large], 
    Point3DBox[{7423.047204518727, 43.54491162763884, 
     23.756789802863523`}]}, 
   {Hue[0.3659448036527148], PointSize[Large], 
    Point3DBox[{16165.379638129903`, 102.08056019946594`, 
     183.7921068061354}]}, 
   {Hue[0.5597218670635586], PointSize[Large], 
    Point3DBox[{6174.54460227894, 43.03614472852914, 424.4538228660987}]}, 
   {Hue[0.5553615121165959], PointSize[Large], 
    Point3DBox[{12373.574753067027`, 99.5108220244042, 411.84838049369296`}]}, 
   {Hue[0.13029884000094913`], PointSize[Large], 
    Point3DBox[{15591.788146741703`, 46.36300894091835, 
     32.51504670589691}]}, 
   {Hue[0.3390760008010184], PointSize[Large], 
    Point3DBox[{5912.109912643849, 82.65267813771231, 97.10243773942591}]}, 
   {Hue[0.3576073078645828], PointSize[Large], 
    Point3DBox[{21202.74542362243, 135.72495127792098`, 
     198.90754135701457`}]}, 
   {Hue[0.4281281195303153], PointSize[Large], 
    Point3DBox[{13184.050355596613`, 173.77199773091667`, 
     208.49324718419336`}]}, 
   {Hue[0.45781906539645667`], PointSize[Large], 
    Point3DBox[{17770.871907853616`, 63.386733532700134`, 
     384.45125617305825`}]}, 
   {Hue[0.46676347719647865`], PointSize[Large], 
    Point3DBox[{2770.767528844095, 26.391708528183102`, 
     271.99255792349186`}]}, 
   {Hue[0.2834327153752508], PointSize[Large], 
    Point3DBox[{25291.061850450773`, 16.063880605734028`, 
     448.06872929979477`}]}, 
   {Hue[0.319866441845816], PointSize[Large], 
    Point3DBox[{19466.015486926735`, 26.97681541344764, 
     266.16174100733633`}]}, 
   {Hue[0.6359180782322585], PointSize[Large], 
    Point3DBox[{12724.316634527684`, 112.3288073205, 582.9078236901905}]}, 
   {Hue[0.5731946218389181], PointSize[Large], 
    Point3DBox[{19454.068139597126`, 176.3875031779736, 
     543.7155703449077}]}, 
   {Hue[0.66306594453565], PointSize[Large], 
    Point3DBox[{3443.191650598117, 135.73941043763716`, 
     262.4957217299602}]}, 
   {Hue[0.4207222863949682], PointSize[Large], 
    Point3DBox[{20145.028055973686`, 87.85971712312869, 
     302.5445199532111}]}, 
   {Hue[0.284702996295056], PointSize[Large], 
    Point3DBox[{7092.535169896411, 16.116985651745836`, 
     179.90996481368643`}]}, 
   {Hue[0.4506485864977105], PointSize[Large], 
    Point3DBox[{16732.323626001496`, 42.90819280079842, 
     444.52752607292507`}]}, 
   {Hue[0.32083330998875204`], PointSize[Large], 
    Point3DBox[{19726.41582684216, 190.6263369857657, 
     146.57556807224546`}]}, 
   {Hue[0.47023928653361247`], PointSize[Large], 
    Point3DBox[{12578.142807065611`, 148.96368787064108`, 
     253.8040658557585}]}, 
   {Hue[0.16377267042151078`], PointSize[Large], 
    Point3DBox[{24621.366985803805`, 12.714418699003858`, 
     98.03726852202442}]}, 
   {Hue[0.38273386044105256`], PointSize[Large], 
    Point3DBox[{8958.460352554426, 20.449440874786347`, 
     438.20002740910445`}]}, 
   {Hue[0.5566341679153411], PointSize[Large], 
    Point3DBox[{9973.571078574896, 146.27541821266476`, 
     323.3122811717624}]}, 
   {Hue[0.4338406653364749], PointSize[Large], 
    Point3DBox[{22939.933788431474`, 60.28420360642133, 
     413.4174207843754}]}, 
   {Hue[0.3508722000880246], PointSize[Large], 
    Point3DBox[{8319.19611418686, 132.6425433631137, 112.83981855770412`}]}, 
   {Hue[1.], PointSize[Large], 
    Point3DBox[{1235.0496066513842`, 208.5695015939869, 496.181533492942}]}, 
   {Hue[0.25494583771599183`], PointSize[Large], 
    Point3DBox[{25339.17748798296, 38.03750159321936, 146.3128960128132}]}, 
   {Hue[0.3364795707100704], PointSize[Large], 
    Point3DBox[{12703.818738015434`, 52.918001411430396`, 
     156.54443529519187`}]}, 
   {Hue[0.45126149503733615`], PointSize[Large], 
    Point3DBox[{20687.681496177625`, 110.01628906775431`, 
     345.0168661181359}]}, 
   {Hue[0.26227369520863014`], PointSize[Large], 
    Point3DBox[{9221.916695232805, 175.37809959325506`, 69.9427986590706}]}, 
   {Hue[0.2545660077724401], PointSize[Large], 
    Point3DBox[{17677.40524388628, 186.272032299219, 89.54753848569828}]}, 
   {Hue[0.1382040552996846], PointSize[Large], 
    Point3DBox[{10320.473764518749`, 76.1098458074701, 29.390112267868858`}]}, 
   {Hue[0.42400176246921306`], PointSize[Large], 
    Point3DBox[{18831.916934175693`, 102.30903821559036`, 
     282.6540962311194}]}, 
   {Hue[0.4289303617606196], PointSize[Large], 
    Point3DBox[{13961.940680060587`, 129.09476666765346`, 
     226.5914975211616}]}, 
   {Hue[0.34113471345657786`], PointSize[Large], 
    Point3DBox[{14564.493554052933`, 78.2286698096027, 156.96512968926402`}]}, 
   {Hue[0.6245884853539533], PointSize[Large], 
    Point3DBox[{7911.930534637042, 207.61875389144274`, 
     344.5854901972109}]}, 
   {Hue[0.25534210033050697`], PointSize[Large], 
    Point3DBox[{8135.652459125413, 103.0358248289819, 66.44885576338083}]}, 
   {Hue[0.29896015581677987`], PointSize[Large], 
    Point3DBox[{20617.24294760875, 191.36678315252766`, 
     131.0911064305751}]}, 
   {Hue[0.5444932336279225], PointSize[Large], 
    Point3DBox[{3372.3543471175726`, 187.7989887405625, 
     163.02479353934655`}]}, 
   {Hue[0.39933830852497687`], PointSize[Large], 
    Point3DBox[{16806.690406295784`, 123.08654872019446`, 
     220.1359189725432}]}, 
   {Hue[0.22009872244654588`], PointSize[Large], 
    Point3DBox[{20581.134478699263`, 98.46602188442665, 
     78.99199452481957}]}, 
   {Hue[0.29829741193366005`], PointSize[Large], 
    Point3DBox[{25456.42903611587, 152.98955585467388`, 
     151.57110478650873`}]}, 
   {Hue[0.26476459428687454`], PointSize[Large], 
    Point3DBox[{2072.7775562671886`, 11.7294144017782, 394.7901586935657}]}, 
   {Hue[0.4556831083009948], PointSize[Large], 
    Point3DBox[{13733.946610237843`, 42.52758515792536, 
     398.60491631831815`}]}, 
   {Hue[0.556783884027402], PointSize[Large], 
    Point3DBox[{3781.3858157888717`, 36.48169899224678, 
     369.9439756097619}]}, 
   {Hue[0.2688969705122101], PointSize[Large], 
    Point3DBox[{5200.916202784447, 47.72551880832381, 68.72233265716454}]}, 
   {Hue[0.3753871347344498], PointSize[Large], 
    Point3DBox[{17832.57395306343, 104.69383645965951`, 
     205.75606041294043`}]}, 
   {Hue[0.3090241191772448], PointSize[Large], 
    Point3DBox[{12298.549765077936`, 25.328784271594174`, 
     186.49490369395824`}]}, 
   {Hue[0.4136846362680929], PointSize[Large], 
    Point3DBox[{13218.357554186638`, 24.364890254266186`, 
     560.8054898393877}]}, 
   {Hue[0.26392441492598967`], PointSize[Large], 
    Point3DBox[{5292.187940905478, 11.832544633120023`, 
     275.9491056921846}]}, 
   {Hue[0.9619015744443443], PointSize[Large], 
    Point3DBox[{2229.0577518633436`, 144.06209904582374`, 
     556.0254338851767}]}, 
   {Hue[0.5853095002292846], PointSize[Large], 
    Point3DBox[{15577.52488499425, 97.18842054756249, 568.8300965851229}]}, 
   {Hue[0.5038159377878346], PointSize[Large], 
    Point3DBox[{17802.473896355063`, 158.73928084749008`, 
     374.7637717771987}]}, 
   {Hue[0.49405957057637867`], PointSize[Large], 
    Point3DBox[{8423.438179193367, 203.2955568873786, 211.8984769701401}]}, 
   {Hue[0.5705397099397926], PointSize[Large], 
    Point3DBox[{2096.815986585727, 104.73998836163611`, 
     160.12987032900378`}]}, 
   {Hue[0.4554225814053116], PointSize[Large], 
    Point3DBox[{11018.274675269298`, 86.28331965268393, 
     243.7046952381288}]}, 
   {Hue[0.15250596423207616`], PointSize[Large], 
    Point3DBox[{13572.9556650831, 72.41667760201824, 37.30193515401152}]}, 
   {Hue[0.7842472464692148], PointSize[Large], 
    Point3DBox[{3171.460942996102, 91.80969627795105, 
     444.32182447354126`}]}, 
   {Hue[0.18968446076800038`], PointSize[Large], 
    Point3DBox[{18346.7428501986, 66.3496897312715, 60.46683087358451}]}, 
   {Hue[0.3151788370722315], PointSize[Large], 
    Point3DBox[{24246.189798687417`, 130.1297691327921, 
     167.46051956357576`}]}, 
   {Hue[0.45260862197375085`], PointSize[Large], 
    Point3DBox[{20329.123482592804`, 97.83151698005793, 
     353.4715698218106}]}, 
   {Hue[0.42490387468352525`], PointSize[Large], 
    Point3DBox[{23063.72436136937, 87.8445768688598, 342.13466154700336`}]}, 
   {Hue[0.5293846764500231], PointSize[Large], 
    Point3DBox[{17879.242900848272`, 207.89635766292298`, 
     406.3959029776503}]}, 
   {Hue[0.21641811911485448`], PointSize[Large], 
    Point3DBox[{23773.53929773011, 84.1785701604723, 84.27277600694481}]}, 
   {Hue[0.3433553222020818], PointSize[Large], 
    Point3DBox[{24410.61828754723, 52.122530007752744`, 
     252.87744820637693`}]}, 
   {Hue[0.23094901016806496`], PointSize[Large], 
    Point3DBox[{6835.252875634778, 9.988424185223124, 325.0064051052643}]}, 
   {Hue[0.5122414704956322], PointSize[Large], 
    Point3DBox[{22326.715669550096`, 147.5678295492143, 
     469.2838647006648}]}, 
   {Hue[0.21980610799231834`], PointSize[Large], 
    Point3DBox[{12072.905542656918`, 9.656600604263076, 
     388.99163243532234`}]}, 
   {Hue[0.47235579770812275`], PointSize[Large], 
    Point3DBox[{15795.03437280406, 103.07423774166068`, 
     322.7083040496723}]}, 
   {Hue[0.5435977437078835], PointSize[Large], 
    Point3DBox[{21052.769792137988`, 142.8802146105815, 
     526.0182230170944}]}, 
   {Hue[0.19371393268327977`], PointSize[Large], 
    Point3DBox[{13514.41130458712, 70.88550730423361, 54.27666834524291}]}, 
   {Hue[0.39655763561402485`], PointSize[Large], 
    Point3DBox[{8773.139792682603, 182.3134036203944, 
     140.92284781160913`}]}, 
   {Hue[0.24636796341732622`], PointSize[Large], 
    Point3DBox[{8197.058888269294, 29.312271361440565`, 
     81.64201870613749}]}, 
   {Hue[0.6110572065033223], PointSize[Large], 
    Point3DBox[{12594.023411080554`, 140.24088690724193`, 
     486.05997248459744`}]}, 
   {Hue[0.28918300929976204`], PointSize[Large], 
    Point3DBox[{11321.803205549382`, 13.082264417317418`, 
     559.4228779567306}]}, 
   {Hue[0.49741233091647347`], PointSize[Large], 
    Point3DBox[{18641.535596734422`, 173.50756203447884`, 
     370.1976758038479}]}, 
   {Hue[0.516841265641978], PointSize[Large], 
    Point3DBox[{14101.357697454026`, 62.31523015411747, 
     455.50364219129597`}]}, 
   {Hue[0.6936424320833238], PointSize[Large], 
    Point3DBox[{4015.291510265324, 198.10645847419448`, 
     295.1090740935691}]}, 
   {Hue[0.469719704586959], PointSize[Large], 
    Point3DBox[{23433.12598684813, 87.11371696403256, 447.9574560440095}]}, 
   {Hue[0.5726266091042713], PointSize[Large], 
    Point3DBox[{17634.622657907537`, 185.52048936528257`, 
     498.2678833575078}]}, 
   {Hue[0.2520932046968209], PointSize[Large], 
    Point3DBox[{3467.8012009088125`, 10.891977481368542`, 
     352.5632655232499}]}, 
   {Hue[0.5399118705630247], PointSize[Large], 
    Point3DBox[{5298.056334663725, 43.73775570794848, 
     335.67706500023223`}]}, 
   {Hue[0.6274444895826002], PointSize[Large], 
    Point3DBox[{7524.455026321779, 107.40433329022187`, 
     390.96556436838114`}]}, 
   {Hue[0.40729148548501415`], PointSize[Large], 
    Point3DBox[{11077.02096825291, 107.28633131729816`, 181.669828376463}]}, 
   {Hue[0.6699747669328687], PointSize[Large], 
    Point3DBox[{6493.875273786209, 120.26837956157408`, 
     406.25743236112123`}]}, 
   {Hue[0.6769721745905969], PointSize[Large], 
    Point3DBox[{7080.49674781521, 137.403483676814, 425.8934885069161}]}, 
   {Hue[0.4865313301647666], PointSize[Large], 
    Point3DBox[{17726.165228404687`, 188.50835421266356`, 
     334.5486205712808}]}, 
   {Hue[0.3253169274303285], PointSize[Large], 
    Point3DBox[{11628.203874952247`, 91.11106182694641, 
     122.05867662304581`}]}, 
   {Hue[0.47507490346518666`], PointSize[Large], 
    Point3DBox[{13947.390327661436`, 125.97029907249339`, 
     286.75850930233}]}, 
   {Hue[0.13119157401138556`], PointSize[Large], 
    Point3DBox[{14082.463216965007`, 56.267702179483706`, 
     30.98236798991752}]}, 
   {Hue[0.35643042367304967`], PointSize[Large], 
    Point3DBox[{21268.223665235586`, 34.02813587362837, 
     320.23090464006657`}]}, 
   {Hue[0.5614361324915198], PointSize[Large], 
    Point3DBox[{20289.201159552103`, 133.6498203356574, 
     565.3951991649626}]}, 
   {Hue[0.30622041454015353`], PointSize[Large], 
    Point3DBox[{11153.235864941707`, 96.20902016937163, 
     105.6413708479779}]}, 
   {Hue[0.6204794031167227], PointSize[Large], 
    Point3DBox[{4924.579250733976, 130.71765044170627`, 
     276.5055860230267}]}, 
   {Hue[0.21922421309873624`], PointSize[Large], 
    Point3DBox[{5934.446239085904, 69.60052582273846, 
     48.878161170087765`}]}, 
   {Hue[0.18735297189839906`], PointSize[Large], 
    Point3DBox[{8023.727746622619, 105.00491013263564`, 
     41.03183855706766}]}, 
   {Hue[0.38623056593252847`], PointSize[Large], 
    Point3DBox[{12374.153331702626`, 103.49850701812409`, 
     174.6028680661584}]}, 
   {Hue[0.4202173887904717], PointSize[Large], 
    Point3DBox[{13571.084820335389`, 49.52331015952382, 
     285.44710995866114`}]}, 
   {Hue[0.5189315003178779], PointSize[Large], 
    Point3DBox[{12934.434838872825`, 136.87729759431437`, 
     330.1141960111049}]}, 
   {Hue[0.40774201609284166`], PointSize[Large], 
    Point3DBox[{9291.579645882528, 40.78946506726081, 
     229.75869691714263`}]}, 
   {Hue[0.5445825420908037], PointSize[Large], 
    Point3DBox[{2953.737578539927, 136.47522195453058`, 
     160.5086864916226}]}, 
   {Hue[0.44044149264460297`], PointSize[Large], 
    Point3DBox[{10953.793242384672`, 190.4850877373883, 
     195.67917807646813`}]}, 
   {Hue[0.3504056133689073], PointSize[Large], 
    Point3DBox[{2435.3926725082383`, 16.66978589225053, 
     260.8911510224042}]}, 
   {Hue[0.36632333982956383`], PointSize[Large], 
    Point3DBox[{23936.70383309842, 151.74088180756803`, 
     223.8726113534923}]}, 
   {Hue[0.3655152500665077], PointSize[Large], 
    Point3DBox[{11922.50959986214, 25.571699067493228`, 
     299.38093213886805`}]}, 
   {Hue[0.3541988813793417], PointSize[Large], 
    Point3DBox[{18656.998034518983`, 45.60548680306135, 
     239.73493856917776`}]}, 
   {Hue[0.3357579774557244], PointSize[Large], 
    Point3DBox[{5702.005736422558, 38.85649841255747, 
     114.75160647586495`}]}, 
   {Hue[0.5747824819138614], PointSize[Large], 
    Point3DBox[{17372.701498470553`, 148.9404846173639, 
     519.6685181953474}]}, 
   {Hue[0.40172348133733854`], PointSize[Large], 
    Point3DBox[{23549.241694218537`, 187.04205218633223`, 
     264.2482975789019}]}, 
   {Hue[0.1709464773390757], PointSize[Large], 
    Point3DBox[{17386.89556719501, 103.75879028866723`, 
     47.50484431127131}]}, 
   {Hue[0.7776153289811997], PointSize[Large], 
    Point3DBox[{6942.999270999506, 197.35034215870024`, 
     559.9707866954025}]}, 
   {Hue[0.705014326289686], PointSize[Large], 
    Point3DBox[{9019.497343482133, 160.81460761318073`, 
     540.4320103684672}]}, 
   {Hue[0.4027503454640511], PointSize[Large], 
    Point3DBox[{23970.379123565115`, 83.01599305249812, 
     313.8020313370496}]}, 
   {Hue[0.4334486333568561], PointSize[Large], 
    Point3DBox[{22504.413560849265`, 130.20705137081598`, 
     321.46125830618246`}]}, 
   {Hue[0.3813684503588886], PointSize[Large], 
    Point3DBox[{19611.07742070588, 63.86381476401357, 258.8723169069401}]}, 
   {Hue[0.616259375011884], PointSize[Large], 
    Point3DBox[{6889.507216806225, 195.93328589606114`, 
     308.39291791329936`}]}, 
   {Hue[0.32646995585334165`], PointSize[Large], 
    Point3DBox[{24556.590667315082`, 152.46303554160585`, 
     178.17659238132308`}]}, 
   {Hue[0.4500493776427951], PointSize[Large], 
    Point3DBox[{24390.65722617275, 64.69825936681332, 463.5459979715174}]}, 
   {Hue[0.5038223248743328], PointSize[Large], 
    Point3DBox[{5111.0771131498805`, 66.3987483004999, 213.03029281543843`}]}, 
   {Hue[0.33694164960247147`], PointSize[Large], 
    Point3DBox[{3355.184474277652, 141.99671120746592`, 
     73.26780754734511}]}, 
   {Hue[0.26754839871585256`], PointSize[Large], 
    Point3DBox[{12102.777208101594`, 187.68419277610747`, 
     81.05297756273364}]}, 
   {Hue[0.6598038139512031], PointSize[Large], 
    Point3DBox[{2510.9066081892706`, 96.5108561617173, 242.1400561860562}]}, 
   {Hue[0.15596259754343866`], PointSize[Large], 
    Point3DBox[{13512.45067638364, 172.98401337962275`, 
     36.37113059229853}]}, 
   {Hue[0.4940274346333626], PointSize[Large], 
    Point3DBox[{18183.2517354346, 82.7404307497514, 428.908178764187}]}, 
   {Hue[0.6004623388834553], PointSize[Large], 
    Point3DBox[{12598.501416859675`, 168.20791429974452`, 
     446.24723974055007`}]}, 
   {Hue[0.14294527497433704`], PointSize[Large], 
    Point3DBox[{7909.199209241779, 10.142274863992668`, 
     49.066018515123005`}]}, 
   {Hue[0.3080037379238563], PointSize[Large], 
    Point3DBox[{15588.369241956687`, 106.23610572411116`, 
     125.8250967673614}]}, 
   {Hue[0.3332885050516269], PointSize[Large], 
    Point3DBox[{24195.881029364973`, 182.47505353778604`, 
     180.74457280731338`}]}, 
   {Hue[0.5080305203800147], PointSize[Large], 
    Point3DBox[{25006.543314673647`, 209.15465445041264`, 
     472.98074331078067`}]}, 
   {Hue[0.46786841152495035`], PointSize[Large], 
    Point3DBox[{17100.449563674432`, 153.89742290523787`, 
     306.9496638078631}]}, 
   {Hue[0.6408672984943085], PointSize[Large], 
    Point3DBox[{11545.334831537686`, 191.535381675363, 483.1749137411666}]}, 
   {Hue[0.353657964765921], PointSize[Large], 
    Point3DBox[{4344.999611724157, 72.02441748386047, 94.59023530968841}]}, 
   {Hue[0.8518943971023522], PointSize[Large], 
    Point3DBox[{1953.783569524603, 119.18210299714161`, 
     383.1478007757595}]}, 
   {Hue[0.2738008201191062], PointSize[Large], 
    Point3DBox[{15662.811128975067`, 76.01183977975825, 
     106.00420581474202`}]}, 
   {Hue[0.5772377835123536], PointSize[Large], 
    Point3DBox[{11869.546641417524`, 104.5192703662807, 
     435.4080525018044}]}, 
   {Hue[0.3079054222385529], PointSize[Large], 
    Point3DBox[{16730.050882579082`, 81.22984439737542, 
     136.88648775245952`}]}, 
   {Hue[0.17993467237197025`], PointSize[Large], 
    Point3DBox[{22434.606305428228`, 30.237727410441977`, 
     71.59914239671002}]}, 
   {Hue[0.5164948851447084], PointSize[Large], 
    Point3DBox[{1118.04532582104, 29.987140122690022`, 547.8782144540946}]}, 
   {Hue[0.6995980396915646], PointSize[Large], 
    Point3DBox[{9898.160603460201, 152.44998442700967`, 
     574.1638880883381}]}, 
   {Hue[0.2197314759287436], PointSize[Large], 
    Point3DBox[{23099.334000400508`, 200.72158220078387`, 
     79.09225159829828}]}, 
   {Hue[0.6325196974445426], PointSize[Large], 
    Point3DBox[{11998.51716830999, 172.43611696827526`, 
     490.13678883334774`}]}, 
   {Hue[0.3605000956124261], PointSize[Large], 
    Point3DBox[{24131.41296951649, 119.31920037255668`, 
     225.22597883528897`}]}, 
   {Hue[0.6870128229180921], PointSize[Large], 
    Point3DBox[{4434.318729444625, 200.55389278270582`, 
     304.69937416889445`}]}, 
   {Hue[0.680112426843575], PointSize[Large], 
    Point3DBox[{9619.404237770534, 170.05329012014283`, 
     507.0485092653937}]}, 
   {Hue[0.23883332526097759`], PointSize[Large], 
    Point3DBox[{24784.655340340396`, 11.633981692846163`, 
     481.2868309286596}]}, 
   {Hue[0.6332872551381554], PointSize[Large], 
    Point3DBox[{5537.032974772181, 91.12532564403921, 
     347.68252923964076`}]}, 
   {Hue[0.4309476617561904], PointSize[Large], 
    Point3DBox[{25386.047973169836`, 123.29120154569074`, 
     350.26491135584797`}]}, 
   {Hue[0.5643327563979288], PointSize[Large], 
    Point3DBox[{20479.204271747025`, 142.1991045151833, 
     568.7003024811936}]}, 
   {Hue[0.5232873007834237], PointSize[Large], 
    Point3DBox[{19023.513830097218`, 180.10226596593276`, 
     422.6981933601138}]}, 
   {Hue[0.15544197003579177`], PointSize[Large], 
    Point3DBox[{4670.527277824018, 40.68408028866676, 29.85191223663378}]}, 
   {Hue[0.635772919313281], PointSize[Large], 
    Point3DBox[{2825.9095118546975`, 193.7303603898635, 
     204.27729774885836`}]}, 
   {Hue[0.3807159703571266], PointSize[Large], 
    Point3DBox[{23340.548423760956`, 41.66223825970502, 
     359.14360762699425`}]}, 
   {Hue[0.6466671800138792], PointSize[Large], 
    Point3DBox[{9962.424062502258, 107.38163096122423`, 
     516.8421581503435}]}, 
   {Hue[0.6643682047489728], PointSize[Large], 
    Point3DBox[{10687.849669548501`, 134.31959483383503`, 
     545.6207244282489}]}, 
   {Hue[0.6940780279514526], PointSize[Large], 
    Point3DBox[{6274.467613312187, 157.26089551256013`, 
     405.5120518423049}]}, 
   {Hue[0.5510748838310502], PointSize[Large], 
    Point3DBox[{24374.79912984305, 171.5026170887915, 589.2039098522046}]}, 
   {Hue[0.42136307457655575`], PointSize[Large], 
    Point3DBox[{15555.641548715153`, 124.03842698250571`, 
     235.30218481772226`}]}, 
   {Hue[0.10257816890746274`], PointSize[Large], 
    Point3DBox[{23105.154896967084`, 139.82665655967395`, 
     24.16990818409056}]}, 
   {Hue[0.3386115153776478], PointSize[Large], 
    Point3DBox[{21747.676366974745`, 74.79243630180287, 
     201.16505525494108`}]}, 
   {Hue[0.5571284150936954], PointSize[Large], 
    Point3DBox[{3047.531286858426, 121.83294393558805`, 
     173.5374895536752}]}, 
   {Hue[0.4116311510304481], PointSize[Large], 
    Point3DBox[{25257.934489974366`, 142.62211542672208`, 
     304.92528257808794`}]}, 
   {Hue[0.4045420264404196], PointSize[Large], 
    Point3DBox[{17265.96360154079, 36.167195766746886`, 
     377.9795690234897}]}, 
   {Hue[0.20506432217982523`], PointSize[Large], 
    Point3DBox[{10059.377626484376`, 117.25316764739432`, 
     50.38989837207612}]}, 
   {Hue[0.5624783771917966], PointSize[Large], 
    Point3DBox[{4065.2876059674927`, 81.46394232742301, 
     225.7595039586637}]}, 
   {Hue[0.48425010437115446`], PointSize[Large], 
    Point3DBox[{24853.338861568416`, 67.43473238764415, 
     565.6938666619433}]}, 
   {Hue[0.5977704808623953], PointSize[Large], 
    Point3DBox[{8279.7885666017, 196.5874368534673, 322.25660764965164`}]}, 
   {Hue[0.3172214282457247], PointSize[Large], 
    Point3DBox[{18885.00381293147, 57.88775547668416, 170.3977200636008}]}, 
   {Hue[0.3422860989726634], PointSize[Large], 
    Point3DBox[{6385.194872619526, 35.948553312902106`, 
     130.89184662446098`}]}, 
   {Hue[0.2333774915544159], PointSize[Large], 
    Point3DBox[{8861.183258895344, 171.05855805693056`, 
     57.287515123412504`}]}, 
   {Hue[0.3976216117482534], PointSize[Large], 
    Point3DBox[{21406.986528501977`, 174.34157990508163`, 
     243.79762556280127`}]}, 
   {Hue[0.3353450925193305], PointSize[Large], 
    Point3DBox[{13676.429430668104`, 172.6295673855455, 
     130.36652479199893`}]}, 
   {Hue[0.5618241014337741], PointSize[Large], 
    Point3DBox[{22847.98605522376, 192.20252067401992`, 
     576.5365302189291}]}, 
   {Hue[0.3050459748709121], PointSize[Large], 
    Point3DBox[{15612.685527496229`, 191.4881165730783, 
     116.25231017459635`}]}, 
   {Hue[0.35731164442261665`], PointSize[Large], 
    Point3DBox[{16287.234536016244`, 28.211404735644237`, 
     312.31316499177706`}]}, 
   {Hue[0.8273617683717491], PointSize[Large], 
    Point3DBox[{2058.1857474676326`, 70.123705551162, 547.2040079044798}]}, 
   {Hue[0.41061063313619917`], PointSize[Large], 
    Point3DBox[{3529.927769610633, 70.63545439230148, 
     114.59338306962707`}]}, 
   {Hue[0.11858619543277216`], PointSize[Large], 
    Point3DBox[{22170.89452667597, 22.388919641987684`, 
     36.753232512710724`}]}, 
   {Hue[0.16978696883046981`], PointSize[Large], 
    Point3DBox[{22568.15565741325, 165.66333244188138`, 
     51.149637298155426`}]}, 
   {Hue[0.48198220383335344`], PointSize[Large], 
    Point3DBox[{21021.57528873674, 55.83812824630698, 540.8995878625219}]}, 
   {Hue[0.37798609893757457`], PointSize[Large], 
    Point3DBox[{10053.63052711462, 21.203476266763573`, 
     411.5782483380534}]}, 
   {Hue[0.5952221848657644], PointSize[Large], 
    Point3DBox[{13392.883204417223`, 144.90447382976924`, 
     471.0663776214993}]}, 
   {Hue[0.37344217120636913`], PointSize[Large], 
    Point3DBox[{20753.519533202314`, 179.84813296754038`, 207.718561468374}]}, 
   {Hue[0.2578390353859783], PointSize[Large], 
    Point3DBox[{10524.670855835007`, 199.43542127202898`, 
     71.35258711170775}]}, 
   {Hue[0.5090388652672673], PointSize[Large], 
    Point3DBox[{9491.27418944813, 183.93560187943677`, 245.70607348926194`}]}, 
   {Hue[0.39309246822094585`], PointSize[Large], 
    Point3DBox[{15733.50143695416, 190.79741878052204`, 
     192.46246228849816`}]}, 
   {Hue[0.17762902752034454`], PointSize[Large], 
    Point3DBox[{17337.268676995154`, 69.81292761725189, 
     52.46260081808248}]}, 
   {Hue[0.8296294541113146], PointSize[Large], 
    Point3DBox[{2089.2438647952913`, 181.45243997501922`, 
     325.6535131026176}]}, 
   {Hue[0.31192787731683264`], PointSize[Large], 
    Point3DBox[{12214.46446829717, 21.182631626435636`, 
     230.14462184036176`}]}, 
   {Hue[0.3370960273987276], PointSize[Large], 
    Point3DBox[{10609.416083075987`, 183.59675197478663`, 
     114.53016294652548`}]}, 
   {Hue[0.3532527078803772], PointSize[Large], 
    Point3DBox[{19598.54202534721, 136.69475944279702`, 
     183.98232224014941`}]}, 
   {Hue[0.5509547956666548], PointSize[Large], 
    Point3DBox[{20716.65337398056, 109.74744709839581`, 
     577.4776856173692}]}, 
   {Hue[0.2609003536577433], PointSize[Large], 
    Point3DBox[{22538.846948879094`, 118.9920000223504, 
     111.23650972109294`}]}, 
   {Hue[0.493524468458564], PointSize[Large], 
    Point3DBox[{6799.055860253302, 50.46718712161373, 
     273.64703470336633`}]}, 
   {Hue[0.31610623886470157`], PointSize[Large], 
    Point3DBox[{21274.759944980557`, 189.70314371476593`, 
     149.10882554299258`}]}, 
   {Hue[0.4975635150917608], PointSize[Large], 
    Point3DBox[{3196.133695997454, 49.46684131159998, 185.3841223336866}]}, 
   {Hue[0.6103710705462548], PointSize[Large], 
    Point3DBox[{14729.742053548864`, 148.66567718921988`, 
     537.2587377485504}]}, 
   {Hue[0.19072869614277002`], PointSize[Large], 
    Point3DBox[{5253.009790589549, 24.801220442623418`, 
     46.27331773586218}]}, 
   {Hue[0.22096966519768876`], PointSize[Large], 
    Point3DBox[{11689.040775037975`, 10.386957835392678`, 
     261.4899778756046}]}, 
   {Hue[0.3128339745955308], PointSize[Large], 
    Point3DBox[{21673.277839140006`, 168.0442026423434, 
     149.3543581347493}]}, 
   {Hue[0.28838650977072017`], PointSize[Large], 
    Point3DBox[{25025.79643189231, 21.07387750972822, 302.2567206193196}]}, 
   {Hue[0.6710542701046015], PointSize[Large], 
    Point3DBox[{11323.62405941626, 161.77894016526847`, 
     557.5605526371919}]}, 
   {Hue[0.15172172480873378`], PointSize[Large], 
    Point3DBox[{9827.265629723399, 66.344699238945, 33.48454512665808}]}, 
   {Hue[0.3499194419442909], PointSize[Large], 
    Point3DBox[{13590.86320202765, 117.21409625222856`, 147.620884535071}]}, 
   {Hue[0.4540803172232681], PointSize[Large], 
    Point3DBox[{13249.980210193295`, 37.82044215502282, 
     425.0799566225812}]}, 
   {Hue[0.40573595741187113`], PointSize[Large], 
    Point3DBox[{6990.950210887113, 20.571496874492738`, 
     489.14411978127146`}]}, 
   {Hue[0.3120547715073342], PointSize[Large], 
    Point3DBox[{25110.411757078393`, 170.74185599050384`, 
     162.8104516119064}]}, 
   {Hue[0.46092632661744476`], PointSize[Large], 
    Point3DBox[{12237.668686330806`, 159.445767051313, 236.0755608788361}]}, 
   {Hue[0.3768714396867916], PointSize[Large], 
    Point3DBox[{12803.510912766425`, 32.77897374418808, 
     268.4412103102285}]}, 
   {Hue[0.4845673996375525], PointSize[Large], 
    Point3DBox[{9105.389177827834, 202.98634507012196`, 
     212.87570455897014`}]}, 
   {Hue[0.7249365228054214], PointSize[Large], 
    Point3DBox[{5992.814139949074, 119.810580754108, 477.32269345812983`}]}, 
   {Hue[0.6536762125371027], PointSize[Large], 
    Point3DBox[{10404.151952422355`, 105.39443154116805`, 
     553.9492492421352}]}, 
   {Hue[0.5304134317287387], PointSize[Large], 
    Point3DBox[{9080.877724242422, 166.72754203425387`, 
     265.8206614676395}]}, 
   {Hue[0.24142662159350464`], PointSize[Large], 
    Point3DBox[{12721.362137792814`, 11.532993032056083`, 
     311.2595075930475}]}, 
   {Hue[0.43383745986696126`], PointSize[Large], 
    Point3DBox[{15636.72255609691, 37.99167982312002, 415.9121862089853}]}, 
   {Hue[0.5732853226624969], PointSize[Large], 
    Point3DBox[{16116.811093166667`, 181.12578359917802`, 
     468.9082780500795}]}, 
   {Hue[0.31946892240630237`], PointSize[Large], 
    Point3DBox[{14614.271972186732`, 145.77209104624984`, 
     125.31564755563397`}]}, 
   {Hue[0.12176146780515926`], PointSize[Large], 
    Point3DBox[{16895.972934201513`, 143.0268351273952, 
     27.685235912775397`}]}, 
   {Hue[0.3737857204292932], PointSize[Large], 
    Point3DBox[{4527.464206168883, 17.442852329848563`, 
     452.48461962507906`}]}, 
   {Hue[0.6471243167176748], PointSize[Large], 
    Point3DBox[{8878.875341612453, 198.46074569001968`, 
     408.91234010109736`}]}, 
   {Hue[0.5692045066319918], PointSize[Large], 
    Point3DBox[{15419.12005118269, 162.35927781930297`, 
     454.75549446028435`}]}, 
   {Hue[0.5162803869355894], PointSize[Large], 
    Point3DBox[{16989.95745640593, 52.335391632578165`, 
     586.6959448348521}]}, 
   {Hue[0.2577172810356501], PointSize[Large], 
    Point3DBox[{19316.087652301656`, 115.73000289957633`, 
     99.96058150754754}]}, 
   {Hue[0.2160247896995781], PointSize[Large], 
    Point3DBox[{4213.544077968378, 97.91731596380743, 41.91399573075637}]}, 
   {Hue[0.274947363156138], PointSize[Large], 
    Point3DBox[{25587.867474396662`, 89.5924270851803, 138.33749970600195`}]}, 
   {Hue[0.46556448877484663`], PointSize[Large], 
    Point3DBox[{20301.698359519018`, 163.19386125838372`, 
     339.6484200551404}]}, 
   {Hue[0.5848980285560573], PointSize[Large], 
    Point3DBox[{5694.680120148423, 81.76580893391252, 300.698199849514}]}, 
   {Hue[0.16585232940696643`], PointSize[Large], 
    Point3DBox[{14186.537704695525`, 110.5439709878491, 
     41.590411521839656`}]}, 
   {Hue[0.6487050830047445], PointSize[Large], 
    Point3DBox[{6333.789238300364, 52.85801356340042, 578.4960295223075}]}, 
   {Hue[0.3717734790045095], PointSize[Large], 
    Point3DBox[{17853.059869696015`, 91.33749493956122, 
     207.27953368690578`}]}, 
   {Hue[0.5530205425526518], PointSize[Large], 
    Point3DBox[{14015.8111761713, 209.07831416428667`, 378.6347880177311}]}, 
   {Hue[0.23353632189212228`], PointSize[Large], 
    Point3DBox[{22939.39784240076, 107.10409483222753`, 
     92.35080373479013}]}, 
   {Hue[0.9836227023896396], PointSize[Large], 
    Point3DBox[{2326.0928281919623`, 190.98457402804013`, 
     550.0354249935901}]}, 
   {Hue[0.46651851993479587`], PointSize[Large], 
    Point3DBox[{9967.801542342699, 65.59202404391084, 265.5624618938281}]}, 
   {Hue[0.4033616573540214], PointSize[Large], 
    Point3DBox[{22316.839895167766`, 164.29178102340285`, 
     261.00332587593755`}]}, 
   {Hue[0.565869633759234], PointSize[Large], 
    Point3DBox[{19926.306405524585`, 189.5710758957972, 
     528.8602754477674}]}, 
   {Hue[0.4962425974416953], PointSize[Large], 
    Point3DBox[{9987.378210160357, 145.1289959070486, 248.3703987082945}]}, 
   {Hue[0.5228616265789495], PointSize[Large], 
    Point3DBox[{16548.804903777607`, 86.89929303442341, 
     456.1738175745746}]}, 
   {Hue[0.3148559148882553], PointSize[Large], 
    Point3DBox[{17719.833152530446`, 183.06855263710696`, 
     133.04450778840146`}]}, 
   {Hue[0.28289753245611465`], PointSize[Large], 
    Point3DBox[{14873.874016774069`, 91.24912330204631, 
     106.52319814657392`}]}, 
   {Hue[0.6171034552835202], PointSize[Large], 
    Point3DBox[{5600.095298270939, 70.85827236415861, 
     366.16966621295774`}]}, 
   {Hue[0.556335983748009], PointSize[Large], 
    Point3DBox[{21837.57085069218, 197.9685910096337, 539.7382505558746}]}, 
   {Hue[0.31583548674258854`], PointSize[Large], 
    Point3DBox[{12047.548500954908`, 46.55876950593333, 
     138.37371214992777`}]}, 
   {Hue[0.5076272605603666], PointSize[Large], 
    Point3DBox[{12145.694529123153`, 55.49832793616642, 
     414.4636908580999}]}, 
   {Hue[0.9100893875132461], PointSize[Large], 
    Point3DBox[{3111.9602367429434`, 152.23648226550068`, 
     552.9669285948305}]}, 
   {Hue[0.627620603789469], PointSize[Large], 
    Point3DBox[{10396.451344169545`, 209.55188492247447`, 
     418.65106517597224`}]}, 
   {Hue[0.5550328059648657], PointSize[Large], 
    Point3DBox[{3768.957694996545, 130.2052786217584, 187.8377360720708}]}, 
   {Hue[0.1993293686123504], PointSize[Large], 
    Point3DBox[{7063.255555312568, 46.38734516247075, 47.39315454734867}]}, 
   {Hue[0.5578448175899501], PointSize[Large], 
    Point3DBox[{19797.05293913208, 203.05806413640352`, 
     501.6314213427697}]}, 
   {Hue[0.6392131848200151], PointSize[Large], 
    Point3DBox[{5293.639560949236, 185.46900373264913`, 
     288.95816983654674`}]}, 
   {Hue[0.4593296275561328], PointSize[Large], 
    Point3DBox[{13933.340517499113`, 39.066796971151774`, 
     444.19885690291403`}]}, 
   {Hue[0.2164020653066548], PointSize[Large], 
    Point3DBox[{22630.120586707424`, 12.213524502386605`, 
     238.37922012468266`}]}, 
   {Hue[0.2943950112866428], PointSize[Large], 
    Point3DBox[{17963.523786625155`, 146.08570870002177`, 
     120.33190871739066`}]}, 
   {Hue[0.959646054990926], PointSize[Large], 
    Point3DBox[{2199.964499431735, 142.03045166195523`, 551.48405792523}]}, 
   {Hue[0.5012779616857798], PointSize[Large], 
    Point3DBox[{7919.842250775084, 124.46582596762738`, 
     226.89900803494447`}]}, 
   {Hue[0.4196645595444477], PointSize[Large], 
    Point3DBox[{23526.409223199043`, 82.30614391718831, 
     343.3118290155262}]}, 
   {Hue[0.5504181071425327], PointSize[Large], 
    Point3DBox[{17975.18163140321, 177.44672481718607`, 460.742764385703}]}, 
   {Hue[0.5657256079070272], PointSize[Large], 
    Point3DBox[{15687.277097036138`, 185.8680312939655, 
     442.4438154682815}]}, 
   {Hue[0.5395745733729524], PointSize[Large], 
    Point3DBox[{2852.1580883129245`, 36.693102562592856`, 
     278.05508790368185`}]}, 
   {Hue[0.5295851040074032], PointSize[Large], 
    Point3DBox[{13147.657208760756`, 151.61244404732815`, 
     343.65805400887405`}]}, 
   {Hue[0.5674499769934314], PointSize[Large], 
    Point3DBox[{19420.040970344577`, 207.56537104790004`, 
     514.4715114740152}]}, 
   {Hue[0.3276734415531406], PointSize[Large], 
    Point3DBox[{3731.142894339733, 66.35149455698792, 79.64844392786563}]}, 
   {Hue[0.44036119271414503`], PointSize[Large], 
    Point3DBox[{5794.527431219642, 49.67918988655197, 
     188.69077519609334`}]}, 
   {Hue[0.4771531274657561], PointSize[Large], 
    Point3DBox[{20788.615331179535`, 187.66689785416912`, 
     358.7288701830163}]}, 
   {Hue[0.41466810336438875`], PointSize[Large], 
    Point3DBox[{11425.074636229612`, 24.018914617624944`, 
     520.2924865643711}]}, 
   {Hue[0.2831528234494085], PointSize[Large], 
    Point3DBox[{20244.834743738065`, 188.71764307896467`, 
     117.0590584819065}]}, 
   {Hue[0.44910481489253323`], PointSize[Large], 
    Point3DBox[{19557.628315754795`, 111.522908357836, 326.35108816020727`}]}, 
   {Hue[0.323025178933092], PointSize[Large], 
    Point3DBox[{21197.331816603248`, 43.02002611136302, 
     214.3995734539467}]}, 
   {Hue[0.38654567498943193`], PointSize[Large], 
    Point3DBox[{19809.736244685082`, 92.86796532287485, 
     241.6554628288552}]}, 
   {Hue[0.43594133268007224`], PointSize[Large], 
    Point3DBox[{11653.685903465383`, 64.89876540724794, 
     250.09559693918993`}]}, 
   {Hue[0.18253955748505032`], PointSize[Large], 
    Point3DBox[{4342.260725653916, 10.93231651304967, 63.65899056251044}]}, 
   {Hue[0.1681880430544124], PointSize[Large], 
    Point3DBox[{22840.846536344397`, 87.64319841238557, 52.9772458499225}]}, 
   {Hue[0.2686384380255585], PointSize[Large], 
    Point3DBox[{6725.790079445487, 17.805565992012788`, 
     125.71409830174969`}]}, 
   {Hue[0.46609878429968427`], PointSize[Large], 
    Point3DBox[{19601.594325174745`, 135.9996359780394, 
     342.7712623635342}]}, 
   {Hue[0.2506402281749178], PointSize[Large], 
    Point3DBox[{2734.7039592582005`, 36.20488890168383, 53.2772811251848}]}, 
   {Hue[0.23994468428698426`], PointSize[Large], 
    Point3DBox[{11036.789993010832`, 52.460409662991, 75.04073717038057}]}, 
   {Hue[0.41557009868117617`], PointSize[Large], 
    Point3DBox[{14247.580078981766`, 76.17931415200724, 
     241.18576828859273`}]}, 
   {Hue[0.6708950469285391], PointSize[Large], 
    Point3DBox[{8411.640942131718, 184.54111882457732`, 
     437.5623858361798}]}, 
   {Hue[0.9040283042496929], PointSize[Large], 
    Point3DBox[{3589.2972142220206`, 190.67284660568566`, 
     554.5334709813601}]}, 
   {Hue[0.4039939448065835], PointSize[Large], 
    Point3DBox[{14297.928922322179`, 123.80754253645955`, 
     203.33327244066788`}]}, 
   {Hue[0.26917851780878693`], PointSize[Large], 
    Point3DBox[{14178.151588778397`, 79.56772783870531, 96.6820533121172}]}, 
   {Hue[0.24208564827381873`], PointSize[Large], 
    Point3DBox[{25576.622124302572`, 49.735731461748856`, 
     120.6773666438911}]}, 
   {Hue[0.5494288877668185], PointSize[Large], 
    Point3DBox[{16148.938512821675`, 121.90177012004654`, 
     458.93198037299817`}]}, 
   {Hue[0.37519033713560485`], PointSize[Large], 
    Point3DBox[{1786.6113994677544`, 91.08513530434419, 
     75.35014834389426}]}, 
   {Hue[0.5966192838377137], PointSize[Large], 
    Point3DBox[{15493.656568127859`, 121.9156356708537, 
     553.5881820254365}]}, 
   {Hue[0.7500177616586851], PointSize[Large], 
    Point3DBox[{7220.482816028245, 186.00480986521563`, 
     527.8446731294578}]}, 
   {Hue[0.5189693580887054], PointSize[Large], 
    Point3DBox[{14720.02393026938, 107.89259068585761`, 
     382.7854278877485}]}, 
   {Hue[0.3140490059118404], PointSize[Large], 
    Point3DBox[{19661.568235447747`, 17.015487687262492`, 
     508.5063510491698}]}, 
   {Hue[0.38238264050547327`], PointSize[Large], 
    Point3DBox[{14508.289847755215`, 158.99428962717525`, 
     176.45256458607332`}]}, 
   {Hue[0.7105225119185646], PointSize[Large], 
    Point3DBox[{3048.5558828371322`, 121.45214460883028`, 
     298.19239926535033`}]}, 
   {Hue[0.5929135982183977], PointSize[Large], 
    Point3DBox[{10542.18535695332, 202.71733959861967`, 
     369.26318310418947`}]}, 
   {Hue[0.4554605108603055], PointSize[Large], 
    Point3DBox[{16275.38749490145, 47.234213411924316`, 
     418.5791098418563}]}, 
   {Hue[0.4716661764357558], PointSize[Large], 
    Point3DBox[{1436.4735907241266`, 169.80386698148556`, 
     95.22562809190981}]}, 
   {Hue[0.43036169004967356`], PointSize[Large], 
    Point3DBox[{3143.165840473608, 31.113842002272747`, 
     176.4199475774252}]}, 
   {Hue[0.5581117755727754], PointSize[Large], 
    Point3DBox[{15420.351016961198`, 189.75047049351338`, 
     420.9328774548816}]}, 
   {Hue[0.5931982147483537], PointSize[Large], 
    Point3DBox[{14947.491552181309`, 122.37225856796607`, 
     529.6816211858907}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"LDH\"", TraditionalForm], 
    FormBox["\"PTA\"", TraditionalForm], 
    FormBox["\"NOX\"", TraditionalForm]},
  BaseStyle->{
    GrayLevel[0], FontFamily -> "Gill Sans Light", FontSize -> 16},
  BoxRatios->{1, 1, 1},
  ImageSize->{370.04167826575724`, 374.95723392011473`},
  ImageSizeRaw->Automatic,
  PlotRange->All,
  ViewPoint->{1.5847734927369, -2.3753628530792157`, 1.8155286538443434`},
  ViewVertical->{0.04994998152576867, -0.04610289331492582, 
   0.9976870865023602}]], "Output",
 CellChangeTimes->{
  3.505063538685835*^9, 3.5052172234633017`*^9, 3.50521929979373*^9, 
   3.895657820589395*^9, 3.8956590640621033`*^9, {3.895659200294951*^9, 
   3.895659217036536*^9}, {3.895659251585639*^9, 3.895659284717462*^9}},
 CellLabel->
  "Out[397]=",ExpressionUUID->"25b83466-9923-4b31-aa1f-ac2212f27674"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/Hoefnagel_Vmax_Cube.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.505063538685835*^9, 3.5052172234633017`*^9, 3.50521929979373*^9, 
   3.895657820589395*^9, 3.8956590640621033`*^9, {3.895659200294951*^9, 
   3.895659217036536*^9}, {3.895659251585639*^9, 3.8956592850815887`*^9}},
 CellLabel->
  "Out[398]=",ExpressionUUID->"5632a6ad-7197-471d-b386-58c2591aa917"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.505063533593492*^9, 3.505063533721877*^9}},
 CellLabel->
  "In[351]:=",ExpressionUUID->"29ab4d3a-09cd-4be7-8dbd-e5f8ec62208c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}], "]"}]}], "}"}], 
     "&"}], "/@", "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<ldh\>\"", ",", "\"\<nox\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}], "]"}]}], "}"}], 
     "&"}], "/@", "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<pta\>\"", ",", "\"\<nox\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], "]"}]}], "}"}], 
     "&"}], "/@", "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<ldh\>\"", ",", "\"\<pta\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.505219333482744*^9, 3.505219524402308*^9}},
 CellLabel->
  "In[352]:=",ExpressionUUID->"d19799a9-104a-4c29-87ba-80a79dc68fe7"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6458346720767232], PointSize[Large], 
    PointBox[{8955.217757127553, 383.96004552696627`}]}, 
   {Hue[0.4949958584866512], PointSize[Large], 
    PointBox[{15871.013072944246`, 321.4560788448913}]}, 
   {Hue[0.35647992718220384`], PointSize[Large], 
    PointBox[{20191.636269571114`, 281.3833312064419}]}, 
   {Hue[0.4478213007230723], PointSize[Large], 
    PointBox[{21554.34549445002, 309.83816670685405`}]}, 
   {Hue[0.8821125996146892], PointSize[Large], 
    PointBox[{2015.0680248849603`, 569.0433291089705}]}, 
   {Hue[0.6488675855457057], PointSize[Large], 
    PointBox[{11865.146316477505`, 575.6649826173111}]}, 
   {Hue[0.4475782076760003], PointSize[Large], 
    PointBox[{21798.54577407521, 298.4238822221081}]}, 
   {Hue[0.4228396589048047], PointSize[Large], 
    PointBox[{21154.238576601776`, 257.7047831297342}]}, 
   {Hue[0.6023141587205794], PointSize[Large], 
    PointBox[{7978.509528529143, 311.0497486833565}]}, 
   {Hue[0.47335548708181735`], PointSize[Large], 
    PointBox[{5507.995116033111, 157.08686112198268`}]}, 
   {Hue[0.47812704378939114`], PointSize[Large], 
    PointBox[{15413.200982613169`, 277.77152277954144`}]}, 
   {Hue[0.3627508050464323], PointSize[Large], 
    PointBox[{21296.777696306133`, 220.23271402959904`}]}, 
   {Hue[0.5457804854437185], PointSize[Large], 
    PointBox[{21065.827234228476`, 460.1439106597494}]}, 
   {Hue[0.6730914298191465], PointSize[Large], 
    PointBox[{8800.40634922155, 468.51885937055465`}]}, 
   {Hue[0.34137904220164517`], PointSize[Large], 
    PointBox[{13344.42211979966, 142.99904722791211`}]}, 
   {Hue[0.27393013384196263`], PointSize[Large], 
    PointBox[{16035.69476717768, 99.82496652867826}]}, 
   {Hue[0.8644067489209516], PointSize[Large], 
    PointBox[{2044.9241989682123`, 343.30173822052586`}]}, 
   {Hue[0.37459885274863197`], PointSize[Large], 
    PointBox[{19708.655207722513`, 188.5953336443547}]}, 
   {Hue[0.6550218169797124], PointSize[Large], 
    PointBox[{5944.489246467896, 320.87053034764574`}]}, 
   {Hue[0.2768734387489044], PointSize[Large], 
    PointBox[{18445.085629904577`, 100.0053462390847}]}, 
   {Hue[0.7711813994405967], PointSize[Large], 
    PointBox[{1842.3872740157276`, 440.5323083898205}]}, 
   {Hue[0.926122563751191], PointSize[Large], 
    PointBox[{1047.3862398915226`, 482.66743817498536`}]}, 
   {Hue[0.5322611158836075], PointSize[Large], 
    PointBox[{15604.054748158298`, 364.297262677042}]}, 
   {Hue[0.3376163004004522], PointSize[Large], 
    PointBox[{15969.523401552673`, 158.80289357649417`}]}, 
   {Hue[0.2703723004570064], PointSize[Large], 
    PointBox[{22320.94311187657, 121.20793887117077`}]}, 
   {Hue[0.4796466690319507], PointSize[Large], 
    PointBox[{20538.31258293357, 396.92224026368785`}]}, 
   {Hue[0.4205696114333882], PointSize[Large], 
    PointBox[{19542.017563190464`, 422.85413532231746`}]}, 
   {Hue[0.6450476647730444], PointSize[Large], 
    PointBox[{8151.594759248128, 526.927706922658}]}, 
   {Hue[0.24714570748761708`], PointSize[Large], 
    PointBox[{6415.668088815688, 55.29469588354732}]}, 
   {Hue[0.2427270853825071], PointSize[Large], 
    PointBox[{12717.822244439165`, 75.14065566002455}]}, 
   {Hue[0.5354530569451679], PointSize[Large], 
    PointBox[{4568.833288593574, 226.8932996719019}]}, 
   {Hue[0.732235492633586], PointSize[Large], 
    PointBox[{6943.096230970907, 444.111746285589}]}, 
   {Hue[0.3317858504085273], PointSize[Large], 
    PointBox[{17499.76700620124, 138.4566136576667}]}, 
   {Hue[0.45556640212372995`], PointSize[Large], 
    PointBox[{17426.716099519545`, 284.00518024069595`}]}, 
   {Hue[0.3775462359751185], PointSize[Large], 
    PointBox[{16276.711794802286`, 179.89589785943667`}]}, 
   {Hue[0.5794825824154773], PointSize[Large], 
    PointBox[{19508.119439035858`, 516.209817136109}]}, 
   {Hue[0.19641319404044688`], PointSize[Large], 
    PointBox[{19107.642334340024`, 286.9324267922573}]}, 
   {Hue[0.3965668194969848], PointSize[Large], 
    PointBox[{1560.7578102798143`, 74.62180871425107}]}, 
   {Hue[0.7506784081547923], PointSize[Large], 
    PointBox[{5578.788747577455, 459.5826382732814}]}, 
   {Hue[0.3147998975921919], PointSize[Large], 
    PointBox[{4907.4953282881615`, 213.17108198457072`}]}, 
   {Hue[0.6915595523026941], PointSize[Large], 
    PointBox[{6581.918437251195, 482.27330549171234`}]}, 
   {Hue[0.6587632278066746], PointSize[Large], 
    PointBox[{12393.548754625772`, 502.67024099009564`}]}, 
   {Hue[0.44654607735848184`], PointSize[Large], 
    PointBox[{10649.865517011967`, 195.97562315236132`}]}, 
   {Hue[0.32801866551495545`], PointSize[Large], 
    PointBox[{18411.599148819354`, 391.7701063488099}]}, 
   {Hue[0.7383717978737613], PointSize[Large], 
    PointBox[{5139.415544304349, 376.0530321578368}]}, 
   {Hue[0.47506310911596483`], PointSize[Large], 
    PointBox[{21758.245346516225`, 360.2399610402083}]}, 
   {Hue[0.2381126090369438], PointSize[Large], 
    PointBox[{15640.23321897263, 79.90005912061861}]}, 
   {Hue[0.9439485000500613], PointSize[Large], 
    PointBox[{3591.985203060467, 588.0232303226605}]}, 
   {Hue[0.47866133826068885`], PointSize[Large], 
    PointBox[{8800.387969391257, 513.262234839457}]}, 
   {Hue[0.3911732820155425], PointSize[Large], 
    PointBox[{6229.248233784587, 122.4151343191379}]}, 
   {Hue[0.5191106720443703], PointSize[Large], 
    PointBox[{20168.01569757612, 423.9532083766521}]}, 
   {Hue[0.7263514171557911], PointSize[Large], 
    PointBox[{5758.031475507232, 456.35216793612096`}]}, 
   {Hue[0.5169180360223538], PointSize[Large], 
    PointBox[{18611.815382258188`, 384.81473640134857`}]}, 
   {Hue[0.31811491967170163`], PointSize[Large], 
    PointBox[{16356.538552016369`, 280.4540805537704}]}, 
   {Hue[0.35022645413039866`], PointSize[Large], 
    PointBox[{19072.239575413172`, 433.069432497497}]}, 
   {Hue[0.5678858409388929], PointSize[Large], 
    PointBox[{8066.346577772343, 265.9618010578747}]}, 
   {Hue[0.37216190190734594`], PointSize[Large], 
    PointBox[{17598.97513746097, 196.91738942505924`}]}, 
   {Hue[0.2635219562198123], PointSize[Large], 
    PointBox[{24952.483670986483`, 118.56152455183349`}]}, 
   {Hue[0.611037918651737], PointSize[Large], 
    PointBox[{14560.341522578943`, 494.34572708684277`}]}, 
   {Hue[0.5211367961565863], PointSize[Large], 
    PointBox[{13138.874960062349`, 339.63477482860196`}]}, 
   {Hue[0.5103209545700798], PointSize[Large], 
    PointBox[{21816.12321045802, 522.9269348587161}]}, 
   {Hue[0.27712198446300207`], PointSize[Large], 
    PointBox[{19934.387390377793`, 105.38431130423771`}]}, 
   {Hue[0.4813387090602912], PointSize[Large], 
    PointBox[{6429.558730088222, 167.45328210043806`}]}, 
   {Hue[0.30778009266417544`], PointSize[Large], 
    PointBox[{23427.03121824059, 140.99923351488917`}]}, 
   {Hue[0.2874441109424975], PointSize[Large], 
    PointBox[{17705.535355698703`, 106.67443768701764`}]}, 
   {Hue[0.5140054595305622], PointSize[Large], 
    PointBox[{16853.908739729013`, 412.0478584738386}]}, 
   {Hue[0.36286492178768187`], PointSize[Large], 
    PointBox[{20574.18603352247, 184.55948514205375`}]}, 
   {Hue[0.5961718448214387], PointSize[Large], 
    PointBox[{14218.510546486788`, 432.11633617615075`}]}, 
   {Hue[0.3564051588580453], PointSize[Large], 
    PointBox[{24847.805229941376`, 197.12312403963062`}]}, 
   {Hue[0.5391798634822444], PointSize[Large], 
    PointBox[{24332.794386943664`, 577.6254711780075}]}, 
   {Hue[0.513695799164742], PointSize[Large], 
    PointBox[{9784.358776069304, 266.26381974554226`}]}, 
   {Hue[0.5387427608350122], PointSize[Large], 
    PointBox[{24905.290538506633`, 581.1982613309556}]}, 
   {Hue[0.317359568368728], PointSize[Large], 
    PointBox[{20046.750001633496`, 138.33846436632928`}]}, 
   {Hue[0.4732345808764297], PointSize[Large], 
    PointBox[{21766.920208924486`, 412.7712589355448}]}, 
   {Hue[0.1522053157454024], PointSize[Large], 
    PointBox[{5903.678859936088, 26.647234466587406`}]}, 
   {Hue[0.6402799920315022], PointSize[Large], 
    PointBox[{4461.249198483052, 343.86518218637775`}]}, 
   {Hue[0.4281268275184203], PointSize[Large], 
    PointBox[{20949.215520336766`, 266.3649889702067}]}, 
   {Hue[0.3061314783600575], PointSize[Large], 
    PointBox[{2019.6464640749582`, 81.19764134478646}]}, 
   {Hue[0.2993091749181455], PointSize[Large], 
    PointBox[{15255.108887034097`, 113.21009075276777`}]}, 
   {Hue[0.2665688751951879], PointSize[Large], 
    PointBox[{13471.787183488632`, 84.73647504555481}]}, 
   {Hue[0.5417405512705733], PointSize[Large], 
    PointBox[{11202.97582472195, 347.2286884361756}]}, 
   {Hue[0.6873640724839325], PointSize[Large], 
    PointBox[{11435.118499228534`, 549.2453547209307}]}, 
   {Hue[0.4873614962505242], PointSize[Large], 
    PointBox[{17746.017756846384`, 322.7195490239916}]}, 
   {Hue[0.5040737321716934], PointSize[Large], 
    PointBox[{19958.821016058653`, 500.4755663083379}]}, 
   {Hue[0.4689338447977371], PointSize[Large], 
    PointBox[{18269.035854601534`, 293.4341459124573}]}, 
   {Hue[0.682694190751333], PointSize[Large], 
    PointBox[{8616.050506355372, 433.85199469242275`}]}, 
   {Hue[0.5198638766980687], PointSize[Large], 
    PointBox[{16312.417194592905`, 355.29973437351066`}]}, 
   {Hue[0.77347174633167], PointSize[Large], 
    PointBox[{3636.5695359264646`, 404.38837977191565`}]}, 
   {Hue[0.40468706394243187`], PointSize[Large], 
    PointBox[{12922.103765528322`, 331.9640488398094}]}, 
   {Hue[0.13997885801936474`], PointSize[Large], 
    PointBox[{22533.544895484585`, 39.07132161913967}]}, 
   {Hue[0.8109354685520811], PointSize[Large], 
    PointBox[{1611.2354998942974`, 400.8727277709794}]}, 
   {Hue[0.2994392422261033], PointSize[Large], 
    PointBox[{22516.148061610627`, 138.00761997341226`}]}, 
   {Hue[0.2544907639020033], PointSize[Large], 
    PointBox[{2833.019162218665, 54.495004764995656`}]}, 
   {Hue[0.6530700007893345], PointSize[Large], 
    PointBox[{11311.170726325836`, 486.94889173141337`}]}, 
   {Hue[0.5298210096484453], PointSize[Large], 
    PointBox[{17334.78825734544, 559.3279697582307}]}, 
   {Hue[0.5330010701407688], PointSize[Large], 
    PointBox[{5709.200362781179, 188.070818934136}]}, 
   {Hue[0.4913972338350787], PointSize[Large], 
    PointBox[{9062.815498875767, 377.0752967448483}]}, 
   {Hue[0.9328278715320525], PointSize[Large], 
    PointBox[{2221.4102160284056`, 478.4453039749392}]}, 
   {Hue[0.2632590953844157], PointSize[Large], 
    PointBox[{24233.934814876608`, 120.8305991965866}]}, 
   {Hue[0.31094159043359554`], PointSize[Large], 
    PointBox[{13611.40632781572, 285.0558727056383}]}, 
   {Hue[0.2674797013435572], PointSize[Large], 
    PointBox[{25534.666089892897`, 343.5156915458407}]}, 
   {Hue[0.46435737324919557`], PointSize[Large], 
    PointBox[{10903.946218309058`, 210.0351062735947}]}, 
   {Hue[0.6367855310646253], PointSize[Large], 
    PointBox[{12031.865772540856`, 462.14038409691807`}]}, 
   {Hue[0.4562370741336619], PointSize[Large], 
    PointBox[{23247.93123773353, 468.7800316369361}]}, 
   {Hue[0.34668577536149414`], PointSize[Large], 
    PointBox[{17776.252817358567`, 158.74759218395457`}]}, 
   {Hue[0.31170667398738516`], PointSize[Large], 
    PointBox[{12769.308747420757`, 105.14267934422048`}]}, 
   {Hue[0.6125685702880643], PointSize[Large], 
    PointBox[{8295.484645341221, 410.01841477090215`}]}, 
   {Hue[0.6781791220375541], PointSize[Large], 
    PointBox[{12012.486953965243`, 545.7265438830868}]}, 
   {Hue[0.39084988293021994`], PointSize[Large], 
    PointBox[{2979.2746957114214`, 83.84118782038047}]}, 
   {Hue[0.4900506291471195], PointSize[Large], 
    PointBox[{16442.978003004253`, 301.9151191897852}]}, 
   {Hue[0.19708024316138378`], PointSize[Large], 
    PointBox[{9860.59296692368, 44.98921137095033}]}, 
   {Hue[0.45999057520666703`], PointSize[Large], 
    PointBox[{10859.685268620859`, 211.58750500319638`}]}, 
   {Hue[0.14907360545633785`], PointSize[Large], 
    PointBox[{19696.9316384564, 68.87278418524033}]}, 
   {Hue[0.38876186987412886`], PointSize[Large], 
    PointBox[{24769.013956810653`, 313.68347090551504`}]}, 
   {Hue[0.8326376429983985], PointSize[Large], 
    PointBox[{2188.8223612522743`, 486.9864680815788}]}, 
   {Hue[0.18536195044239467`], PointSize[Large], 
    PointBox[{8033.590561363595, 39.84050003600544}]}, 
   {Hue[0.43678452731644296`], PointSize[Large], 
    PointBox[{19384.459135928984`, 414.7899283736208}]}, 
   {Hue[0.2568798549373158], PointSize[Large], 
    PointBox[{23569.92095231857, 169.63103880449955`}]}, 
   {Hue[0.36538066778351247`], PointSize[Large], 
    PointBox[{22744.959910139863`, 247.289306956524}]}, 
   {Hue[0.5781150403133661], PointSize[Large], 
    PointBox[{18909.787186315356`, 512.5510936615117}]}, 
   {Hue[0.33969459566239196`], PointSize[Large], 
    PointBox[{15966.437051128138`, 459.8626724566219}]}, 
   {Hue[0.5328772250566114], PointSize[Large], 
    PointBox[{7158.618153192121, 214.45982212612614`}]}, 
   {Hue[0.5912847102132606], PointSize[Large], 
    PointBox[{9629.742773483951, 389.10778344984465`}]}, 
   {Hue[0.8053487122419162], PointSize[Large], 
    PointBox[{3203.4383942727145`, 416.35704706326135`}]}, 
   {Hue[0.34007741220628973`], PointSize[Large], 
    PointBox[{22261.67242568444, 176.08550331880008`}]}, 
   {Hue[0.6162437957589764], PointSize[Large], 
    PointBox[{1408.5019584717993`, 153.24912321556906`}]}, 
   {Hue[0.38440024985692584`], PointSize[Large], 
    PointBox[{2843.8772167440693`, 121.97056024327287`}]}, 
   {Hue[0.36073159559302853`], PointSize[Large], 
    PointBox[{2134.669906005718, 73.38611349612108}]}, 
   {Hue[0.523933267524232], PointSize[Large], 
    PointBox[{11613.182497578237`, 278.6502610001613}]}, 
   {Hue[0.4244929263425247], PointSize[Large], 
    PointBox[{17800.12598358962, 229.76996153875075`}]}, 
   {Hue[0.36845645366971436`], PointSize[Large], 
    PointBox[{5796.878975262356, 127.7177910764616}]}, 
   {Hue[0.3092574303263276], PointSize[Large], 
    PointBox[{8741.116564464672, 109.17514219069221`}]}, 
   {Hue[0.2576054759954625], PointSize[Large], 
    PointBox[{2138.5349999292557`, 455.29692915017256`}]}, 
   {Hue[0.39927738911778593`], PointSize[Large], 
    PointBox[{8376.053624706848, 143.50678821477436`}]}, 
   {Hue[0.5193116022478644], PointSize[Large], 
    PointBox[{1368.6066845627938`, 255.97549469978185`}]}, 
   {Hue[0.3909735208723301], PointSize[Large], 
    PointBox[{22695.573775107565`, 232.80346682868276`}]}, 
   {Hue[0.39560773809707345`], PointSize[Large], 
    PointBox[{21600.50255146632, 232.37711448666096`}]}, 
   {Hue[0.4673711816950969], PointSize[Large], 
    PointBox[{3986.6554994658836`, 128.15999681188327`}]}, 
   {Hue[0.5538568340618841], PointSize[Large], 
    PointBox[{2148.1584865902296`, 150.4923413993647}]}, 
   {Hue[0.3594253137419223], PointSize[Large], 
    PointBox[{3957.05317772357, 399.0351819454926}]}, 
   {Hue[0.33114725498581943`], PointSize[Large], 
    PointBox[{23056.822714366543`, 169.46355241388483`}]}, 
   {Hue[0.5176105632305784], PointSize[Large], 
    PointBox[{20553.629651908217`, 494.6167634892538}]}, 
   {Hue[0.6071079229846698], PointSize[Large], 
    PointBox[{6833.2185354368485`, 282.96577726362045`}]}, 
   {Hue[0.6236863965859004], PointSize[Large], 
    PointBox[{11749.18070646732, 457.56033801086744`}]}, 
   {Hue[0.5355576368079572], PointSize[Large], 
    PointBox[{24440.862937450598`, 541.3555441300923}]}, 
   {Hue[0.3166872159817335], PointSize[Large], 
    PointBox[{6850.86650008403, 80.61817018591637}]}, 
   {Hue[0.5487749740895297], PointSize[Large], 
    PointBox[{3516.822782400366, 183.83166576266672`}]}, 
   {Hue[0.8979991513870055], PointSize[Large], 
    PointBox[{3058.484159203039, 540.9105402693092}]}, 
   {Hue[0.3559347982259655], PointSize[Large], 
    PointBox[{20777.964388680673`, 242.06984190862465`}]}, 
   {Hue[0.5881636684514305], PointSize[Large], 
    PointBox[{15993.609886743572`, 482.6681844073173}]}, 
   {Hue[0.5639626604332334], PointSize[Large], 
    PointBox[{13149.68625780374, 424.7370694686915}]}, 
   {Hue[0.4801995009799676], PointSize[Large], 
    PointBox[{17256.180042276996`, 304.1676409793504}]}, 
   {Hue[0.3961818894953988], PointSize[Large], 
    PointBox[{17088.541832018884`, 252.07334462488313`}]}, 
   {Hue[0.41312797030454995`], PointSize[Large], 
    PointBox[{15021.209363416805`, 296.3597044791893}]}, 
   {Hue[0.6239749508282558], PointSize[Large], 
    PointBox[{1907.9510665372363`, 166.76982010662346`}]}, 
   {Hue[0.6540362886628999], PointSize[Large], 
    PointBox[{6858.069408189243, 337.48436658666583`}]}, 
   {Hue[0.24385089475051502`], PointSize[Large], 
    PointBox[{18202.960666214676`, 458.8142781454136}]}, 
   {Hue[0.4888500461778482], PointSize[Large], 
    PointBox[{9007.409709710457, 241.762644650786}]}, 
   {Hue[0.8367986586738267], PointSize[Large], 
    PointBox[{4136.969727030064, 467.15785951482655`}]}, 
   {Hue[0.4012600837138656], PointSize[Large], 
    PointBox[{25561.483051638184`, 278.5720237155399}]}, 
   {Hue[0.3647565744041148], PointSize[Large], 
    PointBox[{11128.270078753558`, 130.2692588216937}]}, 
   {Hue[0.5640275639987862], PointSize[Large], 
    PointBox[{6308.722923118388, 325.77517717614046`}]}, 
   {Hue[0.5425057506030229], PointSize[Large], 
    PointBox[{5508.597916958228, 197.7900518825776}]}, 
   {Hue[0.7190321979714835], PointSize[Large], 
    PointBox[{8560.297638385506, 503.7341024782281}]}, 
   {Hue[0.14846675231168316`], PointSize[Large], 
    PointBox[{7105.366660968812, 27.035400192174393`}]}, 
   {Hue[0.21621192034566666`], PointSize[Large], 
    PointBox[{24895.755519993254`, 75.78330437609986}]}, 
   {Hue[0.5983600304512321], PointSize[Large], 
    PointBox[{9210.090843663384, 338.3992786613735}]}, 
   {Hue[0.18860081040680962`], PointSize[Large], 
    PointBox[{22876.754644395216`, 59.348223557421875`}]}, 
   {Hue[0.5448310723225014], PointSize[Large], 
    PointBox[{1982.844240442966, 132.81502553885434`}]}, 
   {Hue[0.5777764197563088], PointSize[Large], 
    PointBox[{18977.64620048101, 488.23763362355703`}]}, 
   {Hue[0.6288888655748305], PointSize[Large], 
    PointBox[{15218.092761279957`, 566.0398192507566}]}, 
   {Hue[0.3678131288368121], PointSize[Large], 
    PointBox[{10059.779409946539`, 129.0616033218588}]}, 
   {Hue[0.8861047701641529], PointSize[Large], 
    PointBox[{1806.6161886436785`, 344.5834212099803}]}, 
   {Hue[0.5036589949434014], PointSize[Large], 
    PointBox[{5521.986667318932, 180.7251277950411}]}, 
   {Hue[0.11800054690997389`], PointSize[Large], 
    PointBox[{21375.276847644578`, 27.46768041987923}]}, 
   {Hue[0.23608434570489067`], PointSize[Large], 
    PointBox[{21175.01261372616, 84.9716381360247}]}, 
   {Hue[0.39968499946620034`], PointSize[Large], 
    PointBox[{17360.587113676687`, 234.005474979695}]}, 
   {Hue[0.3066948018442362], PointSize[Large], 
    PointBox[{24085.816242273373`, 158.07225478919656`}]}, 
   {Hue[0.40663235975047984`], PointSize[Large], 
    PointBox[{6107.656164477936, 140.86079399602147`}]}, 
   {Hue[0.9248284868385063], PointSize[Large], 
    PointBox[{3545.6131869912133`, 534.8044964139069}]}, 
   {Hue[0.45849785183647873`], PointSize[Large], 
    PointBox[{23171.16096949599, 332.48228092699617`}]}, 
   {Hue[0.38139205193097775`], PointSize[Large], 
    PointBox[{19732.49893000647, 199.14982249588274`}]}, 
   {Hue[0.446565259502287], PointSize[Large], 
    PointBox[{12179.899956488094`, 254.44269826885534`}]}, 
   {Hue[0.5700596477340023], PointSize[Large], 
    PointBox[{19377.117242749104`, 498.25642263244526`}]}, 
   {Hue[0.4761536850511856], PointSize[Large], 
    PointBox[{10819.62207981044, 232.2318113857549}]}, 
   {Hue[0.2715370668061338], PointSize[Large], 
    PointBox[{3188.697783913023, 49.758698429715196`}]}, 
   {Hue[0.19561304369912555`], PointSize[Large], 
    PointBox[{9045.358664682997, 48.75473112243492}]}, 
   {Hue[0.5726002133406326], PointSize[Large], 
    PointBox[{10045.49517567837, 493.91079825712086`}]}, 
   {Hue[0.5510483659517895], PointSize[Large], 
    PointBox[{15131.135917809988`, 571.7204252076874}]}, 
   {Hue[0.31007022284852853`], PointSize[Large], 
    PointBox[{14423.341449918298`, 107.79937863353996`}]}, 
   {Hue[0.7264368330596203], PointSize[Large], 
    PointBox[{6817.340969572695, 435.83058841014974`}]}, 
   {Hue[0.5222750294858375], PointSize[Large], 
    PointBox[{12272.790870854624`, 301.1843120254306}]}, 
   {Hue[0.8802408324096148], PointSize[Large], 
    PointBox[{3702.221669491617, 562.4727573095383}]}, 
   {Hue[0.15107638169903922`], PointSize[Large], 
    PointBox[{23518.37680152221, 46.23264953964053}]}, 
   {Hue[0.16315525939355846`], PointSize[Large], 
    PointBox[{8012.914950693263, 31.95507738050094}]}, 
   {Hue[0.4818758772887472], PointSize[Large], 
    PointBox[{21852.22759971195, 389.0397910364138}]}, 
   {Hue[0.7895844784930095], PointSize[Large], 
    PointBox[{6488.780871103583, 505.80310059329486`}]}, 
   {Hue[0.6744526132446454], PointSize[Large], 
    PointBox[{6991.7253101431415`, 364.56969038195996`}]}, 
   {Hue[0.730965157860407], PointSize[Large], 
    PointBox[{5390.663093725696, 385.0216597273113}]}, 
   {Hue[0.4399412779310559], PointSize[Large], 
    PointBox[{12581.029684822039`, 369.3565894352819}]}, 
   {Hue[0.5676807008365873], PointSize[Large], 
    PointBox[{14521.891148122682`, 392.9074403715208}]}, 
   {Hue[0.642720509788785], PointSize[Large], 
    PointBox[{9588.781844780351, 408.5846096930064}]}, 
   {Hue[0.5457456046996694], PointSize[Large], 
    PointBox[{24692.152022745264`, 537.2092347884841}]}, 
   {Hue[0.12319696031434492`], PointSize[Large], 
    PointBox[{23534.653623142993`, 29.92717802110701}]}, 
   {Hue[0.6625406086801637], PointSize[Large], 
    PointBox[{3839.491125870394, 356.13693674635704`}]}, 
   {Hue[0.38266815387873016`], PointSize[Large], 
    PointBox[{24661.48524871104, 239.18369051775767`}]}, 
   {Hue[0.6227360866395945], PointSize[Large], 
    PointBox[{15176.734913972665`, 522.8512591551794}]}, 
   {Hue[0.6990717047452382], PointSize[Large], 
    PointBox[{8316.741668844636, 440.82093467185973`}]}, 
   {Hue[0.6453980389259355], PointSize[Large], 
    PointBox[{15603.613460851375`, 562.263062746779}]}, 
   {Hue[0.40759386079022086`], PointSize[Large], 
    PointBox[{5002.195486095301, 110.81901521259385`}]}, 
   {Hue[0.35488163450304083`], PointSize[Large], 
    PointBox[{22164.92686395067, 232.52735554686035`}]}, 
   {Hue[0.7519752882945291], PointSize[Large], 
    PointBox[{5998.732173004624, 557.645746574324}]}, 
   {Hue[0.33126687105646463`], PointSize[Large], 
    PointBox[{19791.21053810617, 170.5430951970692}]}, 
   {Hue[0.25190455984336235`], PointSize[Large], 
    PointBox[{14166.011381226781`, 108.40449245742263`}]}, 
   {Hue[0.7095769158685393], PointSize[Large], 
    PointBox[{3250.2168392280837`, 311.0138198185866}]}, 
   {Hue[0.5684738977020369], PointSize[Large], 
    PointBox[{22922.542668434122`, 555.4466394813471}]}, 
   {Hue[0.34623293325554494`], PointSize[Large], 
    PointBox[{13934.832884089512`, 153.63051304291912`}]}, 
   {Hue[0.7279562004688735], PointSize[Large], 
    PointBox[{8292.39836656686, 553.4092399487004}]}, 
   {Hue[0.2569931853687263], PointSize[Large], 
    PointBox[{10230.546727297115`, 67.14844882100112}]}, 
   {Hue[0.44187316411296784`], PointSize[Large], 
    PointBox[{21683.86357752303, 512.8443098328057}]}, 
   {Hue[0.24787376778300632`], PointSize[Large], 
    PointBox[{13835.808527451627`, 71.44970247308561}]}, 
   {Hue[0.5718536899418819], PointSize[Large], 
    PointBox[{1768.305745669477, 138.3952806008732}]}, 
   {Hue[0.45512632775002615`], PointSize[Large], 
    PointBox[{13319.553706273837`, 226.72493440221092`}]}, 
   {Hue[0.528620980925122], PointSize[Large], 
    PointBox[{14491.739982007784`, 332.23570578510567`}]}, 
   {Hue[0.586444281946705], PointSize[Large], 
    PointBox[{12923.565734476702`, 397.6136570445293}]}, 
   {Hue[0.42091687705927194`], PointSize[Large], 
    PointBox[{4945.009410772389, 299.54045281219067`}]}, 
   {Hue[0.9880304707106898], PointSize[Large], 
    PointBox[{1723.8196588360042`, 456.4988973122246}]}, 
   {Hue[0.44101634021151453`], PointSize[Large], 
    PointBox[{23830.749559097014`, 311.7810759193702}]}, 
   {Hue[0.49459649555829815`], PointSize[Large], 
    PointBox[{21382.838425388945`, 454.9581432515047}]}, 
   {Hue[0.15964193634496962`], PointSize[Large], 
    PointBox[{5213.545421405597, 34.01466197246657}]}, 
   {Hue[0.8552383776916782], PointSize[Large], 
    PointBox[{5738.42522852496, 585.5862109336981}]}, 
   {Hue[0.2602859069898541], PointSize[Large], 
    PointBox[{22975.741785466962`, 449.2593038215182}]}, 
   {Hue[0.2140860387652571], PointSize[Large], 
    PointBox[{20118.056982609523`, 68.91235742244237}]}, 
   {Hue[0.6401666327679063], PointSize[Large], 
    PointBox[{7785.4206336312345`, 396.487783648898}]}, 
   {Hue[0.473385957999213], PointSize[Large], 
    PointBox[{23240.284007241607`, 367.3094771709881}]}, 
   {Hue[0.3172945234499506], PointSize[Large], 
    PointBox[{9800.345565456395, 123.311263462434}]}, 
   {Hue[0.3096222561780718], PointSize[Large], 
    PointBox[{22313.12635268982, 144.31881812970335`}]}, 
   {Hue[0.330280170372702], PointSize[Large], 
    PointBox[{22523.80901692233, 179.66769894227923`}]}, 
   {Hue[0.6099506824813588], PointSize[Large], 
    PointBox[{17521.557593757032`, 562.9461288075443}]}, 
   {Hue[0.6162901079949427], PointSize[Large], 
    PointBox[{4147.532851732445, 218.69635019778218`}]}, 
   {Hue[0.48446547741798296`], PointSize[Large], 
    PointBox[{2163.8961581012627`, 118.48174032790178`}]}, 
   {Hue[0.5324151410402962], PointSize[Large], 
    PointBox[{19782.44398923726, 447.92257984100945`}]}, 
   {Hue[0.365516859059793], PointSize[Large], 
    PointBox[{22516.808514656434`, 327.1976948271272}]}, 
   {Hue[0.6015083465388854], PointSize[Large], 
    PointBox[{18103.43614192772, 564.6622197468059}]}, 
   {Hue[0.757086626501195], PointSize[Large], 
    PointBox[{4597.348312609207, 366.7446473517874}]}, 
   {Hue[0.38363640319727854`], PointSize[Large], 
    PointBox[{15121.31602266636, 196.39886476498964`}]}, 
   {Hue[0.4754071358940237], PointSize[Large], 
    PointBox[{17398.542076627593`, 398.0795228830931}]}, 
   {Hue[0.39389002315581906`], PointSize[Large], 
    PointBox[{14541.144914720608`, 255.9883275792289}]}, 
   {Hue[0.4519298226176263], PointSize[Large], 
    PointBox[{17587.724521381497`, 292.6500026518238}]}, 
   {Hue[0.3454800151769634], PointSize[Large], 
    PointBox[{8900.332151299383, 108.16995811364302`}]}, 
   {Hue[0.8185680460381046], PointSize[Large], 
    PointBox[{3428.9731324449094`, 386.7117108659054}]}, 
   {Hue[0.22686795178127533`], PointSize[Large], 
    PointBox[{9087.529693755543, 61.29758871061222}]}, 
   {Hue[0.47926170900994025`], PointSize[Large], 
    PointBox[{2280.0514321396768`, 178.29439632525737`}]}, 
   {Hue[0.7411706214628662], PointSize[Large], 
    PointBox[{5718.972519009592, 396.0904176946766}]}, 
   {Hue[0.8048303996275256], PointSize[Large], 
    PointBox[{2736.1200513497206`, 361.7085825035207}]}, 
   {Hue[0.44047011153269183`], PointSize[Large], 
    PointBox[{13746.760385384805`, 259.6999779323777}]}, 
   {Hue[0.504365128688675], PointSize[Large], 
    PointBox[{11695.064961782518`, 359.9552122051889}]}, 
   {Hue[0.7258667698174655], PointSize[Large], 
    PointBox[{8417.826289594854, 497.99410939128666`}]}, 
   {Hue[0.22706575174027566`], PointSize[Large], 
    PointBox[{20806.900204735706`, 202.0949187854219}]}, 
   {Hue[0.6794532748373158], PointSize[Large], 
    PointBox[{6178.897255482112, 361.6270846784437}]}, 
   {Hue[0.2807396263485814], PointSize[Large], 
    PointBox[{3203.0922646651998`, 237.49586170207715`}]}, 
   {Hue[0.31236096334529606`], PointSize[Large], 
    PointBox[{25211.703032931015`, 412.6457728929671}]}, 
   {Hue[0.5824165786078205], PointSize[Large], 
    PointBox[{5942.501109790508, 310.97096551846994`}]}, 
   {Hue[0.555191553852476], PointSize[Large], 
    PointBox[{20710.95480394356, 480.23143351954604`}]}, 
   {Hue[0.5034614617180351], PointSize[Large], 
    PointBox[{22174.843718018106`, 397.7279004489832}]}, 
   {Hue[0.2193767995613473], PointSize[Large], 
    PointBox[{22040.264051323342`, 98.75011385847847}]}, 
   {Hue[0.7320936290264277], PointSize[Large], 
    PointBox[{8352.391627631128, 516.5993023187848}]}, 
   {Hue[0.5531660724913049], PointSize[Large], 
    PointBox[{20399.643323862976`, 474.4084597121597}]}, 
   {Hue[0.3557102062480507], PointSize[Large], 
    PointBox[{7636.76551298895, 101.83376371018096`}]}, 
   {Hue[0.4712989121159209], PointSize[Large], 
    PointBox[{13228.557968874433`, 274.32191149881714`}]}, 
   {Hue[0.42157966993012863`], PointSize[Large], 
    PointBox[{11312.427761751795`, 498.6070035434834}]}, 
   {Hue[0.14513984081234957`], PointSize[Large], 
    PointBox[{19429.738760492248`, 39.67374886508719}]}, 
   {Hue[0.5419536599619709], PointSize[Large], 
    PointBox[{4042.8565873911757`, 163.63090902934744`}]}, 
   {Hue[0.5366940822118766], PointSize[Large], 
    PointBox[{23651.872212810325`, 539.4598399350516}]}, 
   {Hue[0.492009256935568], PointSize[Large], 
    PointBox[{25366.715550267596`, 563.9576288750682}]}, 
   {Hue[0.32866521905516466`], PointSize[Large], 
    PointBox[{23999.957617019667`, 241.84294065867357`}]}, 
   {Hue[0.5877715339099686], PointSize[Large], 
    PointBox[{6387.777153722367, 371.7587291841513}]}, 
   {Hue[0.16309438007128646`], PointSize[Large], 
    PointBox[{17954.758967043585`, 44.846342273361074`}]}, 
   {Hue[0.5571268632212217], PointSize[Large], 
    PointBox[{4706.7621987921375`, 199.82693745002223`}]}, 
   {Hue[0.35066370531690444`], PointSize[Large], 
    PointBox[{2754.2591541161746`, 71.41764520232164}]}, 
   {Hue[0.4803478791239987], PointSize[Large], 
    PointBox[{9837.098336946583, 567.4992916151916}]}, 
   {Hue[0.500255961477375], PointSize[Large], 
    PointBox[{10567.645159448832`, 523.8506710728589}]}, 
   {Hue[0.6373137821459334], PointSize[Large], 
    PointBox[{9688.112489797968, 420.3972887999829}]}, 
   {Hue[0.5455655156141173], PointSize[Large], 
    PointBox[{11886.397973028375`, 393.6189341594005}]}, 
   {Hue[0.7758309885330521], PointSize[Large], 
    PointBox[{2338.1852154316257`, 316.967132413169}]}, 
   {Hue[0.4851362013729012], PointSize[Large], 
    PointBox[{11142.271872691985`, 235.60184792349355`}]}, 
   {Hue[0.3253453926766279], PointSize[Large], 
    PointBox[{17716.820608097572`, 288.4886357993511}]}, 
   {Hue[0.8832892770201535], PointSize[Large], 
    PointBox[{2591.7161057693484`, 411.7631362359034}]}, 
   {Hue[0.36506207714837363`], PointSize[Large], 
    PointBox[{19910.625094457202`, 244.63783186615353`}]}, 
   {Hue[0.4701261303221655], PointSize[Large], 
    PointBox[{16969.265283520406`, 279.0594025235745}]}, 
   {Hue[0.2885778703083707], PointSize[Large], 
    PointBox[{8583.76094102463, 151.9569364195106}]}, 
   {Hue[0.14555527498118467`], PointSize[Large], 
    PointBox[{22162.396964326013`, 37.63572955919403}]}, 
   {Hue[0.3368363314797309], PointSize[Large], 
    PointBox[{22699.876395683015`, 345.64135248064565`}]}, 
   {Hue[0.2577490707058208], PointSize[Large], 
    PointBox[{24471.43256538664, 104.3434282257299}]}, 
   {Hue[0.4259523990638575], PointSize[Large], 
    PointBox[{21170.51415524824, 258.60279236710096`}]}, 
   {Hue[0.4176555200584217], PointSize[Large], 
    PointBox[{18581.14842016255, 317.001215930173}]}, 
   {Hue[0.747975176091165], PointSize[Large], 
    PointBox[{5998.870685068523, 474.0795373994408}]}, 
   {Hue[0.5072862179484542], PointSize[Large], 
    PointBox[{2599.9669951499527`, 154.633763971877}]}, 
   {Hue[0.4066121027549575], PointSize[Large], 
    PointBox[{12248.515477327535`, 338.4126946962318}]}, 
   {Hue[0.4734021208606909], PointSize[Large], 
    PointBox[{13669.01437490691, 294.1901972853682}]}, 
   {Hue[0.18802917412849626`], PointSize[Large], 
    PointBox[{4875.79380153145, 33.589006152583124`}]}, 
   {Hue[0.5405050351007082], PointSize[Large], 
    PointBox[{15836.998871972224`, 389.882589898069}]}, 
   {Hue[0.3852607462331055], PointSize[Large], 
    PointBox[{22063.080943817724`, 309.9356682735821}]}, 
   {Hue[0.21288424658526287`], PointSize[Large], 
    PointBox[{25405.929286742932`, 299.9603528934608}]}, 
   {Hue[0.5862652239598591], PointSize[Large], 
    PointBox[{14869.643075167849`, 435.9042498993301}]}, 
   {Hue[0.3951753341245301], PointSize[Large], 
    PointBox[{17910.570894758843`, 243.42205200589797`}]}, 
   {Hue[0.29838101559902797`], PointSize[Large], 
    PointBox[{25130.19785648826, 237.7035009260735}]}, 
   {Hue[0.6652398853022549], PointSize[Large], 
    PointBox[{4799.572501387964, 447.1030050983451}]}, 
   {Hue[0.22535529260336484`], PointSize[Large], 
    PointBox[{21359.93803358641, 352.25224429378557`}]}, 
   {Hue[0.4859391777174367], PointSize[Large], 
    PointBox[{22136.661000403037`, 379.4887443303105}]}, 
   {Hue[0.6046744563475583], PointSize[Large], 
    PointBox[{15585.578786359096`, 473.6826672672371}]}, 
   {Hue[0.5905456412602577], PointSize[Large], 
    PointBox[{14123.514409529329`, 446.5097724453358}]}, 
   {Hue[0.3455392944110047], PointSize[Large], 
    PointBox[{23876.194355391148`, 183.96831255132827`}]}, 
   {Hue[0.2953236774393243], PointSize[Large], 
    PointBox[{8098.825296589501, 77.24717972302983}]}, 
   {Hue[0.544709838529812], PointSize[Large], 
    PointBox[{23827.795057893287`, 551.492479245011}]}, 
   {Hue[0.36610484378130204`], PointSize[Large], 
    PointBox[{24676.107104542476`, 264.4612944101491}]}, 
   {Hue[0.4773352147535631], PointSize[Large], 
    PointBox[{21454.999775539152`, 419.40830691003384`}]}, 
   {Hue[0.561327264138251], PointSize[Large], 
    PointBox[{5216.296555736251, 524.7064317570453}]}, 
   {Hue[0.528822466079965], PointSize[Large], 
    PointBox[{2698.462460711864, 134.79074721614768`}]}, 
   {Hue[0.859620084357306], PointSize[Large], 
    PointBox[{1233.1840897801994`, 312.5975134266562}]}, 
   {Hue[0.39053106381274677`], PointSize[Large], 
    PointBox[{19792.109590761218`, 469.6095306999373}]}, 
   {Hue[0.4898965918202705], PointSize[Large], 
    PointBox[{10190.229990484499`, 324.4034056658222}]}, 
   {Hue[0.44380973211827657`], PointSize[Large], 
    PointBox[{21479.288013033445`, 322.217623978186}]}, 
   {Hue[0.4263461472250541], PointSize[Large], 
    PointBox[{16754.56483664971, 292.814082521764}]}, 
   {Hue[0.5875145606636011], PointSize[Large], 
    PointBox[{4451.158015483354, 455.73392016907053`}]}, 
   {Hue[0.579107513425199], PointSize[Large], 
    PointBox[{12336.368147252208`, 400.97269119969917`}]}, 
   {Hue[0.3325493778833158], PointSize[Large], 
    PointBox[{20533.618053038495`, 359.90550858154586`}]}, 
   {Hue[0.3068802733268927], PointSize[Large], 
    PointBox[{8242.68139946218, 100.37566960930087`}]}, 
   {Hue[0.3500995916886946], PointSize[Large], 
    PointBox[{24679.877178849405`, 187.9571131282944}]}, 
   {Hue[0.31774206678099004`], PointSize[Large], 
    PointBox[{15293.10379069714, 401.91408315733713`}]}, 
   {Hue[0.47768415788233853`], PointSize[Large], 
    PointBox[{12427.151463025984`, 266.3556893474962}]}, 
   {Hue[0.5461054932436848], PointSize[Large], 
    PointBox[{5128.735750637887, 301.8326725058488}]}, 
   {Hue[0.5426143456055756], PointSize[Large], 
    PointBox[{6347.789978413122, 223.5401192525428}]}, 
   {Hue[0.31911288787361136`], PointSize[Large], 
    PointBox[{19843.44118230554, 138.51692074211212`}]}, 
   {Hue[0.3879634966104838], PointSize[Large], 
    PointBox[{4224.182018891068, 97.11239585964597}]}, 
   {Hue[0.5664439449898028], PointSize[Large], 
    PointBox[{21693.732901968186`, 574.6391512301013}]}, 
   {Hue[0.7005433220472864], PointSize[Large], 
    PointBox[{1119.2087896473458`, 197.36587728184224`}]}, 
   {Hue[0.49116576853775423`], PointSize[Large], 
    PointBox[{13184.96606579639, 367.74768447173733`}]}, 
   {Hue[0.3231501728448804], PointSize[Large], 
    PointBox[{12696.407489792728`, 349.5037234020392}]}, 
   {Hue[0.5287031547776487], PointSize[Large], 
    PointBox[{24194.221413376566`, 532.0954765021311}]}, 
   {Hue[0.3652461705097493], PointSize[Large], 
    PointBox[{12789.070189329708`, 156.2823775151686}]}, 
   {Hue[0.3983990497639962], PointSize[Large], 
    PointBox[{25227.253130749472`, 274.17330175645645`}]}, 
   {Hue[0.3285917350810709], PointSize[Large], 
    PointBox[{21885.709901238137`, 160.74569658091093`}]}, 
   {Hue[0.5745547337134269], PointSize[Large], 
    PointBox[{16791.081134326225`, 554.2869653500347}]}, 
   {Hue[0.5244967787144117], PointSize[Large], 
    PointBox[{18783.3917271546, 382.4452239314377}]}, 
   {Hue[0.35407573074541704`], PointSize[Large], 
    PointBox[{17952.624149081596`, 161.08944781308253`}]}, 
   {Hue[0.23575858015003492`], PointSize[Large], 
    PointBox[{25023.141103026326`, 89.11040537564202}]}, 
   {Hue[0.5972652203474915], PointSize[Large], 
    PointBox[{5121.1871112219815`, 241.04977447328542`}]}, 
   {Hue[0.7517482738692726], PointSize[Large], 
    PointBox[{3472.931444373873, 323.30561167661654`}]}, 
   {Hue[0.5148406633762016], PointSize[Large], 
    PointBox[{6441.969949213762, 194.3837029363981}]}, 
   {Hue[0.39889464056406115`], PointSize[Large], 
    PointBox[{15669.335634684074`, 479.9241596744321}]}, 
   {Hue[0.45887851492728393`], PointSize[Large], 
    PointBox[{16751.5418083993, 310.27146402141284`}]}, 
   {Hue[0.4419427438100431], PointSize[Large], 
    PointBox[{19394.42366239796, 265.07681830218576`}]}, 
   {Hue[0.9965466945024782], PointSize[Large], 
    PointBox[{2121.450472378154, 488.2633826611277}]}, 
   {Hue[0.3984889868114544], PointSize[Large], 
    PointBox[{24095.853584729753`, 258.5263531413841}]}, 
   {Hue[0.4887575807979772], PointSize[Large], 
    PointBox[{12156.798134011617`, 324.678060887244}]}, 
   {Hue[0.35804684075650134`], PointSize[Large], 
    PointBox[{12351.79767050389, 130.0675790354769}]}, 
   {Hue[0.936512470080268], PointSize[Large], 
    PointBox[{2471.0386241969136`, 438.8038658933717}]}, 
   {Hue[0.6030354776739094], PointSize[Large], 
    PointBox[{10333.056833087394`, 369.46893801335875`}]}, 
   {Hue[0.3711336871619215], PointSize[Large], 
    PointBox[{14012.32820187966, 151.28706617815362`}]}, 
   {Hue[0.5636309255737295], PointSize[Large], 
    PointBox[{12542.998195842716`, 344.79737241446344`}]}, 
   {Hue[0.40641255036829166`], PointSize[Large], 
    PointBox[{3732.6529050893114`, 98.84682658483723}]}, 
   {Hue[0.5298193786308291], PointSize[Large], 
    PointBox[{10074.95608020141, 260.2535180414392}]}, 
   {Hue[0.7226929343750573], PointSize[Large], 
    PointBox[{8553.916613618796, 522.609727293913}]}, 
   {Hue[0.6767232296332792], PointSize[Large], 
    PointBox[{10223.21233862052, 466.0078659037714}]}, 
   {Hue[0.6468112273993475], PointSize[Large], 
    PointBox[{13016.932153897811`, 500.95664440222754`}]}, 
   {Hue[0.27293039316116735`], PointSize[Large], 
    PointBox[{20120.102560410625`, 572.713565989543}]}, 
   {Hue[0.5337620446603785], PointSize[Large], 
    PointBox[{20136.959076918312`, 521.684701707517}]}, 
   {Hue[0.6375020696240783], PointSize[Large], 
    PointBox[{11819.896418040444`, 448.1543055504851}]}, 
   {Hue[0.6050143420882729], PointSize[Large], 
    PointBox[{1830.1959212270413`, 349.9783234484179}]}, 
   {Hue[0.48073353320960405`], PointSize[Large], 
    PointBox[{22278.112109478396`, 354.03239049974593`}]}, 
   {Hue[0.5469999910612573], PointSize[Large], 
    PointBox[{19016.18052981566, 543.6683482348417}]}, 
   {Hue[0.6069664108754076], PointSize[Large], 
    PointBox[{5779.701653980883, 284.9665519962049}]}, 
   {Hue[0.8256407410734873], PointSize[Large], 
    PointBox[{1678.349157519151, 521.7600080343373}]}, 
   {Hue[0.4952110018860867], PointSize[Large], 
    PointBox[{25383.203222808377`, 417.83995994324243`}]}, 
   {Hue[0.6009051156107458], PointSize[Large], 
    PointBox[{2149.0356573119425`, 171.28239541518371`}]}, 
   {Hue[0.5895408933649718], PointSize[Large], 
    PointBox[{9029.133228242335, 319.2742077549078}]}, 
   {Hue[0.2757013076406318], PointSize[Large], 
    PointBox[{21514.586943805072`, 116.19780115358617`}]}, 
   {Hue[0.6666577010051948], PointSize[Large], 
    PointBox[{2303.2619958443356`, 248.9930459872479}]}, 
   {Hue[0.655441208098838], PointSize[Large], 
    PointBox[{2229.681830943584, 204.12107871751778`}]}, 
   {Hue[0.5434303736978694], PointSize[Large], 
    PointBox[{4053.2804294339585`, 207.55352419772578`}]}, 
   {Hue[0.435755012845151], PointSize[Large], 
    PointBox[{25463.97247714988, 384.85866895588754`}]}, 
   {Hue[0.3689508922355617], PointSize[Large], 
    PointBox[{19333.634191931036`, 228.7387380737507}]}, 
   {Hue[0.413207497546806], PointSize[Large], 
    PointBox[{3486.9278693732886`, 316.40605684320906`}]}, 
   {Hue[0.35378949874643995`], PointSize[Large], 
    PointBox[{9327.759810710377, 408.8179905156743}]}, 
   {Hue[0.2842037065826531], PointSize[Large], 
    PointBox[{25442.824741877965`, 126.6521117356458}]}, 
   {Hue[0.13532775977109984`], PointSize[Large], 
    PointBox[{24343.349633389247`, 36.80456164128543}]}, 
   {Hue[0.16442968786928638`], PointSize[Large], 
    PointBox[{17043.05801934121, 41.82112290742327}]}, 
   {Hue[0.708901663441611], PointSize[Large], 
    PointBox[{10485.989590948891`, 548.1841135080372}]}, 
   {Hue[0.22874818955446094`], PointSize[Large], 
    PointBox[{2439.588940735295, 356.2576298986211}]}, 
   {Hue[0.6553439151782086], PointSize[Large], 
    PointBox[{8038.2915794388355`, 441.20221715372736`}]}, 
   {Hue[0.8444018128851614], PointSize[Large], 
    PointBox[{4738.058777155493, 535.2175633524407}]}, 
   {Hue[0.42193779204374193`], PointSize[Large], 
    PointBox[{20883.513420917552`, 398.65917088973094`}]}, 
   {Hue[0.3319003397978941], PointSize[Large], 
    PointBox[{4960.001887631668, 187.58122447703101`}]}, 
   {Hue[0.5562380737003246], PointSize[Large], 
    PointBox[{23409.527397307575`, 530.8964743256479}]}, 
   {Hue[0.4101167010013911], PointSize[Large], 
    PointBox[{13237.315221128207`, 186.8737338102634}]}, 
   {Hue[0.1743110039311786], PointSize[Large], 
    PointBox[{23188.950984758638`, 196.5759050429533}]}, 
   {Hue[0.30308123828162326`], PointSize[Large], 
    PointBox[{17167.864725171516`, 134.59225917618176`}]}, 
   {Hue[0.47029697691156797`], PointSize[Large], 
    PointBox[{11986.095558290297`, 361.00145487268594`}]}, 
   {Hue[0.5814790857244431], PointSize[Large], 
    PointBox[{4272.835562267734, 387.76073544270366`}]}, 
   {Hue[0.5245801991860914], PointSize[Large], 
    PointBox[{23368.61178812587, 463.2848157699008}]}, 
   {Hue[0.2103633056746473], PointSize[Large], 
    PointBox[{21741.98685136724, 79.89040519158436}]}, 
   {Hue[0.8321212338802209], PointSize[Large], 
    PointBox[{4168.412829891437, 479.2754784158351}]}, 
   {Hue[0.5212480246279876], PointSize[Large], 
    PointBox[{24115.944706970862`, 493.1047192475205}]}, 
   {Hue[0.6170426476315196], PointSize[Large], 
    PointBox[{9251.3741824565, 378.4258626518466}]}, 
   {Hue[0.28268076272637643`], PointSize[Large], 
    PointBox[{24706.306333088898`, 368.74314576044173`}]}, 
   {Hue[0.5624076640883289], PointSize[Large], 
    PointBox[{2028.0167380662133`, 340.0825987460157}]}, 
   {Hue[0.352650829026369], PointSize[Large], 
    PointBox[{15574.789960000242`, 317.69610456352063`}]}, 
   {Hue[0.5095636079343157], PointSize[Large], 
    PointBox[{17924.5080379876, 383.43508970355094`}]}, 
   {Hue[0.3025282839236481], PointSize[Large], 
    PointBox[{18192.987076636782`, 357.27788431582815`}]}, 
   {Hue[0.38083800847668003`], PointSize[Large], 
    PointBox[{18341.562112562555`, 457.1800410015991}]}, 
   {Hue[0.4838136042005289], PointSize[Large], 
    PointBox[{4371.988667574249, 143.02618333661326`}]}, 
   {Hue[0.3532484773145129], PointSize[Large], 
    PointBox[{10625.533763166117`, 124.32486359651716`}]}, 
   {Hue[0.42485056862677384`], PointSize[Large], 
    PointBox[{6240.3938052357225`, 412.45842981062526`}]}, 
   {Hue[0.346101195251939], PointSize[Large], 
    PointBox[{23008.226965731003`, 340.8238659559606}]}, 
   {Hue[0.4408696149493176], PointSize[Large], 
    PointBox[{15118.529217859737`, 230.50255210671503`}]}, 
   {Hue[0.6516828475305653], PointSize[Large], 
    PointBox[{8928.648332632558, 392.86432659876914`}]}, 
   {Hue[0.31662832312524647`], PointSize[Large], 
    PointBox[{24443.628822573606`, 155.74275703651597`}]}, 
   {Hue[0.6928259670209133], PointSize[Large], 
    PointBox[{8219.675564202775, 445.56536804437246`}]}, 
   {Hue[0.6272535839853562], PointSize[Large], 
    PointBox[{15044.120856189184`, 550.292574486331}]}, 
   {Hue[0.5867160210139679], PointSize[Large], 
    PointBox[{15856.84150592579, 515.8238406527605}]}, 
   {Hue[0.6611551237199312], PointSize[Large], 
    PointBox[{11368.484076221837`, 501.4297887633759}]}, 
   {Hue[0.4694161754287992], PointSize[Large], 
    PointBox[{22521.36171741876, 490.6203938365006}]}, 
   {Hue[0.5600787209332867], PointSize[Large], 
    PointBox[{20294.908823124446`, 565.3611658969392}]}, 
   {Hue[0.5460853816045806], PointSize[Large], 
    PointBox[{18352.614638149113`, 575.1701533013334}]}, 
   {Hue[0.4018486752078493], PointSize[Large], 
    PointBox[{21620.360662669787`, 445.2943485552594}]}, 
   {Hue[0.5355099235472082], PointSize[Large], 
    PointBox[{11546.583248932839`, 324.7374652885404}]}, 
   {Hue[0.9633074109242208], PointSize[Large], 
    PointBox[{1302.247724396966, 361.40141967923455`}]}, 
   {Hue[0.607780450461326], PointSize[Large], 
    PointBox[{12785.136084077785`, 417.65733469929023`}]}, 
   {Hue[0.16370402087660166`], PointSize[Large], 
    PointBox[{18374.001517120494`, 58.633413931870564`}]}, 
   {Hue[0.13566321511769208`], PointSize[Large], 
    PointBox[{8665.252596195256, 26.7303662870396}]}, 
   {Hue[0.48796000771056425`], PointSize[Large], 
    PointBox[{8114.840373039893, 260.0987987260112}]}, 
   {Hue[0.6358061685414748], PointSize[Large], 
    PointBox[{12270.217181247142`, 512.417201465915}]}, 
   {Hue[0.5201983188899765], PointSize[Large], 
    PointBox[{13712.174733717846`, 545.8477656764294}]}, 
   {Hue[0.7293925317550191], PointSize[Large], 
    PointBox[{9783.8832379882, 555.4138637857918}]}, 
   {Hue[0.43600071527684736`], PointSize[Large], 
    PointBox[{12652.345723359176`, 308.4435475074863}]}, 
   {Hue[0.2244263258563158], PointSize[Large], 
    PointBox[{7553.974713813033, 49.39031305080539}]}, 
   {Hue[0.41636117021995583`], PointSize[Large], 
    PointBox[{21822.504909729076`, 250.3408100911339}]}, 
   {Hue[0.3080955236783532], PointSize[Large], 
    PointBox[{2527.233569103446, 58.1136664572}]}, 
   {Hue[0.3953988173725574], PointSize[Large], 
    PointBox[{21643.661758617367`, 332.25396502821627`}]}, 
   {Hue[0.19715875254308757`], PointSize[Large], 
    PointBox[{12836.908085171352`, 48.96894490492946}]}, 
   {Hue[0.6854375347070446], PointSize[Large], 
    PointBox[{10916.486790041483`, 527.6671443624409}]}, 
   {Hue[0.6693827353495985], PointSize[Large], 
    PointBox[{6483.680583678364, 392.1150228018946}]}, 
   {Hue[0.4612943219797248], PointSize[Large], 
    PointBox[{21026.349493978232`, 319.3022824400873}]}, 
   {Hue[0.286131126000818], PointSize[Large], 
    PointBox[{7173.645880649507, 75.57043520814602}]}, 
   {Hue[0.353152372441831], PointSize[Large], 
    PointBox[{23466.63855584499, 241.05470154124976`}]}, 
   {Hue[0.5747905856978582], PointSize[Large], 
    PointBox[{9153.945360809354, 380.55116822346395`}]}, 
   {Hue[0.5957614514965647], PointSize[Large], 
    PointBox[{3734.821203696425, 202.73723479631917`}]}, 
   {Hue[0.34962494449379306`], PointSize[Large], 
    PointBox[{21521.570498688256`, 422.9721972723712}]}, 
   {Hue[0.2996082130102971], PointSize[Large], 
    PointBox[{23155.27893046468, 151.8096760001706}]}, 
   {Hue[0.6338797668926278], PointSize[Large], 
    PointBox[{6447.450118125133, 352.4210354383149}]}, 
   {Hue[0.49043986426508673`], PointSize[Large], 
    PointBox[{6662.382061542063, 172.18948272199134`}]}, 
   {Hue[0.27892426729008934`], PointSize[Large], 
    PointBox[{12219.963805825893`, 434.06558621244255`}]}, 
   {Hue[0.5287063201788588], PointSize[Large], 
    PointBox[{23774.340865607417`, 508.73301624279975`}]}, 
   {Hue[0.5673859952909093], PointSize[Large], 
    PointBox[{17387.47742277934, 484.1753408324455}]}, 
   {Hue[0.458273474195614], PointSize[Large], 
    PointBox[{22869.884620541598`, 531.4304699761619}]}, 
   {Hue[0.5608436637322921], PointSize[Large], 
    PointBox[{9781.10724416074, 312.6197525563324}]}, 
   {Hue[0.3461605198674295], PointSize[Large], 
    PointBox[{17108.734319810974`, 153.5026515583428}]}, 
   {Hue[0.46207556684211987`], PointSize[Large], 
    PointBox[{1532.856159197072, 509.42125699441135`}]}, 
   {Hue[0.29527426015508484`], PointSize[Large], 
    PointBox[{21113.58692056015, 122.35785169184703`}]}, 
   {Hue[0.4493666156425343], PointSize[Large], 
    PointBox[{15075.649604700768`, 381.9141272245241}]}, 
   {Hue[0.2867368077902134], PointSize[Large], 
    PointBox[{1315.3865845815199`, 56.075959004047604`}]}, 
   {Hue[0.6234212527516477], PointSize[Large], 
    PointBox[{14731.587005693327`, 492.3564034644721}]}, 
   {Hue[0.4894994376323595], PointSize[Large], 
    PointBox[{3926.5292100808365`, 146.20751286901668`}]}, 
   {Hue[0.30497029356196226`], PointSize[Large], 
    PointBox[{1038.8593021540037`, 46.16809801022055}]}, 
   {Hue[0.3574515789738723], PointSize[Large], 
    PointBox[{19482.21451675347, 168.58944123711274`}]}, 
   {Hue[0.4776485284915275], PointSize[Large], 
    PointBox[{19512.282603735206`, 333.7640771808276}]}, 
   {Hue[0.5337480669028697], PointSize[Large], 
    PointBox[{9341.292922110151, 366.90547733359006`}]}, 
   {Hue[0.3806119983015669], PointSize[Large], 
    PointBox[{6321.828645872505, 120.84238872398225`}]}, 
   {Hue[0.3988978153138491], PointSize[Large], 
    PointBox[{12772.687546354595`, 163.63084578622454`}]}, 
   {Hue[0.45005960739369055`], PointSize[Large], 
    PointBox[{11356.446621054463`, 197.5239196361033}]}, 
   {Hue[0.4022666975566733], PointSize[Large], 
    PointBox[{13576.408057608562`, 181.83712589176457`}]}, 
   {Hue[0.4308316992092594], PointSize[Large], 
    PointBox[{6902.453010343688, 221.9246961963844}]}, 
   {Hue[0.7775275258301496], PointSize[Large], 
    PointBox[{2340.7982191827978`, 269.73851607722816`}]}, 
   {Hue[0.6597861670980651], PointSize[Large], 
    PointBox[{10219.992069910404`, 510.94289833818266`}]}, 
   {Hue[0.2104039283630489], PointSize[Large], 
    PointBox[{21099.809814224835`, 338.9571589361665}]}, 
   {Hue[0.4569663723150485], PointSize[Large], 
    PointBox[{15793.558333667832`, 267.2806970846002}]}, 
   {Hue[0.3888530797401979], PointSize[Large], 
    PointBox[{12125.90296077809, 152.8408385187438}]}, 
   {Hue[0.7820804256116796], PointSize[Large], 
    PointBox[{3169.6582729178845`, 506.75949007649206`}]}, 
   {Hue[0.581804589047495], PointSize[Large], 
    PointBox[{11485.868755885058`, 468.108993679435}]}, 
   {Hue[0.6971543972738953], PointSize[Large], 
    PointBox[{7331.7359946560755`, 553.1079390072462}]}, 
   {Hue[0.3848770761118919], PointSize[Large], 
    PointBox[{11473.094798479862`, 154.15966077252267`}]}, 
   {Hue[0.6118222667165434], PointSize[Large], 
    PointBox[{15140.619680474301`, 498.3327983927454}]}, 
   {Hue[0.3281628538800049], PointSize[Large], 
    PointBox[{22960.945581609696`, 356.2489556782574}]}, 
   {Hue[0.3174612538185777], PointSize[Large], 
    PointBox[{21317.64023575904, 140.7512053732861}]}, 
   {Hue[0.3097980447351894], PointSize[Large], 
    PointBox[{9602.512287276673, 88.77149998583934}]}, 
   {Hue[0.5223248602821522], PointSize[Large], 
    PointBox[{2192.6902916349536`, 560.2609523254059}]}, 
   {Hue[0.14522459037602328`], PointSize[Large], 
    PointBox[{14534.671478636832`, 36.02259875301195}]}, 
   {Hue[0.660364992215697], PointSize[Large], 
    PointBox[{7804.0547325116095`, 384.5908514177884}]}, 
   {Hue[0.5202081791435363], PointSize[Large], 
    PointBox[{10023.384209726391`, 262.10451180004395`}]}, 
   {Hue[0.6801616768245675], PointSize[Large], 
    PointBox[{5848.572379081204, 519.1739503591434}]}, 
   {Hue[0.6918251448852777], PointSize[Large], 
    PointBox[{7325.884147268662, 406.7128338831625}]}, 
   {Hue[0.26307927574703754`], PointSize[Large], 
    PointBox[{24117.65374227737, 165.51167655035397`}]}, 
   {Hue[0.5764301905967182], PointSize[Large], 
    PointBox[{12863.891020950578`, 503.4580043855567}]}, 
   {Hue[0.5252886651035341], PointSize[Large], 
    PointBox[{11851.371247332703`, 281.2663530420922}]}, 
   {Hue[0.43894487146790057`], PointSize[Large], 
    PointBox[{16928.12796356825, 287.03026197799034`}]}, 
   {Hue[0.2886796407561223], PointSize[Large], 
    PointBox[{7323.470932534317, 70.27272346364691}]}, 
   {Hue[0.5154476620296593], PointSize[Large], 
    PointBox[{19604.05176757618, 380.8807022200034}]}, 
   {Hue[0.6009943802386654], PointSize[Large], 
    PointBox[{6174.656139724164, 319.61527204559627`}]}, 
   {Hue[0.2198430021224568], PointSize[Large], 
    PointBox[{8944.562833322048, 61.710607269179945`}]}, 
   {Hue[0.39662663065315956`], PointSize[Large], 
    PointBox[{20043.311716488723`, 441.6854262369053}]}, 
   {Hue[0.48622243957919575`], PointSize[Large], 
    PointBox[{9030.336527406082, 202.86743481735073`}]}, 
   {Hue[0.5125832415708617], PointSize[Large], 
    PointBox[{23111.44699364635, 475.14185468708365`}]}, 
   {Hue[0.3460892983948408], PointSize[Large], 
    PointBox[{24488.72116883916, 368.1466911026089}]}, 
   {Hue[0.5920683276641123], PointSize[Large], 
    PointBox[{20859.507580705416`, 579.4698285060811}]}, 
   {Hue[0.4324819537376331], PointSize[Large], 
    PointBox[{11372.846387936457`, 197.22669524046023`}]}, 
   {Hue[0.5556959199820444], PointSize[Large], 
    PointBox[{16645.508865543758`, 413.573501629975}]}, 
   {Hue[0.6868124298155622], PointSize[Large], 
    PointBox[{3553.9164237802215`, 318.80313123442954`}]}, 
   {Hue[0.6150752327357398], PointSize[Large], 
    PointBox[{10786.860975465745`, 414.5418407381752}]}, 
   {Hue[0.46909379936599666`], PointSize[Large], 
    PointBox[{16964.012796424213`, 286.0736863018499}]}, 
   {Hue[0.653760159598381], PointSize[Large], 
    PointBox[{9726.196714344434, 409.3948856382191}]}, 
   {Hue[0.49200451935903716`], PointSize[Large], 
    PointBox[{21221.818434654757`, 385.62048051114016`}]}, 
   {Hue[0.353352162629763], PointSize[Large], 
    PointBox[{15976.109721044173`, 153.81353224298948`}]}, 
   {Hue[0.6337264872278251], PointSize[Large], 
    PointBox[{8280.765526930663, 361.0730494720865}]}, 
   {Hue[0.43035216137102345`], PointSize[Large], 
    PointBox[{10667.29283144875, 203.22386866691204`}]}, 
   {Hue[0.44247858426110487`], PointSize[Large], 
    PointBox[{23037.199157752555`, 302.3741820868662}]}, 
   {Hue[0.45445514329469827`], PointSize[Large], 
    PointBox[{25132.174976391703`, 557.8310746750271}]}, 
   {Hue[0.2204990200939829], PointSize[Large], 
    PointBox[{5520.3688596506945`, 60.799180345530885`}]}, 
   {Hue[0.3700724086351091], PointSize[Large], 
    PointBox[{24820.384039461307`, 223.1421157372872}]}, 
   {Hue[0.43293467386901946`], PointSize[Large], 
    PointBox[{2988.3272109835234`, 105.88508861263358`}]}, 
   {Hue[0.26604809852751465`], PointSize[Large], 
    PointBox[{3557.333577821384, 56.215261747947125`}]}, 
   {Hue[0.6522727812760958], PointSize[Large], 
    PointBox[{7565.269105467189, 354.8821995865038}]}, 
   {Hue[0.41788034743286473`], PointSize[Large], 
    PointBox[{11819.517011447366`, 273.6903508876568}]}, 
   {Hue[0.40044949634997196`], PointSize[Large], 
    PointBox[{18107.638778761226`, 382.10047773604356`}]}, 
   {Hue[0.2819721003479534], PointSize[Large], 
    PointBox[{6767.344055281319, 69.59295627392737}]}, 
   {Hue[0.6319866743060799], PointSize[Large], 
    PointBox[{11831.628373672655`, 520.6396196965031}]}, 
   {Hue[0.4018594342843448], PointSize[Large], 
    PointBox[{7919.479226678919, 138.0021052301339}]}, 
   {Hue[0.5309958517251522], PointSize[Large], 
    PointBox[{24463.91790659573, 510.2348716550148}]}, 
   {Hue[0.5882074580706544], PointSize[Large], 
    PointBox[{18561.182071272764`, 511.0684718648911}]}, 
   {Hue[0.41586936592399415`], PointSize[Large], 
    PointBox[{24702.233366043183`, 282.5277879792782}]}, 
   {Hue[0.46646654562923234`], PointSize[Large], 
    PointBox[{7168.029820152617, 174.1918142648052}]}, 
   {Hue[0.5842109714746568], PointSize[Large], 
    PointBox[{8612.724904103434, 321.02249433240195`}]}, 
   {Hue[0.6283142660865728], PointSize[Large], 
    PointBox[{8589.697043245073, 371.3325901977654}]}, 
   {Hue[0.5947231729734195], PointSize[Large], 
    PointBox[{8907.87658967746, 352.5538254005352}]}, 
   {Hue[0.4306102338286423], PointSize[Large], 
    PointBox[{1368.912000716722, 77.27810494609355}]}, 
   {Hue[0.4278118727198057], PointSize[Large], 
    PointBox[{25092.92706826696, 568.9300363879122}]}, 
   {Hue[0.27935249622968966`], PointSize[Large], 
    PointBox[{13444.410450843585`, 86.94488862338949}]}, 
   {Hue[0.5341629288303964], PointSize[Large], 
    PointBox[{11596.964755219284`, 286.1348842045245}]}, 
   {Hue[0.5815799689852553], PointSize[Large], 
    PointBox[{18461.215489669317`, 487.60733582890043`}]}, 
   {Hue[0.5886775791361011], PointSize[Large], 
    PointBox[{15802.156208341155`, 476.38153654883354`}]}, 
   {Hue[0.411318490125547], PointSize[Large], 
    PointBox[{15742.153014029725`, 280.18630551513024`}]}, 
   {Hue[0.12603295155998653`], PointSize[Large], 
    PointBox[{24665.03637897176, 43.58239633644041}]}, 
   {Hue[0.5296836326126861], PointSize[Large], 
    PointBox[{20255.46720768093, 552.9152156447465}]}, 
   {Hue[0.4610982496883272], PointSize[Large], 
    PointBox[{14120.695937577853`, 233.84885514832217`}]}, 
   {Hue[0.17051149019106393`], PointSize[Large], 
    PointBox[{14555.196035197441`, 40.48693515889386}]}, 
   {Hue[0.319697528258346], PointSize[Large], 
    PointBox[{15840.180964086685`, 297.3746707588157}]}, 
   {Hue[0.7225540446949522], PointSize[Large], 
    PointBox[{3536.800501919435, 371.8744796063237}]}, 
   {Hue[0.548893785472186], PointSize[Large], 
    PointBox[{9638.623259064982, 302.3018103305967}]}, 
   {Hue[0.5067681961760823], PointSize[Large], 
    PointBox[{16910.199602870736`, 550.1114623765852}]}, 
   {Hue[0.8441543123364594], PointSize[Large], 
    PointBox[{4258.563699684288, 461.20916994260597`}]}, 
   {Hue[0.20977497576341625`], PointSize[Large], 
    PointBox[{20478.343146582345`, 127.42546748683458`}]}, 
   {Hue[0.260942513067706], PointSize[Large], 
    PointBox[{3442.7037802177874`, 47.461731378372406`}]}, 
   {Hue[0.8285392055633389], PointSize[Large], 
    PointBox[{3674.5808881011253`, 453.58769225377546`}]}, 
   {Hue[0.777281123805419], PointSize[Large], 
    PointBox[{5528.904512104691, 566.9168886380237}]}, 
   {Hue[0.3800618551897935], PointSize[Large], 
    PointBox[{15730.535490143673`, 210.99491090241781`}]}, 
   {Hue[0.43765478354047427`], PointSize[Large], 
    PointBox[{18494.92381499232, 253.6287819392967}]}, 
   {Hue[0.5867866245769121], PointSize[Large], 
    PointBox[{4787.659471305855, 209.21000513571926`}]}, 
   {Hue[0.6972810375857805], PointSize[Large], 
    PointBox[{12472.5888070148, 583.8446730280975}]}, 
   {Hue[0.4074136735609254], PointSize[Large], 
    PointBox[{21334.94959341509, 237.63040676286687`}]}, 
   {Hue[0.5937044109199285], PointSize[Large], 
    PointBox[{10448.395827958157`, 442.0355797032844}]}, 
   {Hue[0.32803492745079005`], PointSize[Large], 
    PointBox[{12058.300889053928`, 133.6467362632875}]}, 
   {Hue[0.35480399401932305`], PointSize[Large], 
    PointBox[{24108.720097285513`, 245.73222138934887`}]}, 
   {Hue[0.49088819995199484`], PointSize[Large], 
    PointBox[{12278.896386888264`, 266.28518849886575`}]}, 
   {Hue[0.5640229863470705], PointSize[Large], 
    PointBox[{13667.322235935986`, 389.9101686532906}]}, 
   {Hue[0.6239319401238284], PointSize[Large], 
    PointBox[{10528.263413261826`, 456.80149432389396`}]}, 
   {Hue[0.2403020199636232], PointSize[Large], 
    PointBox[{23430.901478567743`, 125.590299413558}]}, 
   {Hue[0.45158219274014644`], PointSize[Large], 
    PointBox[{2225.019140983415, 455.1602117682655}]}, 
   {Hue[0.7198203214659186], PointSize[Large], 
    PointBox[{9537.373573403223, 542.041027795321}]}, 
   {Hue[0.7306225791677454], PointSize[Large], 
    PointBox[{8926.859347945363, 518.2048835920425}]}, 
   {Hue[0.6191489774757488], PointSize[Large], 
    PointBox[{11608.748986531988`, 523.0120190270734}]}, 
   {Hue[0.3934649016718471], PointSize[Large], 
    PointBox[{20236.864075546328`, 225.45834859546017`}]}, 
   {Hue[0.44344524669068075`], PointSize[Large], 
    PointBox[{22588.690404981804`, 348.47463722797784`}]}, 
   {Hue[0.6777913921257874], PointSize[Large], 
    PointBox[{3041.2771557255255`, 516.4264896654909}]}, 
   {Hue[0.275447451178489], PointSize[Large], 
    PointBox[{20298.371144694793`, 116.9743870983317}]}, 
   {Hue[0.5388301494107248], PointSize[Large], 
    PointBox[{6258.584561034928, 215.84690597584006`}]}, 
   {Hue[0.19521134754147776`], PointSize[Large], 
    PointBox[{16572.639402782494`, 53.141023906360374`}]}, 
   {Hue[0.3156460890724751], PointSize[Large], 
    PointBox[{25076.81942867193, 155.72244643463637`}]}, 
   {Hue[0.3322980322819813], PointSize[Large], 
    PointBox[{10398.328776115573`, 130.3361198678931}]}, 
   {Hue[0.6320438990554478], PointSize[Large], 
    PointBox[{13952.547293508127`, 529.6052831415329}]}, 
   {Hue[0.275349913956149], PointSize[Large], 
    PointBox[{18479.406045295327`, 395.91449054442364`}]}, 
   {Hue[0.5725965039421932], PointSize[Large], 
    PointBox[{10444.983287685383`, 493.5257740610964}]}, 
   {Hue[0.12366867256069106`], PointSize[Large], 
    PointBox[{23441.967629515173`, 30.313101850972544`}]}, 
   {Hue[0.3775776201822817], PointSize[Large], 
    PointBox[{3843.3678713292393`, 95.58606764516242}]}, 
   {Hue[0.7486341039384692], PointSize[Large], 
    PointBox[{6034.63905419661, 473.30024681763257`}]}, 
   {Hue[0.3544570330864668], PointSize[Large], 
    PointBox[{14573.049468155034`, 148.50731991334976`}]}, 
   {Hue[0.7218276073518827], PointSize[Large], 
    PointBox[{5251.61283349423, 364.3397953160628}]}, 
   {Hue[0.19263610122655164`], PointSize[Large], 
    PointBox[{10658.746076620439`, 44.33786984448068}]}, 
   {Hue[0.6055912036283941], PointSize[Large], 
    PointBox[{13337.268141918903`, 530.7813905464827}]}, 
   {Hue[0.37098656127749735`], PointSize[Large], 
    PointBox[{23609.708661343233`, 338.33491908044925`}]}, 
   {Hue[0.8419307403108739], PointSize[Large], 
    PointBox[{6156.918485481045, 583.6837388198664}]}, 
   {Hue[0.3583059244074017], PointSize[Large], 
    PointBox[{22625.98551020307, 192.33238404729457`}]}, 
   {Hue[0.3885148056668497], PointSize[Large], 
    PointBox[{1996.8159681469042`, 73.0902998779734}]}, 
   {Hue[0.5592357918566787], PointSize[Large], 
    PointBox[{3946.26953159842, 176.850690759965}]}, 
   {Hue[0.1419235785888833], PointSize[Large], 
    PointBox[{20866.387510530803`, 36.0925883788243}]}, 
   {Hue[0.9856480260914847], PointSize[Large], 
    PointBox[{2745.1094788023074`, 552.3292693135922}]}, 
   {Hue[0.6152526490938769], PointSize[Large], 
    PointBox[{9638.407642798746, 506.48887762970753`}]}, 
   {Hue[0.5670794340383276], PointSize[Large], 
    PointBox[{4631.6541555894255`, 364.03616996668006`}]}, 
   {Hue[0.2236439984141494], PointSize[Large], 
    PointBox[{21823.473770692937`, 554.0984077147982}]}, 
   {Hue[0.312506195290405], PointSize[Large], 
    PointBox[{17733.567671382065`, 144.46706018228042`}]}, 
   {Hue[0.5760046050277483], PointSize[Large], 
    PointBox[{18817.95220092716, 505.31512505823}]}, 
   {Hue[0.1755152185972784], PointSize[Large], 
    PointBox[{18425.201537763613`, 65.46804045745023}]}, 
   {Hue[0.2021459205382923], PointSize[Large], 
    PointBox[{24814.192051723425`, 67.24941024431337}]}, 
   {Hue[0.3748957861879149], PointSize[Large], 
    PointBox[{23444.74836011872, 331.5978405454249}]}, 
   {Hue[0.5529764453184896], PointSize[Large], 
    PointBox[{12148.181540932492`, 343.4810879721822}]}, 
   {Hue[0.5102102287385077], PointSize[Large], 
    PointBox[{17501.222248232385`, 475.9010838077271}]}, 
   {Hue[0.24718776997896452`], PointSize[Large], 
    PointBox[{24736.451300090637`, 99.82444954752043}]}, 
   {Hue[0.4244840336862723], PointSize[Large], 
    PointBox[{16101.642848284086`, 224.3558881825644}]}, 
   {Hue[0.6058553188999896], PointSize[Large], 
    PointBox[{6274.500705665516, 295.7742344226051}]}, 
   {Hue[0.8541546255657395], PointSize[Large], 
    PointBox[{1680.1183677016306`, 321.1963799322642}]}, 
   {Hue[0.8449021146716957], PointSize[Large], 
    PointBox[{1962.9980756709447`, 334.9894515440941}]}, 
   {Hue[0.2797642297592348], PointSize[Large], 
    PointBox[{19454.581635841, 207.4140204288168}]}, 
   {Hue[0.6708589060281123], PointSize[Large], 
    PointBox[{8335.670193189544, 539.8748679849666}]}, 
   {Hue[0.49977684044176834`], PointSize[Large], 
    PointBox[{24426.97515167208, 532.312429279136}]}, 
   {Hue[0.27164995808557374`], PointSize[Large], 
    PointBox[{12987.271305927206`, 106.9729966312184}]}, 
   {Hue[0.6304107610091759], PointSize[Large], 
    PointBox[{17480.793676111978`, 583.9572377257778}]}, 
   {Hue[0.5559200242230429], PointSize[Large], 
    PointBox[{14564.944732374635`, 398.5525424562926}]}, 
   {Hue[0.4058077154820688], PointSize[Large], 
    PointBox[{15178.46436903486, 208.88063822351842`}]}, 
   {Hue[0.38440683437500683`], PointSize[Large], 
    PointBox[{13105.670865020562`, 157.03421781059785`}]}, 
   {Hue[0.14718519735897176`], PointSize[Large], 
    PointBox[{23820.68094914469, 39.713545478495575`}]}, 
   {Hue[0.44230862992074793`], PointSize[Large], 
    PointBox[{15516.070597078884`, 301.6835598294315}]}, 
   {Hue[0.5488552493650408], PointSize[Large], 
    PointBox[{20430.937853852265`, 505.1871523480502}]}, 
   {Hue[0.41087618014282823`], PointSize[Large], 
    PointBox[{18035.582090910008`, 215.7467935508048}]}, 
   {Hue[0.2811110041141591], PointSize[Large], 
    PointBox[{12184.011334483126`, 258.7916529571711}]}, 
   {Hue[0.5794340671625909], PointSize[Large], 
    PointBox[{20150.5998173564, 522.6450111938505}]}, 
   {Hue[0.48422342732428597`], PointSize[Large], 
    PointBox[{24690.585962231227`, 411.62540503568687`}]}, 
   {Hue[0.5180490034233721], PointSize[Large], 
    PointBox[{17511.44211850054, 419.8037487798448}]}, 
   {Hue[0.6585312251742791], PointSize[Large], 
    PointBox[{4742.847198306183, 493.7694346337462}]}, 
   {Hue[0.10526882089768132`], PointSize[Large], 
    PointBox[{23667.92254057438, 24.28518902787505}]}, 
   {Hue[0.33260189532969275`], PointSize[Large], 
    PointBox[{20445.266632498744`, 329.8116836428155}]}, 
   {Hue[0.4900399783704813], PointSize[Large], 
    PointBox[{9410.21058478106, 239.36302590083847`}]}, 
   {Hue[0.24907243306957821`], PointSize[Large], 
    PointBox[{19174.478077974694`, 89.29007794212077}]}, 
   {Hue[0.3566185548982775], PointSize[Large], 
    PointBox[{11421.163318406238`, 165.34636723829226`}]}, 
   {Hue[0.25132089815468783`], PointSize[Large], 
    PointBox[{22989.49219542915, 111.82723319642787`}]}, 
   {Hue[0.5324933045472177], PointSize[Large], 
    PointBox[{9692.259771336241, 277.2880042716646}]}, 
   {Hue[0.7195205863642712], PointSize[Large], 
    PointBox[{2944.8940250704363`, 388.31614916004094`}]}, 
   {Hue[0.5578881495324277], PointSize[Large], 
    PointBox[{2761.668042798352, 208.26972199997658`}]}, 
   {Hue[0.5516571058397058], PointSize[Large], 
    PointBox[{8675.178146205337, 295.652138658883}]}, 
   {Hue[0.6013264541024862], PointSize[Large], 
    PointBox[{9671.604479322203, 358.89587554677735`}]}, 
   {Hue[0.42843051257854975`], PointSize[Large], 
    PointBox[{10036.947188409154`, 218.08104617446452`}]}, 
   {Hue[0.5279325783301382], PointSize[Large], 
    PointBox[{12483.623617990532`, 558.2870835940219}]}, 
   {Hue[0.6907950894556698], PointSize[Large], 
    PointBox[{4411.3674024293505`, 284.3314263693528}]}, 
   {Hue[0.3429589920560268], PointSize[Large], 
    PointBox[{5587.397812628016, 89.35067609529426}]}, 
   {Hue[0.3537626028329614], PointSize[Large], 
    PointBox[{9337.662779904254, 123.98608130243485`}]}, 
   {Hue[0.21643828105857826`], PointSize[Large], 
    PointBox[{23498.066781744972`, 299.35812434743707`}]}, 
   {Hue[0.21081805317418578`], PointSize[Large], 
    PointBox[{17142.380577129727`, 64.05046838737212}]}, 
   {Hue[0.3216872148578728], PointSize[Large], 
    PointBox[{10502.24990896332, 259.499585350409}]}, 
   {Hue[0.42778753427375815`], PointSize[Large], 
    PointBox[{24779.27523637395, 300.94351579512704`}]}, 
   {Hue[0.5680391660273514], PointSize[Large], 
    PointBox[{7655.776508290059, 262.82426992902776`}]}, 
   {Hue[0.14256784731605507`], PointSize[Large], 
    PointBox[{7534.06588130409, 25.91261404949978}]}, 
   {Hue[0.5248717502097524], PointSize[Large], 
    PointBox[{12414.505498855266`, 356.581068123774}]}, 
   {Hue[0.47139365644835923`], PointSize[Large], 
    PointBox[{18905.50643885028, 309.4657085124095}]}, 
   {Hue[0.9748826927922029], PointSize[Large], 
    PointBox[{2091.7482196870333`, 473.78225162432193`}]}, 
   {Hue[0.663858273301379], PointSize[Large], 
    PointBox[{5096.916355916928, 516.3098754633993}]}, 
   {Hue[0.2691962206624695], PointSize[Large], 
    PointBox[{15096.954214340556`, 252.5705980526269}]}, 
   {Hue[0.45632000722962285`], PointSize[Large], 
    PointBox[{21767.078405437875`, 516.1004123156829}]}, 
   {Hue[0.17610645897990362`], PointSize[Large], 
    PointBox[{8103.455662967939, 38.489914723589436`}]}, 
   {Hue[0.3027541892802356], PointSize[Large], 
    PointBox[{13523.986738576074`, 346.8374387698391}]}, 
   {Hue[0.4798577803119292], PointSize[Large], 
    PointBox[{16528.782879632126`, 339.32642763698175`}]}, 
   {Hue[0.7989005791112369], PointSize[Large], 
    PointBox[{1910.273095303739, 283.0731465352959}]}, 
   {Hue[0.46477331718595577`], PointSize[Large], 
    PointBox[{17561.114244806602`, 326.45176650785777`}]}, 
   {Hue[0.39819322751065167`], PointSize[Large], 
    PointBox[{17213.637292042302`, 520.5775123699148}]}, 
   {Hue[0.5463391570589821], PointSize[Large], 
    PointBox[{17867.560944924946`, 507.3817825499407}]}, 
   {Hue[0.19408472439461188`], PointSize[Large], 
    PointBox[{13813.866044369854`, 50.97451684343582}]}, 
   {Hue[0.4595480128437064], PointSize[Large], 
    PointBox[{3113.100272881875, 120.98197185122785`}]}, 
   {Hue[0.4682786715678406], PointSize[Large], 
    PointBox[{20890.789013302143`, 315.68134078099627`}]}, 
   {Hue[0.6122620122850605], PointSize[Large], 
    PointBox[{16078.58808854191, 539.6148714895646}]}, 
   {Hue[0.5090008341893926], PointSize[Large], 
    PointBox[{18952.60522397147, 407.99570285401944`}]}, 
   {Hue[0.6194030316629006], PointSize[Large], 
    PointBox[{12980.103888612495`, 477.7118286909616}]}, 
   {Hue[0.3722680241170973], PointSize[Large], 
    PointBox[{17040.067754756557`, 179.1918602862163}]}, 
   {Hue[0.9397725695733934], PointSize[Large], 
    PointBox[{2473.7640094010167`, 533.9106741429937}]}, 
   {Hue[0.538318263019985], PointSize[Large], 
    PointBox[{22825.720588790035`, 518.6498473185434}]}, 
   {Hue[0.6518281761244139], PointSize[Large], 
    PointBox[{1139.5154270852363`, 229.92319623191838`}]}, 
   {Hue[0.3974179369947287], PointSize[Large], 
    PointBox[{24786.401187150754`, 299.2712161578796}]}, 
   {Hue[0.628767659004797], PointSize[Large], 
    PointBox[{9293.678925341148, 478.5854157925103}]}, 
   {Hue[0.5052785756791479], PointSize[Large], 
    PointBox[{19555.165199843366`, 378.84521279645173`}]}, 
   {Hue[0.29124861504880206`], PointSize[Large], 
    PointBox[{8031.87789414042, 74.5126011880144}]}, 
   {Hue[0.40927651973539897`], PointSize[Large], 
    PointBox[{21011.621527811694`, 306.49989470383684`}]}, 
   {Hue[0.474543221263733], PointSize[Large], 
    PointBox[{12168.533416815917`, 228.85393099448515`}]}, 
   {Hue[0.3039851024122101], PointSize[Large], 
    PointBox[{12844.843891257158`, 124.0100993971671}]}, 
   {Hue[0.307306602342519], PointSize[Large], 
    PointBox[{23481.298226518244`, 146.6005990992054}]}, 
   {Hue[0.6151739041484782], PointSize[Large], 
    PointBox[{6654.598760250465, 277.9915355311008}]}, 
   {Hue[0.2525398634085552], PointSize[Large], 
    PointBox[{25316.327241276624`, 100.71625698769583`}]}, 
   {Hue[0.6415128059921109], PointSize[Large], 
    PointBox[{6054.845726767409, 354.5230015813744}]}, 
   {Hue[0.49697985228852865`], PointSize[Large], 
    PointBox[{8383.584179075817, 401.25452141041364`}]}, 
   {Hue[0.4745966400518841], PointSize[Large], 
    PointBox[{10014.923035368549`, 567.5521745799717}]}, 
   {Hue[0.5577440943384806], PointSize[Large], 
    PointBox[{20600.769002001252`, 490.2209513719472}]}, 
   {Hue[0.14488119795901735`], PointSize[Large], 
    PointBox[{20981.09536813463, 41.309500126804096`}]}, 
   {Hue[0.6261115653912044], PointSize[Large], 
    PointBox[{8874.210893809435, 405.7080551624315}]}, 
   {Hue[0.41950336895063234`], PointSize[Large], 
    PointBox[{22116.990385989222`, 264.30773475655576`}]}, 
   {Hue[0.4776176419577371], PointSize[Large], 
    PointBox[{19864.375663077495`, 335.10007720822784`}]}, 
   {Hue[0.2435692649173017], PointSize[Large], 
    PointBox[{14157.001597605711`, 73.63762902509495}]}, 
   {Hue[0.634655223177418], PointSize[Large], 
    PointBox[{8044.672400403462, 573.939716385562}]}, 
   {Hue[0.5857009292255739], PointSize[Large], 
    PointBox[{4167.065053488259, 199.304165577934}]}, 
   {Hue[0.34796432212730244`], PointSize[Large], 
    PointBox[{20130.884254024226`, 180.23973065612392`}]}, 
   {Hue[0.4327096315297928], PointSize[Large], 
    PointBox[{20097.736269010456`, 283.8179439081738}]}, 
   {Hue[0.3193627316810996], PointSize[Large], 
    PointBox[{19256.122699825108`, 136.28342764158037`}]}, 
   {Hue[0.4394953775057831], PointSize[Large], 
    PointBox[{18641.18120125639, 299.1048079589938}]}, 
   {Hue[0.5546547832741713], PointSize[Large], 
    PointBox[{24105.433562030383`, 583.6808510587146}]}, 
   {Hue[0.284700932018888], PointSize[Large], 
    PointBox[{17562.825160036045`, 153.81462496522954`}]}, 
   {Hue[0.25342289372826693`], PointSize[Large], 
    PointBox[{3243.1710903056774`, 195.11428707196808`}]}, 
   {Hue[0.3457909309301255], PointSize[Large], 
    PointBox[{21156.39018059896, 166.926685331081}]}, 
   {Hue[0.2358929143663702], PointSize[Large], 
    PointBox[{19642.305332848293`, 318.5185060036472}]}, 
   {Hue[0.6861438701736985], PointSize[Large], 
    PointBox[{5353.289334428708, 470.14601320616134`}]}, 
   {Hue[0.2788600283073757], PointSize[Large], 
    PointBox[{22008.781767003326`, 115.28228872396699`}]}, 
   {Hue[0.19352111651615658`], PointSize[Large], 
    PointBox[{5551.354205738902, 35.65927421338904}]}, 
   {Hue[0.39886148174183644`], PointSize[Large], 
    PointBox[{3423.1505228998976`, 101.09214700672078`}]}, 
   {Hue[0.38678436502185004`], PointSize[Large], 
    PointBox[{8577.634311142032, 274.66590108038895`}]}, 
   {Hue[0.2027646669481078], PointSize[Large], 
    PointBox[{13090.504456229697`, 51.6637439476732}]}, 
   {Hue[0.4488288146065893], PointSize[Large], 
    PointBox[{13323.558037571274`, 213.13753682526362`}]}, 
   {Hue[0.38489261862232843`], PointSize[Large], 
    PointBox[{18144.727163229632`, 192.84260169461618`}]}, 
   {Hue[0.43453173131083583`], PointSize[Large], 
    PointBox[{20745.198586516315`, 319.93164612897056`}]}, 
   {Hue[0.7378507680477706], PointSize[Large], 
    PointBox[{8368.82170618631, 520.0787670250695}]}, 
   {Hue[0.7798071770433533], PointSize[Large], 
    PointBox[{2009.281587561476, 285.96912792800526`}]}, 
   {Hue[0.9851232804817646], PointSize[Large], 
    PointBox[{2619.5696973182567`, 586.1562232979707}]}, 
   {Hue[0.2419207104741004], PointSize[Large], 
    PointBox[{23403.334117004153`, 98.50326013153835}]}, 
   {Hue[0.3944840069688013], PointSize[Large], 
    PointBox[{3081.2741874136664`, 88.93801828264702}]}, 
   {Hue[0.49143378230273127`], PointSize[Large], 
    PointBox[{8403.29402354862, 338.64547122530666`}]}, 
   {Hue[0.7220889784966565], PointSize[Large], 
    PointBox[{5822.904140357845, 416.7241209917013}]}, 
   {Hue[0.5716922814112135], PointSize[Large], 
    PointBox[{8776.263237713156, 290.30551860259675`}]}, 
   {Hue[0.5459976045310662], PointSize[Large], 
    PointBox[{22059.211873742686`, 553.4619818210588}]}, 
   {Hue[0.6028870675641557], PointSize[Large], 
    PointBox[{11232.118305246724`, 407.3075405232538}]}, 
   {Hue[0.4207106086333589], PointSize[Large], 
    PointBox[{24366.498500441827`, 284.5166914176988}]}, 
   {Hue[0.6303539397831296], PointSize[Large], 
    PointBox[{15394.96239416895, 580.5764139227756}]}, 
   {Hue[0.49992811784736063`], PointSize[Large], 
    PointBox[{20589.705055183105`, 379.78737041488864`}]}, 
   {Hue[0.37455450918537925`], PointSize[Large], 
    PointBox[{10032.51148964026, 173.53548051880068`}]}, 
   {Hue[0.515266679270873], PointSize[Large], 
    PointBox[{18691.38086320681, 481.7602687128317}]}, 
   {Hue[0.5824395724936], PointSize[Large], 
    PointBox[{8632.007543224383, 472.7917068368246}]}, 
   {Hue[0.42848928945768194`], PointSize[Large], 
    PointBox[{23851.69908593803, 566.088071018972}]}, 
   {Hue[0.5006638203966528], PointSize[Large], 
    PointBox[{12222.314726434626`, 347.1935617995756}]}, 
   {Hue[0.4936692702948701], PointSize[Large], 
    PointBox[{15016.190288022342`, 458.68283201618976`}]}, 
   {Hue[0.4348873556219931], PointSize[Large], 
    PointBox[{6336.699009032112, 209.8937615230874}]}, 
   {Hue[0.2312882556293192], PointSize[Large], 
    PointBox[{17366.93666516988, 90.23270495358781}]}, 
   {Hue[0.2519514655332527], PointSize[Large], 
    PointBox[{12371.40023048337, 80.46240942084046}]}, 
   {Hue[0.15943074095515095`], PointSize[Large], 
    PointBox[{25546.168969555336`, 49.021067504763096`}]}, 
   {Hue[0.5524762673464232], PointSize[Large], 
    PointBox[{22158.230989418676`, 519.0680439909656}]}, 
   {Hue[0.20495922562194321`], PointSize[Large], 
    PointBox[{11897.859860411612`, 224.14062295045437`}]}, 
   {Hue[0.3328368242963181], PointSize[Large], 
    PointBox[{14380.978193659146`, 306.32301000583254`}]}, 
   {Hue[0.26633870330301346`], PointSize[Large], 
    PointBox[{19542.533178344216`, 96.17701961760235}]}, 
   {Hue[0.30375706979820233`], PointSize[Large], 
    PointBox[{21062.069289416264`, 128.2125840305597}]}, 
   {Hue[0.662357357139257], PointSize[Large], 
    PointBox[{8445.04156617689, 431.4440437551275}]}, 
   {Hue[0.3849242985083788], PointSize[Large], 
    PointBox[{9982.906286012621, 498.2516486433942}]}, 
   {Hue[0.23929644100606776`], PointSize[Large], 
    PointBox[{23959.260608169803`, 93.63576843534406}]}, 
   {Hue[0.5930212419608345], PointSize[Large], 
    PointBox[{7067.605569244683, 265.71412460212525`}]}, 
   {Hue[0.538281858826957], PointSize[Large], 
    PointBox[{24528.79976965474, 526.1339546031472}]}, 
   {Hue[0.5385425959097886], PointSize[Large], 
    PointBox[{17921.534317936028`, 418.4115079802399}]}, 
   {Hue[0.2298578292514096], PointSize[Large], 
    PointBox[{15989.754268084078`, 70.02935950287542}]}, 
   {Hue[0.5040690387287899], PointSize[Large], 
    PointBox[{14420.705035407424`, 430.0285363694444}]}, 
   {Hue[0.5480366800649457], PointSize[Large], 
    PointBox[{14156.558979809153`, 496.63590773423334`}]}, 
   {Hue[0.6546891421716822], PointSize[Large], 
    PointBox[{1648.8923291766623`, 422.2220526347154}]}, 
   {Hue[0.511475071449074], PointSize[Large], 
    PointBox[{6031.738092469186, 184.94327845677515`}]}, 
   {Hue[0.5936380935300074], PointSize[Large], 
    PointBox[{10758.459089362434`, 374.2390385476215}]}, 
   {Hue[0.652331258558682], PointSize[Large], 
    PointBox[{13212.834621893402`, 556.6832600247815}]}, 
   {Hue[0.19538019448567068`], PointSize[Large], 
    PointBox[{16525.31761381474, 93.57746955188657}]}, 
   {Hue[0.41883697310288515`], PointSize[Large], 
    PointBox[{16846.02038633296, 240.96819757836113`}]}, 
   {Hue[0.5563759940150343], PointSize[Large], 
    PointBox[{17340.758742496095`, 451.5742493687959}]}, 
   {Hue[0.35388696350488424`], PointSize[Large], 
    PointBox[{20745.783446455098`, 351.88907668555987`}]}, 
   {Hue[0.6457503411154993], PointSize[Large], 
    PointBox[{6073.899623127854, 524.769596928877}]}, 
   {Hue[0.6606714875346007], PointSize[Large], 
    PointBox[{13657.110060121173`, 541.33418262908}]}, 
   {Hue[0.41314281471559783`], PointSize[Large], 
    PointBox[{6342.3840690041725`, 121.73993636797627`}]}, 
   {Hue[0.6185922257363685], PointSize[Large], 
    PointBox[{16546.290369141367`, 560.0670680536819}]}, 
   {Hue[0.5907781279766064], PointSize[Large], 
    PointBox[{16247.698258380748`, 508.7137953042411}]}, 
   {Hue[0.6546037007325729], PointSize[Large], 
    PointBox[{9743.747585429104, 412.6633007834174}]}, 
   {Hue[0.6302003011719735], PointSize[Large], 
    PointBox[{11071.612314651284`, 425.3413596876816}]}, 
   {Hue[0.3775068128386803], PointSize[Large], 
    PointBox[{8034.58837572308, 117.33910821463485`}]}, 
   {Hue[0.6390968728134904], PointSize[Large], 
    PointBox[{12585.014172731855`, 465.08293649830614`}]}, 
   {Hue[0.4242173039878302], PointSize[Large], 
    PointBox[{24052.167826934463`, 437.5808868775979}]}, 
   {Hue[0.40806454580983215`], PointSize[Large], 
    PointBox[{21171.658197616744`, 259.3436548420956}]}, 
   {Hue[0.36998291864075644`], PointSize[Large], 
    PointBox[{25039.834330597398`, 222.36061359134476`}]}, 
   {Hue[0.35673672546123686`], PointSize[Large], 
    PointBox[{18661.75107261187, 187.0822841354833}]}, 
   {Hue[0.22144129294861756`], PointSize[Large], 
    PointBox[{8990.511344657069, 50.343265319776606`}]}, 
   {Hue[0.20560716208248314`], PointSize[Large], 
    PointBox[{15765.52815023336, 55.81516042277633}]}, 
   {Hue[0.44773338314818945`], PointSize[Large], 
    PointBox[{19440.45107271494, 515.1893047455578}]}, 
   {Hue[0.603462425945681], PointSize[Large], 
    PointBox[{8387.017348936959, 421.0429533748212}]}, 
   {Hue[0.7521113350649469], PointSize[Large], 
    PointBox[{2153.525730460384, 305.65786618328264`}]}, 
   {Hue[0.5307817858576446], PointSize[Large], 
    PointBox[{3098.184294047507, 247.53064342850462`}]}, 
   {Hue[0.4198143319439953], PointSize[Large], 
    PointBox[{12998.737446044062`, 188.12784934298816`}]}, 
   {Hue[0.537678349647048], PointSize[Large], 
    PointBox[{4319.13497267156, 165.76290640269735`}]}, 
   {Hue[0.5999564085377326], PointSize[Large], 
    PointBox[{10013.15385773666, 480.1048271040704}]}, 
   {Hue[0.556841031619226], PointSize[Large], 
    PointBox[{7378.793867618464, 264.61954006618896`}]}, 
   {Hue[0.3973776801805698], PointSize[Large], 
    PointBox[{19785.137117122344`, 527.984783156164}]}, 
   {Hue[0.4008746876816751], PointSize[Large], 
    PointBox[{2835.887271565607, 85.20504868614171}]}, 
   {Hue[0.7940741177817987], PointSize[Large], 
    PointBox[{6378.828336145674, 528.2897444506775}]}, 
   {Hue[0.16099082406337736`], PointSize[Large], 
    PointBox[{3131.6869913220253`, 25.1868877568744}]}, 
   {Hue[0.51202441945456], PointSize[Large], 
    PointBox[{9377.4306173804, 579.7829341635581}]}, 
   {Hue[0.6758048454948159], PointSize[Large], 
    PointBox[{9461.019007285598, 452.3750404766305}]}, 
   {Hue[0.32334345625191124`], PointSize[Large], 
    PointBox[{6631.414334907371, 81.4766761680603}]}, 
   {Hue[0.2646220888263503], PointSize[Large], 
    PointBox[{22415.947295459075`, 107.9341582848665}]}, 
   {Hue[0.3725495232696238], PointSize[Large], 
    PointBox[{19639.877308176256`, 198.04383170951724`}]}, 
   {Hue[0.24244101763343748`], PointSize[Large], 
    PointBox[{25186.928926219174`, 98.0629262611792}]}, 
   {Hue[0.48548684627866023`], PointSize[Large], 
    PointBox[{6206.054975218001, 362.66492914927994`}]}, 
   {Hue[0.5709164383755022], PointSize[Large], 
    PointBox[{4847.6626054349435`, 211.79577251837418`}]}, 
   {Hue[0.5350942267893839], PointSize[Large], 
    PointBox[{16011.632553227748`, 573.6129510737808}]}, 
   {Hue[0.5526420534534102], PointSize[Large], 
    PointBox[{23126.121384564525`, 517.6607610642543}]}, 
   {Hue[0.20657687621311885`], PointSize[Large], 
    PointBox[{12495.479199109046`, 55.678995559863665`}]}, 
   {Hue[0.5560169677661829], PointSize[Large], 
    PointBox[{8577.211327158228, 277.8794480673449}]}, 
   {Hue[0.2474335211145243], PointSize[Large], 
    PointBox[{11040.39338706075, 67.80750985040095}]}, 
   {Hue[0.34820957271891195`], PointSize[Large], 
    PointBox[{18838.244716926463`, 163.98660159068345`}]}, 
   {Hue[0.4333769711385235], PointSize[Large], 
    PointBox[{17795.063240620373`, 545.3801511530392}]}, 
   {Hue[0.5468445394327234], PointSize[Large], 
    PointBox[{2649.509325373645, 152.98080743642618`}]}, 
   {Hue[0.6896720609031788], PointSize[Large], 
    PointBox[{6466.888427735281, 391.50231394856314`}]}, 
   {Hue[0.8827690379595954], PointSize[Large], 
    PointBox[{4432.848232757642, 563.5383593941726}]}, 
   {Hue[0.6453501605079947], PointSize[Large], 
    PointBox[{8140.253137750282, 521.1205099690364}]}, 
   {Hue[0.12846228902187623`], PointSize[Large], 
    PointBox[{22518.82712170644, 32.24748989316231}]}, 
   {Hue[0.12448568695570401`], PointSize[Large], 
    PointBox[{11958.939523434681`, 24.69426210705592}]}, 
   {Hue[0.4598711647611874], PointSize[Large], 
    PointBox[{23669.944234682916`, 385.9078979347937}]}, 
   {Hue[0.5000778988227726], PointSize[Large], 
    PointBox[{9070.827336925035, 239.4811606074694}]}, 
   {Hue[0.3194485916574279], PointSize[Large], 
    PointBox[{8585.113221463362, 91.96223963393822}]}, 
   {Hue[0.17879819277068382`], PointSize[Large], 
    PointBox[{8641.91576503709, 38.08468875282574}]}, 
   {Hue[0.5200706144694193], PointSize[Large], 
    PointBox[{14663.284066589615`, 417.81698689181883`}]}, 
   {Hue[0.7050150421830612], PointSize[Large], 
    PointBox[{4795.862078353079, 329.34002957487655`}]}, 
   {Hue[0.43281116679896153`], PointSize[Large], 
    PointBox[{22827.29282996669, 410.1452784332665}]}, 
   {Hue[0.21995697046032286`], PointSize[Large], 
    PointBox[{17077.95124023236, 64.5432792973487}]}, 
   {Hue[0.5403663104691515], PointSize[Large], 
    PointBox[{23857.482306091173`, 546.3001463286014}]}, 
   {Hue[0.4533038460287377], PointSize[Large], 
    PointBox[{23785.932433679547`, 394.416389831619}]}, 
   {Hue[0.5302420784939339], PointSize[Large], 
    PointBox[{1594.0005664947203`, 374.71217240941485`}]}, 
   {Hue[0.4160728999088713], PointSize[Large], 
    PointBox[{18467.46301814577, 291.0871815295262}]}, 
   {Hue[0.4295678409906533], PointSize[Large], 
    PointBox[{9749.794147157925, 179.46263765581045`}]}, 
   {Hue[0.607344544043317], PointSize[Large], 
    PointBox[{10749.899282662751`, 444.81376017591083`}]}, 
   {Hue[0.9347165210838214], PointSize[Large], 
    PointBox[{2972.3555296242703`, 556.1512120762522}]}, 
   {Hue[0.5904367134392726], PointSize[Large], 
    PointBox[{3926.3678963853527`, 236.16263917122762`}]}, 
   {Hue[0.44693496687273554`], PointSize[Large], 
    PointBox[{20172.262876826855`, 337.46885767989875`}]}, 
   {Hue[0.4640824465469891], PointSize[Large], 
    PointBox[{6898.035207679433, 156.85829813733642`}]}, 
   {Hue[0.5148034979802388], PointSize[Large], 
    PointBox[{16715.431624877718`, 352.55084663808896`}]}, 
   {Hue[0.46923321975301646`], PointSize[Large], 
    PointBox[{6130.146014060938, 170.85137891434124`}]}, 
   {Hue[0.2547728580823018], PointSize[Large], 
    PointBox[{17487.351149726463`, 84.7192895710017}]}, 
   {Hue[0.665219854854724], PointSize[Large], 
    PointBox[{9296.423491090238, 465.6825927981333}]}, 
   {Hue[0.44886537624726186`], PointSize[Large], 
    PointBox[{9160.21040313337, 177.02334085184418`}]}, 
   {Hue[0.5809246851712743], PointSize[Large], 
    PointBox[{13627.540850448066`, 397.29545536102853`}]}, 
   {Hue[0.6140478051805632], PointSize[Large], 
    PointBox[{9657.222418050718, 403.40859167925146`}]}, 
   {Hue[0.5303720248506182], PointSize[Large], 
    PointBox[{24151.01263096546, 499.69272338545534`}]}, 
   {Hue[0.2244961799618674], PointSize[Large], 
    PointBox[{14254.023087613037`, 64.83725293791883}]}, 
   {Hue[0.5022398306204887], PointSize[Large], 
    PointBox[{20687.991458779572`, 376.4270295251292}]}, 
   {Hue[0.36160164336365597`], PointSize[Large], 
    PointBox[{23828.3855658089, 229.1352539796494}]}, 
   {Hue[0.681890785770026], PointSize[Large], 
    PointBox[{5553.0957508922875`, 316.3202510437344}]}, 
   {Hue[0.7872408629885627], PointSize[Large], 
    PointBox[{5467.419137980825, 503.5381454954386}]}, 
   {Hue[0.5855063616259957], PointSize[Large], 
    PointBox[{12254.26705875928, 376.27468151517166`}]}, 
   {Hue[0.6429820987691495], PointSize[Large], 
    PointBox[{6829.972706944049, 357.3028995090624}]}, 
   {Hue[0.4790215697041425], PointSize[Large], 
    PointBox[{6924.825269716737, 220.53853810267265`}]}, 
   {Hue[0.504595024693034], PointSize[Large], 
    PointBox[{14697.86742979264, 312.6809020472891}]}, 
   {Hue[0.5620850534531089], PointSize[Large], 
    PointBox[{18362.99513783703, 514.4745199523404}]}, 
   {Hue[0.5047992524779323], PointSize[Large], 
    PointBox[{22382.24575987991, 405.835506679529}]}, 
   {Hue[0.6100111970442094], PointSize[Large], 
    PointBox[{13772.634195032668`, 519.4112088590377}]}, 
   {Hue[0.18130600582649692`], PointSize[Large], 
    PointBox[{10136.577002816339`, 39.66008361841352}]}, 
   {Hue[0.7100587198735233], PointSize[Large], 
    PointBox[{5718.416917104998, 355.7181484018698}]}, 
   {Hue[0.3317996882011925], PointSize[Large], 
    PointBox[{11076.812890148722`, 113.345116437049}]}, 
   {Hue[0.4075700278049301], PointSize[Large], 
    PointBox[{25548.605419176158`, 270.9008917205323}]}, 
   {Hue[0.39913530277666776`], PointSize[Large], 
    PointBox[{23617.70462281484, 320.6116976569725}]}, 
   {Hue[0.345142053814378], PointSize[Large], 
    PointBox[{22266.350614225878`, 172.36365615664272`}]}, 
   {Hue[0.8036541450818208], PointSize[Large], 
    PointBox[{3154.443044528871, 344.5515613837879}]}, 
   {Hue[0.2340053834079551], PointSize[Large], 
    PointBox[{10360.199220308728`, 359.22449903644883`}]}, 
   {Hue[0.49471160080107013`], PointSize[Large], 
    PointBox[{16955.129047872033`, 499.5192427594086}]}, 
   {Hue[0.4449947357432556], PointSize[Large], 
    PointBox[{12058.903155264503`, 313.2394377265339}]}, 
   {Hue[0.39427708794133126`], PointSize[Large], 
    PointBox[{18373.70027209031, 219.91156420878565`}]}, 
   {Hue[0.40722851945868294`], PointSize[Large], 
    PointBox[{2631.8290351225296`, 100.71322529892609`}]}, 
   {Hue[0.4907198807934706], PointSize[Large], 
    PointBox[{12207.685085656885`, 247.02438744609537`}]}, 
   {Hue[0.3395267518844784], PointSize[Large], 
    PointBox[{5826.351131915617, 182.7751412445474}]}, 
   {Hue[0.33639317350000864`], PointSize[Large], 
    PointBox[{1943.7265232650097`, 59.27817099514493}]}, 
   {Hue[0.5189604546170621], PointSize[Large], 
    PointBox[{11961.035862301993`, 448.37765591046275`}]}, 
   {Hue[0.3919693558228861], PointSize[Large], 
    PointBox[{23100.18479105999, 246.43115945816726`}]}, 
   {Hue[0.5053896917700165], PointSize[Large], 
    PointBox[{9773.283790846239, 518.4705827721882}]}, 
   {Hue[0.3419664981332848], PointSize[Large], 
    PointBox[{17681.662587873405`, 183.8960459495196}]}, 
   {Hue[0.38825882396659345`], PointSize[Large], 
    PointBox[{6950.242161870934, 141.38755149590247`}]}, 
   {Hue[0.3685287179246522], PointSize[Large], 
    PointBox[{16195.441426084399`, 160.99563621019172`}]}, 
   {Hue[0.5235639375212849], PointSize[Large], 
    PointBox[{25216.027442420345`, 491.8229775144671}]}, 
   {Hue[0.35867418756313524`], PointSize[Large], 
    PointBox[{6727.3814283565625`, 98.50026477708968}]}, 
   {Hue[0.5187882760991482], PointSize[Large], 
    PointBox[{25575.910058987574`, 480.46127693652056`}]}, 
   {Hue[0.6973654869574156], PointSize[Large], 
    PointBox[{12173.417999842059`, 577.7562725231405}]}, 
   {Hue[0.5354587450505947], PointSize[Large], 
    PointBox[{21792.724082766726`, 500.7075224889136}]}, 
   {Hue[0.24993763435158672`], PointSize[Large], 
    PointBox[{22990.7656999779, 95.4199310104625}]}, 
   {Hue[0.5542936922078104], PointSize[Large], 
    PointBox[{8670.07684994704, 295.64877171004173`}]}, 
   {Hue[0.5346470971439162], PointSize[Large], 
    PointBox[{8146.162656571301, 356.5633423939968}]}, 
   {Hue[0.6671450235083914], PointSize[Large], 
    PointBox[{12488.454554724383`, 560.2025807811253}]}, 
   {Hue[0.7271406051063112], PointSize[Large], 
    PointBox[{2045.811318740376, 278.92837330534746`}]}, 
   {Hue[0.5419986888710108], PointSize[Large], 
    PointBox[{16298.76433344873, 376.2627017665069}]}, 
   {Hue[0.4811007924678469], PointSize[Large], 
    PointBox[{8687.368399152998, 245.67467320417893`}]}, 
   {Hue[0.5164247381112256], PointSize[Large], 
    PointBox[{5254.291027490141, 186.04171786283223`}]}, 
   {Hue[0.5553861743219863], PointSize[Large], 
    PointBox[{16397.7300381253, 562.4980654079452}]}, 
   {Hue[0.5579962659120802], PointSize[Large], 
    PointBox[{15470.76225725461, 417.07012639935544`}]}, 
   {Hue[0.2714474717102094], PointSize[Large], 
    PointBox[{14469.287515195312`, 91.70768069463827}]}, 
   {Hue[0.6649320910135839], PointSize[Large], 
    PointBox[{11495.99629574659, 505.27373398301347`}]}, 
   {Hue[0.5093444525534051], PointSize[Large], 
    PointBox[{18500.7120159244, 491.07807245778895`}]}, 
   {Hue[0.62687239306117], PointSize[Large], 
    PointBox[{11101.883177450101`, 409.5604653895625}]}, 
   {Hue[0.6153571410223017], PointSize[Large], 
    PointBox[{15556.245271752407`, 556.8295349013442}]}, 
   {Hue[0.520114606797558], PointSize[Large], 
    PointBox[{24307.89699780629, 536.3657786238416}]}, 
   {Hue[0.32849469067870546`], PointSize[Large], 
    PointBox[{21494.48087218903, 179.89770803355862`}]}, 
   {Hue[0.43645528514323234`], PointSize[Large], 
    PointBox[{17624.779579309165`, 575.3683184064323}]}, 
   {Hue[0.4589040105126497], PointSize[Large], 
    PointBox[{21058.9737327782, 484.23143743789615`}]}, 
   {Hue[0.5227385268411234], PointSize[Large], 
    PointBox[{19637.851182900093`, 425.33311182976865`}]}, 
   {Hue[0.31061700335324727`], PointSize[Large], 
    PointBox[{16449.04255592484, 124.19879754594922`}]}, 
   {Hue[0.5880606238602281], PointSize[Large], 
    PointBox[{2173.688003574207, 415.86506996508035`}]}, 
   {Hue[0.4381732058221984], PointSize[Large], 
    PointBox[{19324.182578844622`, 339.91142224643886`}]}, 
   {Hue[0.549400814058992], PointSize[Large], 
    PointBox[{21776.02058321661, 516.3959422863504}]}, 
   {Hue[0.20089385057124384`], PointSize[Large], 
    PointBox[{14868.607967460994`, 55.38822440670174}]}, 
   {Hue[0.9033971318895202], PointSize[Large], 
    PointBox[{2743.426206565131, 477.88828116678906`}]}, 
   {Hue[0.5584801662661435], PointSize[Large], 
    PointBox[{3496.8843973283692`, 561.6540734620078}]}, 
   {Hue[0.6187079761582972], PointSize[Large], 
    PointBox[{9874.080260449184, 407.05480563145}]}, 
   {Hue[0.4111639664179779], PointSize[Large], 
    PointBox[{16500.744763383438`, 202.6678787816536}]}, 
   {Hue[0.4458907674051847], PointSize[Large], 
    PointBox[{22098.486385468546`, 586.121586908416}]}, 
   {Hue[0.11457950703706224`], PointSize[Large], 
    PointBox[{23869.791418727058`, 29.07915912761689}]}, 
   {Hue[0.2081331081358826], PointSize[Large], 
    PointBox[{14566.937170131998`, 55.68388430988398}]}, 
   {Hue[0.6210069206090706], PointSize[Large], 
    PointBox[{10616.47205399059, 404.4543237101469}]}, 
   {Hue[0.5645918291444842], PointSize[Large], 
    PointBox[{22940.878438675078`, 543.4993390476861}]}, 
   {Hue[0.5021289716021864], PointSize[Large], 
    PointBox[{9833.784091025263, 229.69165327039775`}]}, 
   {Hue[0.286125687495281], PointSize[Large], 
    PointBox[{8886.345554780084, 290.7407493826764}]}, 
   {Hue[0.541368390488097], PointSize[Large], 
    PointBox[{15657.794399839448`, 384.6026746040634}]}, 
   {Hue[0.6847286005110953], PointSize[Large], 
    PointBox[{8416.729924673367, 432.59165298949006`}]}, 
   {Hue[0.6808162983456088], PointSize[Large], 
    PointBox[{10010.158730318086`, 476.29210813677696`}]}, 
   {Hue[0.5497634191262629], PointSize[Large], 
    PointBox[{12265.083205779032`, 331.11321814953726`}]}, 
   {Hue[0.6101669080249263], PointSize[Large], 
    PointBox[{5097.08497280932, 258.07868595979403`}]}, 
   {Hue[0.175944140023887], PointSize[Large], 
    PointBox[{1434.6080245679332`, 27.765564950865155`}]}, 
   {Hue[0.44164794937774193`], PointSize[Large], 
    PointBox[{12028.648173161862`, 193.54422377648893`}]}, 
   {Hue[0.4688512083923926], PointSize[Large], 
    PointBox[{5163.170847666301, 140.74565598171114`}]}, 
   {Hue[0.5459318642887447], PointSize[Large], 
    PointBox[{17872.905962731966`, 449.3118699881304}]}, 
   {Hue[0.5630155082342786], PointSize[Large], 
    PointBox[{17947.808964361742`, 521.1946821888882}]}, 
   {Hue[0.9133708215241706], PointSize[Large], 
    PointBox[{3174.601436931611, 530.0581692810865}]}, 
   {Hue[0.8921001972283803], PointSize[Large], 
    PointBox[{1452.0260678830455`, 391.11093077437727`}]}, 
   {Hue[0.6675421566724451], PointSize[Large], 
    PointBox[{13757.53814768343, 565.818104716479}]}, 
   {Hue[0.9999999999999999], PointSize[Large], 
    PointBox[{1303.019823521714, 438.8215664223542}]}, 
   {Hue[0.17061867441130193`], PointSize[Large], 
    PointBox[{17912.73177762614, 45.012058517726246`}]}, 
   {Hue[0.44391356091314615`], PointSize[Large], 
    PointBox[{23823.289387709985`, 497.5302939992416}]}, 
   {Hue[0.2955366946132123], PointSize[Large], 
    PointBox[{19542.278701049763`, 136.38588687792117`}]}, 
   {Hue[0.389591364805107], PointSize[Large], 
    PointBox[{3410.023767132141, 208.62047547496775`}]}, 
   {Hue[0.15607508489195124`], PointSize[Large], 
    PointBox[{8764.59224660042, 30.78460128604354}]}, 
   {Hue[0.256023433288344], PointSize[Large], 
    PointBox[{24926.33377160185, 117.19211323908655`}]}, 
   {Hue[0.40830081083784125`], PointSize[Large], 
    PointBox[{21801.581159412373`, 243.86574600291135`}]}, 
   {Hue[0.8400460265169748], PointSize[Large], 
    PointBox[{1973.3071882855438`, 460.19832326243693`}]}, 
   {Hue[0.4455030180330663], PointSize[Large], 
    PointBox[{18337.271565511255`, 283.9372670664085}]}, 
   {Hue[0.58159312132691], PointSize[Large], 
    PointBox[{14431.907054288771`, 425.24429578136164`}]}, 
   {Hue[0.693621616826236], PointSize[Large], 
    PointBox[{1844.249290776792, 243.09172466729103`}]}, 
   {Hue[0.5402678443319623], PointSize[Large], 
    PointBox[{6862.366555780685, 246.88841221690154`}]}, 
   {Hue[0.5205044219823115], PointSize[Large], 
    PointBox[{5635.075911957527, 320.83318329192593`}]}, 
   {Hue[0.4057489353936207], PointSize[Large], 
    PointBox[{23554.396233226704`, 258.19332821596913`}]}, 
   {Hue[0.5824961201210692], PointSize[Large], 
    PointBox[{2872.904950145774, 214.14456486937172`}]}, 
   {Hue[0.6694824321732076], PointSize[Large], 
    PointBox[{5776.2654151864335`, 356.58729930556103`}]}, 
   {Hue[0.7276037384836888], PointSize[Large], 
    PointBox[{8192.50834974767, 551.9432844307707}]}, 
   {Hue[0.3132560962570042], PointSize[Large], 
    PointBox[{8486.321113255675, 90.09256374362747}]}, 
   {Hue[0.5138311530635999], PointSize[Large], 
    PointBox[{14989.060896146715`, 329.95143894473733`}]}, 
   {Hue[0.3124403953159046], PointSize[Large], 
    PointBox[{17881.802005286874`, 466.21137020527647`}]}, 
   {Hue[0.2012200100374027], PointSize[Large], 
    PointBox[{21162.9127454388, 61.71500907223265}]}, 
   {Hue[0.37613494251495755`], PointSize[Large], 
    PointBox[{17358.175274692898`, 187.45806453356397`}]}, 
   {Hue[0.8294141764754892], PointSize[Large], 
    PointBox[{1127.972743288603, 362.1354200203125}]}, 
   {Hue[0.280750892700373], PointSize[Large], 
    PointBox[{12085.510581341085`, 83.5189250911942}]}, 
   {Hue[0.6346649247400549], PointSize[Large], 
    PointBox[{11565.639544253543`, 498.88689156282135`}]}, 
   {Hue[0.45566073413131897`], PointSize[Large], 
    PointBox[{23576.95872254805, 329.4317208507266}]}, 
   {Hue[0.5380361066617366], PointSize[Large], 
    PointBox[{14038.136991029678`, 467.5618910048438}]}, 
   {Hue[0.20893379818355862`], PointSize[Large], 
    PointBox[{8649.233787787125, 97.01715690665833}]}, 
   {Hue[0.48229207445908656`], PointSize[Large], 
    PointBox[{16704.004554737672`, 296.2064522475798}]}, 
   {Hue[0.3696635981240046], PointSize[Large], 
    PointBox[{14123.60996318698, 151.14993486951073`}]}, 
   {Hue[0.5296094824059718], PointSize[Large], 
    PointBox[{18159.122694949132`, 400.2174771829077}]}, 
   {Hue[0.8740209738970046], PointSize[Large], 
    PointBox[{3281.4354744658885`, 440.2759136587862}]}, 
   {Hue[0.9230146172796193], PointSize[Large], 
    PointBox[{3051.3101244158206`, 573.9385196896155}]}, 
   {Hue[0.13554152913915607`], PointSize[Large], 
    PointBox[{24609.79668309782, 35.65984704555467}]}, 
   {Hue[0.3954096019408781], PointSize[Large], 
    PointBox[{16508.503302253288`, 241.02076894556467`}]}, 
   {Hue[0.8652799806135594], PointSize[Large], 
    PointBox[{2345.2579128543257`, 511.25122336486356`}]}, 
   {Hue[0.7861390379835597], PointSize[Large], 
    PointBox[{4373.36404867089, 467.30316997479895`}]}, 
   {Hue[0.21592233816588297`], PointSize[Large], 
    PointBox[{25122.725943110352`, 76.10602202001462}]}, 
   {Hue[0.4251967767551193], PointSize[Large], 
    PointBox[{15311.910418437416`, 220.58645702143417`}]}, 
   {Hue[0.8109309276065491], PointSize[Large], 
    PointBox[{3474.872741861316, 370.6864120933801}]}, 
   {Hue[0.742218695835174], PointSize[Large], 
    PointBox[{3370.3623192531595`, 307.2696853145894}]}, 
   {Hue[0.39868984228528953`], PointSize[Large], 
    PointBox[{24855.620231448265`, 258.5165392798084}]}, 
   {Hue[0.2785869160280381], PointSize[Large], 
    PointBox[{8506.40776550684, 71.46202827628963}]}, 
   {Hue[0.6200282028761799], PointSize[Large], 
    PointBox[{5771.713076551594, 269.80962914780105`}]}, 
   {Hue[0.4640427393546346], PointSize[Large], 
    PointBox[{6916.053154127574, 164.27622896707385`}]}, 
   {Hue[0.45729031038487683`], PointSize[Large], 
    PointBox[{1739.241347295505, 566.9064988164953}]}, 
   {Hue[0.3941288710561966], PointSize[Large], 
    PointBox[{22096.34632533435, 227.55153006414128`}]}, 
   {Hue[0.2838197011418113], PointSize[Large], 
    PointBox[{1266.098705749875, 87.75246908821998}]}, 
   {Hue[0.2552028605006178], PointSize[Large], 
    PointBox[{11659.771943369124`, 74.95772779345418}]}, 
   {Hue[0.6179129935821965], PointSize[Large], 
    PointBox[{14854.07401476118, 512.4166657886431}]}, 
   {Hue[0.4029162002133497], PointSize[Large], 
    PointBox[{6249.634976028046, 115.65586205261741`}]}, 
   {Hue[0.33081531166470096`], PointSize[Large], 
    PointBox[{16608.927620270282`, 146.7979669716177}]}, 
   {Hue[0.3328854988904573], PointSize[Large], 
    PointBox[{9796.061249994433, 187.8870260919341}]}, 
   {Hue[0.3285417257210723], PointSize[Large], 
    PointBox[{13734.936093227268`, 177.8617497373333}]}, 
   {Hue[0.7223167212480883], PointSize[Large], 
    PointBox[{5974.513654151371, 390.7417027102183}]}, 
   {Hue[0.5929809784372864], PointSize[Large], 
    PointBox[{13704.078083002452`, 534.7097325266182}]}, 
   {Hue[0.3862743053763452], PointSize[Large], 
    PointBox[{7540.106907521633, 117.59158666591873`}]}, 
   {Hue[0.30580073666059837`], PointSize[Large], 
    PointBox[{13430.008992982555`, 112.01430507017585`}]}, 
   {Hue[0.5454366640674616], PointSize[Large], 
    PointBox[{7273.649407767385, 461.600931252025}]}, 
   {Hue[0.81669345408292], PointSize[Large], 
    PointBox[{2287.726018863559, 308.0843614139625}]}, 
   {Hue[0.45755484705819904`], PointSize[Large], 
    PointBox[{5107.993380099801, 380.6045425922649}]}, 
   {Hue[0.45245620782811796`], PointSize[Large], 
    PointBox[{13959.630973719024`, 233.80774839928552`}]}, 
   {Hue[0.37642706377960233`], PointSize[Large], 
    PointBox[{1663.7957319809684`, 66.67331229065678}]}, 
   {Hue[0.4611435691586045], PointSize[Large], 
    PointBox[{25237.707053020204`, 476.45039598449193`}]}, 
   {Hue[0.3187917026848688], PointSize[Large], 
    PointBox[{25018.29714818696, 159.21821414371743`}]}, 
   {Hue[0.3617552448084755], PointSize[Large], 
    PointBox[{22732.85801214737, 191.72153946894116`}]}, 
   {Hue[0.5561221427078545], PointSize[Large], 
    PointBox[{12905.5149843779, 388.7770589426665}]}, 
   {Hue[0.6224693082564151], PointSize[Large], 
    PointBox[{2563.555064417378, 207.67304240890576`}]}, 
   {Hue[0.617756341986761], PointSize[Large], 
    PointBox[{1632.9846317636366`, 560.2962632027634}]}, 
   {Hue[0.4871507542549872], PointSize[Large], 
    PointBox[{11304.092762040891`, 251.08538451972004`}]}, 
   {Hue[0.5592680738155623], PointSize[Large], 
    PointBox[{10221.827881978781`, 301.8193866174247}]}, 
   {Hue[0.4386567625578953], PointSize[Large], 
    PointBox[{21847.827534072625`, 298.4943543811022}]}, 
   {Hue[0.4394720916263163], PointSize[Large], 
    PointBox[{3039.786970044821, 143.50622603399484`}]}, 
   {Hue[0.5113534648966611], PointSize[Large], 
    PointBox[{10863.279365265022`, 250.2892005802048}]}, 
   {Hue[0.7401148130141524], PointSize[Large], 
    PointBox[{3172.046342139558, 308.5754780435608}]}, 
   {Hue[0.4353595233071418], PointSize[Large], 
    PointBox[{3250.691063966089, 101.1258426060881}]}, 
   {Hue[0.5173522177176213], PointSize[Large], 
    PointBox[{25079.39023001655, 503.3223824486972}]}, 
   {Hue[0.3372810698336357], PointSize[Large], 
    PointBox[{14083.796770412926`, 125.44805874510143`}]}, 
   {Hue[0.5813085534004498], PointSize[Large], 
    PointBox[{21969.305330881172`, 560.6813196962087}]}, 
   {Hue[0.3631443365201475], PointSize[Large], 
    PointBox[{12894.879363230255`, 143.2758696570154}]}, 
   {Hue[0.5440540518247918], PointSize[Large], 
    PointBox[{7679.352024561995, 315.99575463172005`}]}, 
   {Hue[0.4074998824987872], PointSize[Large], 
    PointBox[{12390.453652224533`, 184.08384771948408`}]}},
  AspectRatio->1,
  Axes->True,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  Frame->True,
  FrameLabel->{
    FormBox["\"ldh\"", TraditionalForm], 
    FormBox["\"nox\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{{3.505219348786071*^9, 3.505219527472229*^9}, 
   3.89565782072859*^9},
 CellLabel->
  "Out[352]=",ExpressionUUID->"4f28a761-8c0a-4c39-88ce-f6d8beff30df"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6458346720767232], PointSize[Large], 
    PointBox[{182.67880407467118`, 383.96004552696627`}]}, 
   {Hue[0.4949958584866512], PointSize[Large], 
    PointBox[{124.67190172932112`, 321.4560788448913}]}, 
   {Hue[0.35647992718220384`], PointSize[Large], 
    PointBox[{34.1692813708888, 281.3833312064419}]}, 
   {Hue[0.4478213007230723], PointSize[Large], 
    PointBox[{136.46923014466455`, 309.83816670685405`}]}, 
   {Hue[0.8821125996146892], PointSize[Large], 
    PointBox[{76.39900565112333, 569.0433291089705}]}, 
   {Hue[0.6488675855457057], PointSize[Large], 
    PointBox[{93.07300311434454, 575.6649826173111}]}, 
   {Hue[0.4475782076760003], PointSize[Large], 
    PointBox[{182.43020671375115`, 298.4238822221081}]}, 
   {Hue[0.4228396589048047], PointSize[Large], 
    PointBox[{178.6988490136702, 257.7047831297342}]}, 
   {Hue[0.6023141587205794], PointSize[Large], 
    PointBox[{151.51322412235356`, 311.0497486833565}]}, 
   {Hue[0.47335548708181735`], PointSize[Large], 
    PointBox[{114.50964243001039`, 157.08686112198268`}]}, 
   {Hue[0.47812704378939114`], PointSize[Large], 
    PointBox[{159.94661769520485`, 277.77152277954144`}]}, 
   {Hue[0.3627508050464323], PointSize[Large], 
    PointBox[{69.51621180909262, 220.23271402959904`}]}, 
   {Hue[0.5457804854437185], PointSize[Large], 
    PointBox[{203.16452678373565`, 460.1439106597494}]}, 
   {Hue[0.6730914298191465], PointSize[Large], 
    PointBox[{118.24427771521744`, 468.51885937055465`}]}, 
   {Hue[0.34137904220164517`], PointSize[Large], 
    PointBox[{71.18010379136126, 142.99904722791211`}]}, 
   {Hue[0.27393013384196263`], PointSize[Large], 
    PointBox[{82.88112131444723, 99.82496652867826}]}, 
   {Hue[0.8644067489209516], PointSize[Large], 
    PointBox[{154.29385408512434`, 343.30173822052586`}]}, 
   {Hue[0.37459885274863197`], PointSize[Large], 
    PointBox[{185.99748423278322`, 188.5953336443547}]}, 
   {Hue[0.6550218169797124], PointSize[Large], 
    PointBox[{141.59981153920467`, 320.87053034764574`}]}, 
   {Hue[0.2768734387489044], PointSize[Large], 
    PointBox[{206.54191743338868`, 100.0053462390847}]}, 
   {Hue[0.7711813994405967], PointSize[Large], 
    PointBox[{57.40541428170047, 440.5323083898205}]}, 
   {Hue[0.926122563751191], PointSize[Large], 
    PointBox[{125.70816286783185`, 482.66743817498536`}]}, 
   {Hue[0.5322611158836075], PointSize[Large], 
    PointBox[{150.64745278464767`, 364.297262677042}]}, 
   {Hue[0.3376163004004522], PointSize[Large], 
    PointBox[{65.13842920782162, 158.80289357649417`}]}, 
   {Hue[0.2703723004570064], PointSize[Large], 
    PointBox[{68.63245965521804, 121.20793887117077`}]}, 
   {Hue[0.4796466690319507], PointSize[Large], 
    PointBox[{85.323312097101, 396.92224026368785`}]}, 
   {Hue[0.4205696114333882], PointSize[Large], 
    PointBox[{36.40929833064169, 422.85413532231746`}]}, 
   {Hue[0.6450476647730444], PointSize[Large], 
    PointBox[{63.559149739892234`, 526.927706922658}]}, 
   {Hue[0.24714570748761708`], PointSize[Large], 
    PointBox[{98.82434732901032, 55.29469588354732}]}, 
   {Hue[0.2427270853825071], PointSize[Large], 
    PointBox[{60.83269291611461, 75.14065566002455}]}, 
   {Hue[0.5354530569451679], PointSize[Large], 
    PointBox[{58.58844295516394, 226.8932996719019}]}, 
   {Hue[0.732235492633586], PointSize[Large], 
    PointBox[{184.13408504768654`, 444.111746285589}]}, 
   {Hue[0.3317858504085273], PointSize[Large], 
    PointBox[{170.39814977586832`, 138.4566136576667}]}, 
   {Hue[0.45556640212372995`], PointSize[Large], 
    PointBox[{120.73177046819012`, 284.00518024069595`}]}, 
   {Hue[0.3775462359751185], PointSize[Large], 
    PointBox[{118.44216761587484`, 179.89589785943667`}]}, 
   {Hue[0.5794825824154773], PointSize[Large], 
    PointBox[{177.47975451811118`, 516.209817136109}]}, 
   {Hue[0.19641319404044688`], PointSize[Large], 
    PointBox[{8.915124091514144, 286.9324267922573}]}, 
   {Hue[0.3965668194969848], PointSize[Large], 
    PointBox[{100.89201881405626`, 74.62180871425107}]}, 
   {Hue[0.7506784081547923], PointSize[Large], 
    PointBox[{119.62209046855475`, 459.5826382732814}]}, 
   {Hue[0.3147998975921919], PointSize[Large], 
    PointBox[{15.378264617691826`, 213.17108198457072`}]}, 
   {Hue[0.6915595523026941], PointSize[Large], 
    PointBox[{80.73545068352553, 482.27330549171234`}]}, 
   {Hue[0.6587632278066746], PointSize[Large], 
    PointBox[{194.16539469898117`, 502.67024099009564`}]}, 
   {Hue[0.44654607735848184`], PointSize[Large], 
    PointBox[{126.87858998687432`, 195.97562315236132`}]}, 
   {Hue[0.32801866551495545`], PointSize[Large], 
    PointBox[{19.107791760652162`, 391.7701063488099}]}, 
   {Hue[0.7383717978737613], PointSize[Large], 
    PointBox[{176.92666578069856`, 376.0530321578368}]}, 
   {Hue[0.47506310911596483`], PointSize[Large], 
    PointBox[{134.04571203630064`, 360.2399610402083}]}, 
   {Hue[0.2381126090369438], PointSize[Large], 
    PointBox[{61.927452333248766`, 79.90005912061861}]}, 
   {Hue[0.9439485000500613], PointSize[Large], 
    PointBox[{175.7678391602364, 588.0232303226605}]}, 
   {Hue[0.47866133826068885`], PointSize[Large], 
    PointBox[{27.778167032395203`, 513.262234839457}]}, 
   {Hue[0.3911732820155425], PointSize[Large], 
    PointBox[{81.47185911176257, 122.4151343191379}]}, 
   {Hue[0.5191106720443703], PointSize[Large], 
    PointBox[{133.31601982442146`, 423.9532083766521}]}, 
   {Hue[0.7263514171557911], PointSize[Large], 
    PointBox[{100.9901922632165, 456.35216793612096`}]}, 
   {Hue[0.5169180360223538], PointSize[Large], 
    PointBox[{152.0960508949796, 384.81473640134857`}]}, 
   {Hue[0.31811491967170163`], PointSize[Large], 
    PointBox[{20.713395812697172`, 280.4540805537704}]}, 
   {Hue[0.35022645413039866`], PointSize[Large], 
    PointBox[{21.181101315575518`, 433.069432497497}]}, 
   {Hue[0.5678858409388929], PointSize[Large], 
    PointBox[{177.58334860070505`, 265.9618010578747}]}, 
   {Hue[0.37216190190734594`], PointSize[Large], 
    PointBox[{81.8807806476459, 196.91738942505924`}]}, 
   {Hue[0.2635219562198123], PointSize[Large], 
    PointBox[{84.80601684966672, 118.56152455183349`}]}, 
   {Hue[0.611037918651737], PointSize[Large], 
    PointBox[{145.25572717350434`, 494.34572708684277`}]}, 
   {Hue[0.5211367961565863], PointSize[Large], 
    PointBox[{97.34191329075765, 339.63477482860196`}]}, 
   {Hue[0.5103209545700798], PointSize[Large], 
    PointBox[{72.43878367558642, 522.9269348587161}]}, 
   {Hue[0.27712198446300207`], PointSize[Large], 
    PointBox[{182.79084361882946`, 105.38431130423771`}]}, 
   {Hue[0.4813387090602912], PointSize[Large], 
    PointBox[{157.60831474516624`, 167.45328210043806`}]}, 
   {Hue[0.30778009266417544`], PointSize[Large], 
    PointBox[{191.1678889183562, 140.99923351488917`}]}, 
   {Hue[0.2874441109424975], PointSize[Large], 
    PointBox[{160.80419026166305`, 106.67443768701764`}]}, 
   {Hue[0.5140054595305622], PointSize[Large], 
    PointBox[{83.88007934481448, 412.0478584738386}]}, 
   {Hue[0.36286492178768187`], PointSize[Large], 
    PointBox[{158.7998404859415, 184.55948514205375`}]}, 
   {Hue[0.5961718448214387], PointSize[Large], 
    PointBox[{190.7485475213253, 432.11633617615075`}]}, 
   {Hue[0.3564051588580453], PointSize[Large], 
    PointBox[{192.84090320087137`, 197.12312403963062`}]}, 
   {Hue[0.5391798634822444], PointSize[Large], 
    PointBox[{104.44615169242667`, 577.6254711780075}]}, 
   {Hue[0.513695799164742], PointSize[Large], 
    PointBox[{101.47515383931915`, 266.26381974554226`}]}, 
   {Hue[0.5387427608350122], PointSize[Large], 
    PointBox[{107.99633224141508`, 581.1982613309556}]}, 
   {Hue[0.317359568368728], PointSize[Large], 
    PointBox[{160.49852133036381`, 138.33846436632928`}]}, 
   {Hue[0.4732345808764297], PointSize[Large], 
    PointBox[{78.28614653337615, 412.7712589355448}]}, 
   {Hue[0.1522053157454024], PointSize[Large], 
    PointBox[{138.35440167623221`, 26.647234466587406`}]}, 
   {Hue[0.6402799920315022], PointSize[Large], 
    PointBox[{63.203379945718666`, 343.86518218637775`}]}, 
   {Hue[0.4281268275184203], PointSize[Large], 
    PointBox[{162.96281830303604`, 266.3649889702067}]}, 
   {Hue[0.3061314783600575], PointSize[Large], 
    PointBox[{21.360907936673698`, 81.19764134478646}]}, 
   {Hue[0.2993091749181455], PointSize[Large], 
    PointBox[{91.45587495085874, 113.21009075276777`}]}, 
   {Hue[0.2665688751951879], PointSize[Large], 
    PointBox[{100.44631155814159`, 84.73647504555481}]}, 
   {Hue[0.5417405512705733], PointSize[Large], 
    PointBox[{87.15370558594759, 347.2286884361756}]}, 
   {Hue[0.6873640724839325], PointSize[Large], 
    PointBox[{163.4809039257696, 549.2453547209307}]}, 
   {Hue[0.4873614962505242], PointSize[Large], 
    PointBox[{152.27665291335478`, 322.7195490239916}]}, 
   {Hue[0.5040737321716934], PointSize[Large], 
    PointBox[{63.85345191197331, 500.4755663083379}]}, 
   {Hue[0.4689338447977371], PointSize[Large], 
    PointBox[{180.90167383711338`, 293.4341459124573}]}, 
   {Hue[0.682694190751333], PointSize[Large], 
    PointBox[{174.79642514392788`, 433.85199469242275`}]}, 
   {Hue[0.5198638766980687], PointSize[Large], 
    PointBox[{150.39039435671015`, 355.29973437351066`}]}, 
   {Hue[0.77347174633167], PointSize[Large], 
    PointBox[{101.39172250688858`, 404.38837977191565`}]}, 
   {Hue[0.40468706394243187`], PointSize[Large], 
    PointBox[{29.94188921161262, 331.9640488398094}]}, 
   {Hue[0.13997885801936474`], PointSize[Large], 
    PointBox[{54.82643533098212, 39.07132161913967}]}, 
   {Hue[0.8109354685520811], PointSize[Large], 
    PointBox[{69.96889463164888, 400.8727277709794}]}, 
   {Hue[0.2994392422261033], PointSize[Large], 
    PointBox[{111.00865956732338`, 138.00761997341226`}]}, 
   {Hue[0.2544907639020033], PointSize[Large], 
    PointBox[{31.203350191383066`, 54.495004764995656`}]}, 
   {Hue[0.6530700007893345], PointSize[Large], 
    PointBox[{147.39039921351946`, 486.94889173141337`}]}, 
   {Hue[0.5298210096484453], PointSize[Large], 
    PointBox[{55.97375544522572, 559.3279697582307}]}, 
   {Hue[0.5330010701407688], PointSize[Large], 
    PointBox[{198.80509912390653`, 188.070818934136}]}, 
   {Hue[0.4913972338350787], PointSize[Large], 
    PointBox[{37.570744075578034`, 377.0752967448483}]}, 
   {Hue[0.9328278715320525], PointSize[Large], 
    PointBox[{126.46091013876702`, 478.4453039749392}]}, 
   {Hue[0.2632590953844157], PointSize[Large], 
    PointBox[{68.24814916379927, 120.8305991965866}]}, 
   {Hue[0.31094159043359554`], PointSize[Large], 
    PointBox[{17.89240917436544, 285.0558727056383}]}, 
   {Hue[0.2674797013435572], PointSize[Large], 
    PointBox[{15.290100374472587`, 343.5156915458407}]}, 
   {Hue[0.46435737324919557`], PointSize[Large], 
    PointBox[{152.38958600138415`, 210.0351062735947}]}, 
   {Hue[0.6367855310646253], PointSize[Large], 
    PointBox[{169.83097870718274`, 462.14038409691807`}]}, 
   {Hue[0.4562370741336619], PointSize[Large], 
    PointBox[{53.45234700539555, 468.7800316369361}]}, 
   {Hue[0.34668577536149414`], PointSize[Large], 
    PointBox[{120.6437945455425, 158.74759218395457`}]}, 
   {Hue[0.31170667398738516`], PointSize[Large], 
    PointBox[{144.75066641595396`, 105.14267934422048`}]}, 
   {Hue[0.6125685702880643], PointSize[Large], 
    PointBox[{77.24360856706573, 410.01841477090215`}]}, 
   {Hue[0.6781791220375541], PointSize[Large], 
    PointBox[{168.51706519264445`, 545.7265438830868}]}, 
   {Hue[0.39084988293021994`], PointSize[Large], 
    PointBox[{162.36178944199258`, 83.84118782038047}]}, 
   {Hue[0.4900506291471195], PointSize[Large], 
    PointBox[{180.17817857365623`, 301.9151191897852}]}, 
   {Hue[0.19708024316138378`], PointSize[Large], 
    PointBox[{113.92020722869864`, 44.98921137095033}]}, 
   {Hue[0.45999057520666703`], PointSize[Large], 
    PointBox[{125.98731087533673`, 211.58750500319638`}]}, 
   {Hue[0.14907360545633785`], PointSize[Large], 
    PointBox[{11.548762676324941`, 68.87278418524033}]}, 
   {Hue[0.38876186987412886`], PointSize[Large], 
    PointBox[{55.66491241073015, 313.68347090551504`}]}, 
   {Hue[0.8326376429983985], PointSize[Large], 
    PointBox[{70.2272375910648, 486.9864680815788}]}, 
   {Hue[0.18536195044239467`], PointSize[Large], 
    PointBox[{72.51354616257731, 39.84050003600544}]}, 
   {Hue[0.43678452731644296`], PointSize[Large], 
    PointBox[{42.691239402823754`, 414.7899283736208}]}, 
   {Hue[0.2568798549373158], PointSize[Large], 
    PointBox[{23.688213863233273`, 169.63103880449955`}]}, 
   {Hue[0.36538066778351247`], PointSize[Large], 
    PointBox[{58.92656127064541, 247.289306956524}]}, 
   {Hue[0.5781150403133661], PointSize[Large], 
    PointBox[{157.67673303462692`, 512.5510936615117}]}, 
   {Hue[0.33969459566239196`], PointSize[Large], 
    PointBox[{18.073149872146473`, 459.8626724566219}]}, 
   {Hue[0.5328772250566114], PointSize[Large], 
    PointBox[{184.74156677714234`, 214.45982212612614`}]}, 
   {Hue[0.5912847102132606], PointSize[Large], 
    PointBox[{89.18220328970034, 389.10778344984465`}]}, 
   {Hue[0.8053487122419162], PointSize[Large], 
    PointBox[{103.31596208156174`, 416.35704706326135`}]}, 
   {Hue[0.34007741220628973`], PointSize[Large], 
    PointBox[{118.92592464022465`, 176.08550331880008`}]}, 
   {Hue[0.6162437957589764], PointSize[Large], 
    PointBox[{99.30092155831653, 153.24912321556906`}]}, 
   {Hue[0.38440024985692584`], PointSize[Large], 
    PointBox[{29.601211834777388`, 121.97056024327287`}]}, 
   {Hue[0.36073159559302853`], PointSize[Large], 
    PointBox[{71.01688694190932, 73.38611349612108}]}, 
   {Hue[0.523933267524232], PointSize[Large], 
    PointBox[{179.33500085071904`, 278.6502610001613}]}, 
   {Hue[0.4244929263425247], PointSize[Large], 
    PointBox[{188.78342941588028`, 229.76996153875075`}]}, 
   {Hue[0.36845645366971436`], PointSize[Large], 
    PointBox[{41.731918839845974`, 127.7177910764616}]}, 
   {Hue[0.3092574303263276], PointSize[Large], 
    PointBox[{41.284009528735, 109.17514219069221`}]}, 
   {Hue[0.2576054759954625], PointSize[Large], 
    PointBox[{10.914184377278616`, 455.29692915017256`}]}, 
   {Hue[0.39927738911778593`], PointSize[Large], 
    PointBox[{94.07294190244778, 143.50678821477436`}]}, 
   {Hue[0.5193116022478644], PointSize[Large], 
    PointBox[{29.911158226275063`, 255.97549469978185`}]}, 
   {Hue[0.3909735208723301], PointSize[Large], 
    PointBox[{149.75209654932206`, 232.80346682868276`}]}, 
   {Hue[0.39560773809707345`], PointSize[Large], 
    PointBox[{143.41731638364615`, 232.37711448666096`}]}, 
   {Hue[0.4673711816950969], PointSize[Large], 
    PointBox[{142.1209221577729, 128.15999681188327`}]}, 
   {Hue[0.5538568340618841], PointSize[Large], 
    PointBox[{84.58487990423589, 150.4923413993647}]}, 
   {Hue[0.3594253137419223], PointSize[Large], 
    PointBox[{15.996439272320771`, 399.0351819454926}]}, 
   {Hue[0.33114725498581943`], PointSize[Large], 
    PointBox[{123.58034822759129`, 169.46355241388483`}]}, 
   {Hue[0.5176105632305784], PointSize[Large], 
    PointBox[{81.13975016316698, 494.6167634892538}]}, 
   {Hue[0.6071079229846698], PointSize[Large], 
    PointBox[{166.01505707801095`, 282.96577726362045`}]}, 
   {Hue[0.6236863965859004], PointSize[Large], 
    PointBox[{130.20303104486976`, 457.56033801086744`}]}, 
   {Hue[0.5355576368079572], PointSize[Large], 
    PointBox[{124.83123171189925`, 541.3555441300923}]}, 
   {Hue[0.3166872159817335], PointSize[Large], 
    PointBox[{162.22894274989898`, 80.61817018591637}]}, 
   {Hue[0.5487749740895297], PointSize[Large], 
    PointBox[{83.29935684680686, 183.83166576266672`}]}, 
   {Hue[0.8979991513870055], PointSize[Large], 
    PointBox[{112.08618999306486`, 540.9105402693092}]}, 
   {Hue[0.3559347982259655], PointSize[Large], 
    PointBox[{45.544682992523406`, 242.06984190862465`}]}, 
   {Hue[0.5881636684514305], PointSize[Large], 
    PointBox[{142.09041186134635`, 482.6681844073173}]}, 
   {Hue[0.5639626604332334], PointSize[Large], 
    PointBox[{91.47644570656433, 424.7370694686915}]}, 
   {Hue[0.4801995009799676], PointSize[Large], 
    PointBox[{156.81352367978025`, 304.1676409793504}]}, 
   {Hue[0.3961818894953988], PointSize[Large], 
    PointBox[{55.660405099083306`, 252.07334462488313`}]}, 
   {Hue[0.41312797030454995`], PointSize[Large], 
    PointBox[{42.06275154875371, 296.3597044791893}]}, 
   {Hue[0.6239749508282558], PointSize[Large], 
    PointBox[{126.91473651925094`, 166.76982010662346`}]}, 
   {Hue[0.6540362886628999], PointSize[Large], 
    PointBox[{168.18913369524063`, 337.48436658666583`}]}, 
   {Hue[0.24385089475051502`], PointSize[Large], 
    PointBox[{10.9383169493627, 458.8142781454136}]}, 
   {Hue[0.4888500461778482], PointSize[Large], 
    PointBox[{78.97651754129242, 241.762644650786}]}, 
   {Hue[0.8367986586738267], PointSize[Large], 
    PointBox[{159.74481306904715`, 467.15785951482655`}]}, 
   {Hue[0.4012600837138656], PointSize[Large], 
    PointBox[{118.50683092167094`, 278.5720237155399}]}, 
   {Hue[0.3647565744041148], PointSize[Large], 
    PointBox[{155.30659936051075`, 130.2692588216937}]}, 
   {Hue[0.5640275639987862], PointSize[Large], 
    PointBox[{55.33162396829317, 325.77517717614046`}]}, 
   {Hue[0.5425057506030229], PointSize[Large], 
    PointBox[{154.28448529806792`, 197.7900518825776}]}, 
   {Hue[0.7190321979714835], PointSize[Large], 
    PointBox[{161.5363464676139, 503.7341024782281}]}, 
   {Hue[0.14846675231168316`], PointSize[Large], 
    PointBox[{133.83043940804214`, 27.035400192174393`}]}, 
   {Hue[0.21621192034566666`], PointSize[Large], 
    PointBox[{197.74257515631604`, 75.78330437609986}]}, 
   {Hue[0.5983600304512321], PointSize[Large], 
    PointBox[{146.53573083872982`, 338.3992786613735}]}, 
   {Hue[0.18860081040680962`], PointSize[Large], 
    PointBox[{119.19879850877936`, 59.348223557421875`}]}, 
   {Hue[0.5448310723225014], PointSize[Large], 
    PointBox[{116.26897051027743`, 132.81502553885434`}]}, 
   {Hue[0.5777764197563088], PointSize[Large], 
    PointBox[{208.74372779402393`, 488.23763362355703`}]}, 
   {Hue[0.6288888655748305], PointSize[Large], 
    PointBox[{131.68567079087194`, 566.0398192507566}]}, 
   {Hue[0.3678131288368121], PointSize[Large], 
    PointBox[{122.41025143562183`, 129.0616033218588}]}, 
   {Hue[0.8861047701641529], PointSize[Large], 
    PointBox[{155.2141054472628, 344.5834212099803}]}, 
   {Hue[0.5036589949434014], PointSize[Large], 
    PointBox[{107.23481748735531`, 180.7251277950411}]}, 
   {Hue[0.11800054690997389`], PointSize[Large], 
    PointBox[{144.0837963168113, 27.46768041987923}]}, 
   {Hue[0.23608434570489067`], PointSize[Large], 
    PointBox[{109.6965625034386, 84.9716381360247}]}, 
   {Hue[0.39968499946620034`], PointSize[Large], 
    PointBox[{75.73000259225648, 234.005474979695}]}, 
   {Hue[0.3066948018442362], PointSize[Large], 
    PointBox[{84.2426128974198, 158.07225478919656`}]}, 
   {Hue[0.40663235975047984`], PointSize[Large], 
    PointBox[{60.59942615910671, 140.86079399602147`}]}, 
   {Hue[0.9248284868385063], PointSize[Large], 
    PointBox[{193.08338181707097`, 534.8044964139069}]}, 
   {Hue[0.45849785183647873`], PointSize[Large], 
    PointBox[{171.92288923040132`, 332.48228092699617`}]}, 
   {Hue[0.38139205193097775`], PointSize[Large], 
    PointBox[{160.83984108161832`, 199.14982249588274`}]}, 
   {Hue[0.446565259502287], PointSize[Large], 
    PointBox[{63.90687956883471, 254.44269826885534`}]}, 
   {Hue[0.5700596477340023], PointSize[Large], 
    PointBox[{166.51731801127085`, 498.25642263244526`}]}, 
   {Hue[0.4761536850511856], PointSize[Large], 
    PointBox[{113.81359788124752`, 232.2318113857549}]}, 
   {Hue[0.2715370668061338], PointSize[Large], 
    PointBox[{163.3908340651945, 49.758698429715196`}]}, 
   {Hue[0.19561304369912555`], PointSize[Large], 
    PointBox[{41.2737408411989, 48.75473112243492}]}, 
   {Hue[0.5726002133406326], PointSize[Large], 
    PointBox[{51.79127518832976, 493.91079825712086`}]}, 
   {Hue[0.5510483659517895], PointSize[Large], 
    PointBox[{55.21455206495662, 571.7204252076874}]}, 
   {Hue[0.31007022284852853`], PointSize[Large], 
    PointBox[{206.43918089394418`, 107.79937863353996`}]}, 
   {Hue[0.7264368330596203], PointSize[Large], 
    PointBox[{171.9907615816888, 435.83058841014974`}]}, 
   {Hue[0.5222750294858375], PointSize[Large], 
    PointBox[{134.64519539487748`, 301.1843120254306}]}, 
   {Hue[0.8802408324096148], PointSize[Large], 
    PointBox[{117.01946575936222`, 562.4727573095383}]}, 
   {Hue[0.15107638169903922`], PointSize[Large], 
    PointBox[{45.760060179513204`, 46.23264953964053}]}, 
   {Hue[0.16315525939355846`], PointSize[Large], 
    PointBox[{119.25236710085943`, 31.95507738050094}]}, 
   {Hue[0.4818758772887472], PointSize[Large], 
    PointBox[{112.31461528815277`, 389.0397910364138}]}, 
   {Hue[0.7895844784930095], PointSize[Large], 
    PointBox[{207.71242103647688`, 505.80310059329486`}]}, 
   {Hue[0.6744526132446454], PointSize[Large], 
    PointBox[{177.86096480087116`, 364.56969038195996`}]}, 
   {Hue[0.730965157860407], PointSize[Large], 
    PointBox[{161.71199012541058`, 385.0216597273113}]}, 
   {Hue[0.4399412779310559], PointSize[Large], 
    PointBox[{34.22325414312115, 369.3565894352819}]}, 
   {Hue[0.5676807008365873], PointSize[Large], 
    PointBox[{178.56952290368224`, 392.9074403715208}]}, 
   {Hue[0.642720509788785], PointSize[Large], 
    PointBox[{158.5519765400723, 408.5846096930064}]}, 
   {Hue[0.5457456046996694], PointSize[Large], 
    PointBox[{167.9907787271161, 537.2092347884841}]}, 
   {Hue[0.12319696031434492`], PointSize[Large], 
    PointBox[{209.03529828034868`, 29.92717802110701}]}, 
   {Hue[0.6625406086801637], PointSize[Large], 
    PointBox[{60.51634962741673, 356.13693674635704`}]}, 
   {Hue[0.38266815387873016`], PointSize[Large], 
    PointBox[{133.1984231439249, 239.18369051775767`}]}, 
   {Hue[0.6227360866395945], PointSize[Large], 
    PointBox[{162.4322274610583, 522.8512591551794}]}, 
   {Hue[0.6990717047452382], PointSize[Large], 
    PointBox[{194.6027652315678, 440.82093467185973`}]}, 
   {Hue[0.6453980389259355], PointSize[Large], 
    PointBox[{202.35649358948126`, 562.263062746779}]}, 
   {Hue[0.40759386079022086`], PointSize[Large], 
    PointBox[{135.86310083020305`, 110.81901521259385`}]}, 
   {Hue[0.35488163450304083`], PointSize[Large], 
    PointBox[{54.829655800837116`, 232.52735554686035`}]}, 
   {Hue[0.7519752882945291], PointSize[Large], 
    PointBox[{87.14004943691515, 557.645746574324}]}, 
   {Hue[0.33126687105646463`], PointSize[Large], 
    PointBox[{70.85593902240743, 170.5430951970692}]}, 
   {Hue[0.25190455984336235`], PointSize[Large], 
    PointBox[{27.4646979906218, 108.40449245742263`}]}, 
   {Hue[0.7095769158685393], PointSize[Large], 
    PointBox[{93.0200139876502, 311.0138198185866}]}, 
   {Hue[0.5684738977020369], PointSize[Large], 
    PointBox[{180.55549106361758`, 555.4466394813471}]}, 
   {Hue[0.34623293325554494`], PointSize[Large], 
    PointBox[{66.41171425030336, 153.63051304291912`}]}, 
   {Hue[0.7279562004688735], PointSize[Large], 
    PointBox[{121.22453900856073`, 553.4092399487004}]}, 
   {Hue[0.2569931853687263], PointSize[Large], 
    PointBox[{174.5818942968258, 67.14844882100112}]}, 
   {Hue[0.44187316411296784`], PointSize[Large], 
    PointBox[{38.24686903820856, 512.8443098328057}]}, 
   {Hue[0.24787376778300632`], PointSize[Large], 
    PointBox[{208.71955381122348`, 71.44970247308561}]}, 
   {Hue[0.5718536899418819], PointSize[Large], 
    PointBox[{121.60498948574104`, 138.3952806008732}]}, 
   {Hue[0.45512632775002615`], PointSize[Large], 
    PointBox[{157.0873272223618, 226.72493440221092`}]}, 
   {Hue[0.528620980925122], PointSize[Large], 
    PointBox[{172.5336699999226, 332.23570578510567`}]}, 
   {Hue[0.586444281946705], PointSize[Large], 
    PointBox[{164.13447493297969`, 397.6136570445293}]}, 
   {Hue[0.42091687705927194`], PointSize[Large], 
    PointBox[{22.687826617275448`, 299.54045281219067`}]}, 
   {Hue[0.9880304707106898], PointSize[Large], 
    PointBox[{166.9980820716271, 456.4988973122246}]}, 
   {Hue[0.44101634021151453`], PointSize[Large], 
    PointBox[{165.20481375990562`, 311.7810759193702}]}, 
   {Hue[0.49459649555829815`], PointSize[Large], 
    PointBox[{79.45472162698411, 454.9581432515047}]}, 
   {Hue[0.15964193634496962`], PointSize[Large], 
    PointBox[{22.7802547270158, 34.01466197246657}]}, 
   {Hue[0.8552383776916782], PointSize[Large], 
    PointBox[{198.3781386336609, 585.5862109336981}]}, 
   {Hue[0.2602859069898541], PointSize[Large], 
    PointBox[{12.699569560968229`, 449.2593038215182}]}, 
   {Hue[0.2140860387652571], PointSize[Large], 
    PointBox[{124.03445127924971`, 68.91235742244237}]}, 
   {Hue[0.6401666327679063], PointSize[Large], 
    PointBox[{101.0234027014954, 396.487783648898}]}, 
   {Hue[0.473385957999213], PointSize[Large], 
    PointBox[{150.11399842696613`, 367.3094771709881}]}, 
   {Hue[0.3172945234499506], PointSize[Large], 
    PointBox[{40.203231988324745`, 123.311263462434}]}, 
   {Hue[0.3096222561780718], PointSize[Large], 
    PointBox[{126.29474878409286`, 144.31881812970335`}]}, 
   {Hue[0.330280170372702], PointSize[Large], 
    PointBox[{78.84893825012057, 179.66769894227923`}]}, 
   {Hue[0.6099506824813588], PointSize[Large], 
    PointBox[{149.4405992446455, 562.9461288075443}]}, 
   {Hue[0.6162901079949427], PointSize[Large], 
    PointBox[{177.50730438672178`, 218.69635019778218`}]}, 
   {Hue[0.48446547741798296`], PointSize[Large], 
    PointBox[{80.24923921787297, 118.48174032790178`}]}, 
   {Hue[0.5324151410402962], PointSize[Large], 
    PointBox[{130.02875427677378`, 447.92257984100945`}]}, 
   {Hue[0.365516859059793], PointSize[Large], 
    PointBox[{34.19662785006045, 327.1976948271272}]}, 
   {Hue[0.6015083465388854], PointSize[Large], 
    PointBox[{140.47672830563533`, 564.6622197468059}]}, 
   {Hue[0.757086626501195], PointSize[Large], 
    PointBox[{195.44490509955494`, 366.7446473517874}]}, 
   {Hue[0.38363640319727854`], PointSize[Large], 
    PointBox[{73.54527728139396, 196.39886476498964`}]}, 
   {Hue[0.4754071358940237], PointSize[Large], 
    PointBox[{59.151291622943404`, 398.0795228830931}]}, 
   {Hue[0.39389002315581906`], PointSize[Large], 
    PointBox[{41.82149911021844, 255.9883275792289}]}, 
   {Hue[0.4519298226176263], PointSize[Large], 
    PointBox[{99.77886978778162, 292.6500026518238}]}, 
   {Hue[0.3454800151769634], PointSize[Large], 
    PointBox[{120.75926199755463`, 108.16995811364302`}]}, 
   {Hue[0.8185680460381046], PointSize[Large], 
    PointBox[{169.14738178774127`, 386.7117108659054}]}, 
   {Hue[0.22686795178127533`], PointSize[Large], 
    PointBox[{44.99456588526044, 61.29758871061222}]}, 
   {Hue[0.47926170900994025`], PointSize[Large], 
    PointBox[{32.70937863758991, 178.29439632525737`}]}, 
   {Hue[0.7411706214628662], PointSize[Large], 
    PointBox[{202.24006565876078`, 396.0904176946766}]}, 
   {Hue[0.8048303996275256], PointSize[Large], 
    PointBox[{116.53031087237378`, 361.7085825035207}]}, 
   {Hue[0.44047011153269183`], PointSize[Large], 
    PointBox[{68.67224100698064, 259.6999779323777}]}, 
   {Hue[0.504365128688675], PointSize[Large], 
    PointBox[{56.20547766699568, 359.9552122051889}]}, 
   {Hue[0.7258667698174655], PointSize[Large], 
    PointBox[{180.4197815592687, 497.99410939128666`}]}, 
   {Hue[0.22706575174027566`], PointSize[Large], 
    PointBox[{13.339217912742157`, 202.0949187854219}]}, 
   {Hue[0.6794532748373158], PointSize[Large], 
    PointBox[{138.83655194079228`, 361.6270846784437}]}, 
   {Hue[0.2807396263485814], PointSize[Large], 
    PointBox[{12.160470188414308`, 237.49586170207715`}]}, 
   {Hue[0.31236096334529606`], PointSize[Large], 
    PointBox[{19.187107213076075`, 412.6457728929671}]}, 
   {Hue[0.5824165786078205], PointSize[Large], 
    PointBox[{65.47431199957373, 310.97096551846994`}]}, 
   {Hue[0.555191553852476], PointSize[Large], 
    PointBox[{187.07404331883822`, 480.23143351954604`}]}, 
   {Hue[0.5034614617180351], PointSize[Large], 
    PointBox[{185.37090045573, 397.7279004489832}]}, 
   {Hue[0.2193767995613473], PointSize[Large], 
    PointBox[{30.520024858975802`, 98.75011385847847}]}, 
   {Hue[0.7320936290264277], PointSize[Large], 
    PointBox[{165.61481357152138`, 516.5993023187848}]}, 
   {Hue[0.5531660724913049], PointSize[Large], 
    PointBox[{177.75648823987223`, 474.4084597121597}]}, 
   {Hue[0.3557102062480507], PointSize[Large], 
    PointBox[{185.69212487477006`, 101.83376371018096`}]}, 
   {Hue[0.4712989121159209], PointSize[Large], 
    PointBox[{88.80590609387048, 274.32191149881714`}]}, 
   {Hue[0.42157966993012863`], PointSize[Large], 
    PointBox[{23.676918538824992`, 498.6070035434834}]}, 
   {Hue[0.14513984081234957`], PointSize[Large], 
    PointBox[{47.57590145877916, 39.67374886508719}]}, 
   {Hue[0.5419536599619709], PointSize[Large], 
    PointBox[{203.88023269860918`, 163.63090902934744`}]}, 
   {Hue[0.5366940822118766], PointSize[Large], 
    PointBox[{117.04430377075317`, 539.4598399350516}]}, 
   {Hue[0.492009256935568], PointSize[Large], 
    PointBox[{64.23255435020951, 563.9576288750682}]}, 
   {Hue[0.32866521905516466`], PointSize[Large], 
    PointBox[{37.589744213465735`, 241.84294065867357`}]}, 
   {Hue[0.5877715339099686], PointSize[Large], 
    PointBox[{54.85482730988676, 371.7587291841513}]}, 
   {Hue[0.16309438007128646`], PointSize[Large], 
    PointBox[{60.28043773662162, 44.846342273361074`}]}, 
   {Hue[0.5571268632212217], PointSize[Large], 
    PointBox[{124.37446671848363`, 199.82693745002223`}]}, 
   {Hue[0.35066370531690444`], PointSize[Large], 
    PointBox[{111.59433896694901`, 71.41764520232164}]}, 
   {Hue[0.4803478791239987], PointSize[Large], 
    PointBox[{27.794433840333568`, 567.4992916151916}]}, 
   {Hue[0.500255961477375], PointSize[Large], 
    PointBox[{33.116509296530495`, 523.8506710728589}]}, 
   {Hue[0.6373137821459334], PointSize[Large], 
    PointBox[{131.9554003624279, 420.3972887999829}]}, 
   {Hue[0.5455655156141173], PointSize[Large], 
    PointBox[{73.75993975351025, 393.6189341594005}]}, 
   {Hue[0.7758309885330521], PointSize[Large], 
    PointBox[{101.80803245562248`, 316.967132413169}]}, 
   {Hue[0.4851362013729012], PointSize[Large], 
    PointBox[{146.11948899023082`, 235.60184792349355`}]}, 
   {Hue[0.3253453926766279], PointSize[Large], 
    PointBox[{22.456041629249114`, 288.4886357993511}]}, 
   {Hue[0.8832892770201535], PointSize[Large], 
    PointBox[{155.83231660531828`, 411.7631362359034}]}, 
   {Hue[0.36506207714837363`], PointSize[Large], 
    PointBox[{47.81276828580812, 244.63783186615353`}]}, 
   {Hue[0.4701261303221655], PointSize[Large], 
    PointBox[{187.93871974101972`, 279.0594025235745}]}, 
   {Hue[0.2885778703083707], PointSize[Large], 
    PointBox[{18.809981870148107`, 151.9569364195106}]}, 
   {Hue[0.14555527498118467`], PointSize[Large], 
    PointBox[{195.50656651422833`, 37.63572955919403}]}, 
   {Hue[0.3368363314797309], PointSize[Large], 
    PointBox[{24.84664033454149, 345.64135248064565`}]}, 
   {Hue[0.2577490707058208], PointSize[Large], 
    PointBox[{163.24382813064767`, 104.3434282257299}]}, 
   {Hue[0.4259523990638575], PointSize[Large], 
    PointBox[{200.31159208775142`, 258.60279236710096`}]}, 
   {Hue[0.4176555200584217], PointSize[Large], 
    PointBox[{51.46235869802857, 317.001215930173}]}, 
   {Hue[0.747975176091165], PointSize[Large], 
    PointBox[{122.41767875216925`, 474.0795373994408}]}, 
   {Hue[0.5072862179484542], PointSize[Large], 
    PointBox[{56.2858277988114, 154.633763971877}]}, 
   {Hue[0.4066121027549575], PointSize[Large], 
    PointBox[{28.822553315810495`, 338.4126946962318}]}, 
   {Hue[0.4734021208606909], PointSize[Large], 
    PointBox[{78.74268479471766, 294.1901972853682}]}, 
   {Hue[0.18802917412849626`], PointSize[Large], 
    PointBox[{149.1001918900439, 33.589006152583124`}]}, 
   {Hue[0.5405050351007082], PointSize[Large], 
    PointBox[{136.79783122089862`, 389.882589898069}]}, 
   {Hue[0.3852607462331055], PointSize[Large], 
    PointBox[{45.50581039298555, 309.9356682735821}]}, 
   {Hue[0.21288424658526287`], PointSize[Large], 
    PointBox[{10.609914968454063`, 299.9603528934608}]}, 
   {Hue[0.5862652239598591], PointSize[Large], 
    PointBox[{172.00173931042661`, 435.9042498993301}]}, 
   {Hue[0.3951753341245301], PointSize[Large], 
    PointBox[{65.54197706389482, 243.42205200589797`}]}, 
   {Hue[0.29838101559902797`], PointSize[Large], 
    PointBox[{27.394355692586913`, 237.7035009260735}]}, 
   {Hue[0.6652398853022549], PointSize[Large], 
    PointBox[{55.24680590902045, 447.1030050983451}]}, 
   {Hue[0.22535529260336484`], PointSize[Large], 
    PointBox[{10.638576602677148`, 352.25224429378557`}]}, 
   {Hue[0.4859391777174367], PointSize[Large], 
    PointBox[{145.4948231089415, 379.4887443303105}]}, 
   {Hue[0.6046744563475583], PointSize[Large], 
    PointBox[{204.76421848299395`, 473.6826672672371}]}, 
   {Hue[0.5905456412602577], PointSize[Large], 
    PointBox[{139.5086920448574, 446.5097724453358}]}, 
   {Hue[0.3455392944110047], PointSize[Large], 
    PointBox[{155.9239615594662, 183.96831255132827`}]}, 
   {Hue[0.2953236774393243], PointSize[Large], 
    PointBox[{152.60740662638636`, 77.24717972302983}]}, 
   {Hue[0.544709838529812], PointSize[Large], 
    PointBox[{127.77763321134, 551.492479245011}]}, 
   {Hue[0.36610484378130204`], PointSize[Large], 
    PointBox[{58.25466470775794, 264.4612944101491}]}, 
   {Hue[0.4773352147535631], PointSize[Large], 
    PointBox[{77.36310482895215, 419.40830691003384`}]}, 
   {Hue[0.561327264138251], PointSize[Large], 
    PointBox[{32.099428683266495`, 524.7064317570453}]}, 
   {Hue[0.528822466079965], PointSize[Large], 
    PointBox[{163.43747137036047`, 134.79074721614768`}]}, 
   {Hue[0.859620084357306], PointSize[Large], 
    PointBox[{115.27582634785892`, 312.5975134266562}]}, 
   {Hue[0.39053106381274677`], PointSize[Large], 
    PointBox[{26.66413255799597, 469.6095306999373}]}, 
   {Hue[0.4898965918202705], PointSize[Large], 
    PointBox[{49.738842323601375`, 324.4034056658222}]}, 
   {Hue[0.44380973211827657`], PointSize[Large], 
    PointBox[{101.06817230254472`, 322.217623978186}]}, 
   {Hue[0.4263461472250541], PointSize[Large], 
    PointBox[{58.28134894813647, 292.814082521764}]}, 
   {Hue[0.5875145606636011], PointSize[Large], 
    PointBox[{36.156654003866606`, 455.73392016907053`}]}, 
   {Hue[0.579107513425199], PointSize[Large], 
    PointBox[{118.57933919842071`, 400.97269119969917`}]}, 
   {Hue[0.3325493778833158], PointSize[Large], 
    PointBox[{21.87478043826991, 359.90550858154586`}]}, 
   {Hue[0.3068802733268927], PointSize[Large], 
    PointBox[{46.78030343708164, 100.37566960930087`}]}, 
   {Hue[0.3500995916886946], PointSize[Large], 
    PointBox[{205.53782427479257`, 187.9571131282944}]}, 
   {Hue[0.31774206678099004`], PointSize[Large], 
    PointBox[{16.61578207790356, 401.91408315733713`}]}, 
   {Hue[0.47768415788233853`], PointSize[Large], 
    PointBox[{95.47778953421818, 266.3556893474962}]}, 
   {Hue[0.5461054932436848], PointSize[Large], 
    PointBox[{45.06342650992218, 301.8326725058488}]}, 
   {Hue[0.5426143456055756], PointSize[Large], 
    PointBox[{120.03151551977817`, 223.5401192525428}]}, 
   {Hue[0.31911288787361136`], PointSize[Large], 
    PointBox[{166.382627975711, 138.51692074211212`}]}, 
   {Hue[0.3879634966104838], PointSize[Large], 
    PointBox[{112.59943527196532`, 97.11239585964597}]}, 
   {Hue[0.5664439449898028], PointSize[Large], 
    PointBox[{122.3024437056688, 574.6391512301013}]}, 
   {Hue[0.7005433220472864], PointSize[Large], 
    PointBox[{85.51875026423761, 197.36587728184224`}]}, 
   {Hue[0.49116576853775423`], PointSize[Large], 
    PointBox[{55.35510803568886, 367.74768447173733`}]}, 
   {Hue[0.3231501728448804], PointSize[Large], 
    PointBox[{17.109377585617665`, 349.5037234020392}]}, 
   {Hue[0.5287031547776487], PointSize[Large], 
    PointBox[{113.71578050833693`, 532.0954765021311}]}, 
   {Hue[0.3652461705097493], PointSize[Large], 
    PointBox[{80.04137817428159, 156.2823775151686}]}, 
   {Hue[0.3983990497639962], PointSize[Large], 
    PointBox[{112.43827999548375`, 274.17330175645645`}]}, 
   {Hue[0.3285917350810709], PointSize[Large], 
    PointBox[{126.94689259102137`, 160.74569658091093`}]}, 
   {Hue[0.5745547337134269], PointSize[Large], 
    PointBox[{84.56873215042395, 554.2869653500347}]}, 
   {Hue[0.5244967787144117], PointSize[Large], 
    PointBox[{205.8721029001735, 382.4452239314377}]}, 
   {Hue[0.35407573074541704`], PointSize[Large], 
    PointBox[{158.94284290829142`, 161.08944781308253`}]}, 
   {Hue[0.23575858015003492`], PointSize[Large], 
    PointBox[{179.79596085574343`, 89.11040537564202}]}, 
   {Hue[0.5972652203474915], PointSize[Large], 
    PointBox[{130.68785422100598`, 241.04977447328542`}]}, 
   {Hue[0.7517482738692726], PointSize[Large], 
    PointBox[{149.04983052315407`, 323.30561167661654`}]}, 
   {Hue[0.5148406633762016], PointSize[Large], 
    PointBox[{146.10450646757283`, 194.3837029363981}]}, 
   {Hue[0.39889464056406115`], PointSize[Large], 
    PointBox[{24.494435519240568`, 479.9241596744321}]}, 
   {Hue[0.45887851492728393`], PointSize[Large], 
    PointBox[{81.69525022475045, 310.27146402141284`}]}, 
   {Hue[0.4419427438100431], PointSize[Large], 
    PointBox[{194.61213829498973`, 265.07681830218576`}]}, 
   {Hue[0.9965466945024782], PointSize[Large], 
    PointBox[{198.35715037971778`, 488.2633826611277}]}, 
   {Hue[0.3984889868114544], PointSize[Large], 
    PointBox[{130.41079643147464`, 258.5263531413841}]}, 
   {Hue[0.4887575807979772], PointSize[Large], 
    PointBox[{61.4298277132126, 324.678060887244}]}, 
   {Hue[0.35804684075650134`], PointSize[Large], 
    PointBox[{197.84147342483465`, 130.0675790354769}]}, 
   {Hue[0.936512470080268], PointSize[Large], 
    PointBox[{206.49878764294732`, 438.8038658933717}]}, 
   {Hue[0.6030354776739094], PointSize[Large], 
    PointBox[{152.98765551398003`, 369.46893801335875`}]}, 
   {Hue[0.3711336871619215], PointSize[Large], 
    PointBox[{174.36333082847796`, 151.28706617815362`}]}, 
   {Hue[0.5636309255737295], PointSize[Large], 
    PointBox[{190.4009591519171, 344.79737241446344`}]}, 
   {Hue[0.40641255036829166`], PointSize[Large], 
    PointBox[{127.54448573061461`, 98.84682658483723}]}, 
   {Hue[0.5298193786308291], PointSize[Large], 
    PointBox[{182.442537309069, 260.2535180414392}]}, 
   {Hue[0.7226929343750573], PointSize[Large], 
    PointBox[{147.2475795017807, 522.609727293913}]}, 
   {Hue[0.6767232296332792], PointSize[Large], 
    PointBox[{200.64620675812893`, 466.0078659037714}]}, 
   {Hue[0.6468112273993475], PointSize[Large], 
    PointBox[{185.90178945043067`, 500.95664440222754`}]}, 
   {Hue[0.27293039316116735`], PointSize[Large], 
    PointBox[{12.517267006935953`, 572.713565989543}]}, 
   {Hue[0.5337620446603785], PointSize[Large], 
    PointBox[{84.20169300112929, 521.684701707517}]}, 
   {Hue[0.6375020696240783], PointSize[Large], 
    PointBox[{189.60344150580295`, 448.1543055504851}]}, 
   {Hue[0.6050143420882729], PointSize[Large], 
    PointBox[{35.808429249497834`, 349.9783234484179}]}, 
   {Hue[0.48073353320960405`], PointSize[Large], 
    PointBox[{198.32593731896054`, 354.03239049974593`}]}, 
   {Hue[0.5469999910612573], PointSize[Large], 
    PointBox[{80.49322684925767, 543.6683482348417}]}, 
   {Hue[0.6069664108754076], PointSize[Large], 
    PointBox[{102.53556783566955`, 284.9665519962049}]}, 
   {Hue[0.8256407410734873], PointSize[Large], 
    PointBox[{65.73577730253385, 521.7600080343373}]}, 
   {Hue[0.4952110018860867], PointSize[Large], 
    PointBox[{203.0070942126858, 417.83995994324243`}]}, 
   {Hue[0.6009051156107458], PointSize[Large], 
    PointBox[{97.47859031358996, 171.28239541518371`}]}, 
   {Hue[0.5895408933649718], PointSize[Large], 
    PointBox[{153.61844717323726`, 319.2742077549078}]}, 
   {Hue[0.2757013076406318], PointSize[Large], 
    PointBox[{97.52829131512658, 116.19780115358617`}]}, 
   {Hue[0.6666577010051948], PointSize[Large], 
    PointBox[{71.05001332719871, 248.9930459872479}]}, 
   {Hue[0.655441208098838], PointSize[Large], 
    PointBox[{107.1571066907702, 204.12107871751778`}]}, 
   {Hue[0.5434303736978694], PointSize[Large], 
    PointBox[{67.22555646307421, 207.55352419772578`}]}, 
   {Hue[0.435755012845151], PointSize[Large], 
    PointBox[{73.31692815219475, 384.85866895588754`}]}, 
   {Hue[0.3689508922355617], PointSize[Large], 
    PointBox[{57.07262380640066, 228.7387380737507}]}, 
   {Hue[0.413207497546806], PointSize[Large], 
    PointBox[{19.985399785058775`, 316.40605684320906`}]}, 
   {Hue[0.35378949874643995`], PointSize[Large], 
    PointBox[{17.463467381068824`, 408.8179905156743}]}, 
   {Hue[0.2842037065826531], PointSize[Large], 
    PointBox[{198.1591339498558, 126.6521117356458}]}, 
   {Hue[0.13532775977109984`], PointSize[Large], 
    PointBox[{80.17037309268949, 36.80456164128543}]}, 
   {Hue[0.16442968786928638`], PointSize[Large], 
    PointBox[{118.44737611936915`, 41.82112290742327}]}, 
   {Hue[0.708901663441611], PointSize[Large], 
    PointBox[{179.76162493572497`, 548.1841135080372}]}, 
   {Hue[0.22874818955446094`], PointSize[Large], 
    PointBox[{9.520717423548689, 356.2576298986211}]}, 
   {Hue[0.6553439151782086], PointSize[Large], 
    PointBox[{95.28613708869767, 441.20221715372736`}]}, 
   {Hue[0.8444018128851614], PointSize[Large], 
    PointBox[{148.39840433832757`, 535.2175633524407}]}, 
   {Hue[0.42193779204374193`], PointSize[Large], 
    PointBox[{42.482130350447534`, 398.65917088973094`}]}, 
   {Hue[0.3319003397978941], PointSize[Large], 
    PointBox[{17.908682383592947`, 187.58122447703101`}]}, 
   {Hue[0.5562380737003246], PointSize[Large], 
    PointBox[{186.59910084277425`, 530.8964743256479}]}, 
   {Hue[0.4101167010013911], PointSize[Large], 
    PointBox[{125.41905678668473`, 186.8737338102634}]}, 
   {Hue[0.1743110039311786], PointSize[Large], 
    PointBox[{8.581647861630671, 196.5759050429533}]}, 
   {Hue[0.30308123828162326`], PointSize[Large], 
    PointBox[{60.684035885966665`, 134.59225917618176`}]}, 
   {Hue[0.47029697691156797`], PointSize[Large], 
    PointBox[{42.529472438027796`, 361.00145487268594`}]}, 
   {Hue[0.5814790857244431], PointSize[Large], 
    PointBox[{38.48929608830176, 387.76073544270366`}]}, 
   {Hue[0.5245801991860914], PointSize[Large], 
    PointBox[{172.4328888791871, 463.2848157699008}]}, 
   {Hue[0.2103633056746473], PointSize[Large], 
    PointBox[{45.923086866229966`, 79.89040519158436}]}, 
   {Hue[0.8321212338802209], PointSize[Large], 
    PointBox[{141.09805393209484`, 479.2754784158351}]}, 
   {Hue[0.5212480246279876], PointSize[Large], 
    PointBox[{131.40220373391458`, 493.1047192475205}]}, 
   {Hue[0.6170426476315196], PointSize[Large], 
    PointBox[{127.18532585107113`, 378.4258626518466}]}, 
   {Hue[0.28268076272637643`], PointSize[Large], 
    PointBox[{16.304388032475487`, 368.74314576044173`}]}, 
   {Hue[0.5624076640883289], PointSize[Large], 
    PointBox[{31.42442257949301, 340.0825987460157}]}, 
   {Hue[0.352650829026369], PointSize[Large], 
    PointBox[{23.840873064732676`, 317.69610456352063`}]}, 
   {Hue[0.5095636079343157], PointSize[Large], 
    PointBox[{115.2707115229228, 383.43508970355094`}]}, 
   {Hue[0.3025282839236481], PointSize[Large], 
    PointBox[{16.86647756699415, 357.27788431582815`}]}, 
   {Hue[0.38083800847668003`], PointSize[Large], 
    PointBox[{24.44090097847709, 457.1800410015991}]}, 
   {Hue[0.4838136042005289], PointSize[Large], 
    PointBox[{136.70279046852772`, 143.02618333661326`}]}, 
   {Hue[0.3532484773145129], PointSize[Large], 
    PointBox[{112.55668587658988`, 124.32486359651716`}]}, 
   {Hue[0.42485056862677384`], PointSize[Large], 
    PointBox[{21.669276201647563`, 412.45842981062526`}]}, 
   {Hue[0.346101195251939], PointSize[Large], 
    PointBox[{27.573880423016362`, 340.8238659559606}]}, 
   {Hue[0.4408696149493176], PointSize[Large], 
    PointBox[{152.0290730599877, 230.50255210671503`}]}, 
   {Hue[0.6516828475305653], PointSize[Large], 
    PointBox[{180.1645435799084, 392.86432659876914`}]}, 
   {Hue[0.31662832312524647`], PointSize[Large], 
    PointBox[{159.3050970551862, 155.74275703651597`}]}, 
   {Hue[0.6928259670209133], PointSize[Large], 
    PointBox[{158.5243949787199, 445.56536804437246`}]}, 
   {Hue[0.6272535839853562], PointSize[Large], 
    PointBox[{137.89474515735765`, 550.292574486331}]}, 
   {Hue[0.5867160210139679], PointSize[Large], 
    PointBox[{106.43571291257496`, 515.8238406527605}]}, 
   {Hue[0.6611551237199312], PointSize[Large], 
    PointBox[{151.7605312761848, 501.4297887633759}]}, 
   {Hue[0.4694161754287992], PointSize[Large], 
    PointBox[{54.43534097498622, 490.6203938365006}]}, 
   {Hue[0.5600787209332867], PointSize[Large], 
    PointBox[{98.4318491701008, 565.3611658969392}]}, 
   {Hue[0.5460853816045806], PointSize[Large], 
    PointBox[{66.90241822665473, 575.1701533013334}]}, 
   {Hue[0.4018486752078493], PointSize[Large], 
    PointBox[{32.195609591520565`, 445.2943485552594}]}, 
   {Hue[0.5355099235472082], PointSize[Large], 
    PointBox[{105.59836642680034`, 324.7374652885404}]}, 
   {Hue[0.9633074109242208], PointSize[Large], 
    PointBox[{202.24596840473868`, 361.40141967923455`}]}, 
   {Hue[0.607780450461326], PointSize[Large], 
    PointBox[{197.20269985478404`, 417.65733469929023`}]}, 
   {Hue[0.16370402087660166`], PointSize[Large], 
    PointBox[{20.348947154770542`, 58.633413931870564`}]}, 
   {Hue[0.13566321511769208`], PointSize[Large], 
    PointBox[{57.18914214856511, 26.7303662870396}]}, 
   {Hue[0.48796000771056425`], PointSize[Large], 
    PointBox[{55.342944570958, 260.0987987260112}]}, 
   {Hue[0.6358061685414748], PointSize[Large], 
    PointBox[{117.32192827013739`, 512.417201465915}]}, 
   {Hue[0.5201983188899765], PointSize[Large], 
    PointBox[{42.64498136133747, 545.8477656764294}]}, 
   {Hue[0.7293925317550191], PointSize[Large], 
    PointBox[{191.36806632908184`, 555.4138637857918}]}, 
   {Hue[0.43600071527684736`], PointSize[Large], 
    PointBox[{41.30163776600443, 308.4435475074863}]}, 
   {Hue[0.2244263258563158], PointSize[Large], 
    PointBox[{131.22867111834682`, 49.39031305080539}]}, 
   {Hue[0.41636117021995583`], PointSize[Large], 
    PointBox[{206.33580096231873`, 250.3408100911339}]}, 
   {Hue[0.3080955236783532], PointSize[Large], 
    PointBox[{99.56002551219314, 58.1136664572}]}, 
   {Hue[0.3953988173725574], PointSize[Large], 
    PointBox[{44.37406504351401, 332.25396502821627`}]}, 
   {Hue[0.19715875254308757`], PointSize[Large], 
    PointBox[{141.08060747709607`, 48.96894490492946}]}, 
   {Hue[0.6854375347070446], PointSize[Large], 
    PointBox[{162.17484381734, 527.6671443624409}]}, 
   {Hue[0.6693827353495985], PointSize[Large], 
    PointBox[{103.00896341112656`, 392.1150228018946}]}, 
   {Hue[0.4612943219797248], PointSize[Large], 
    PointBox[{154.91789100442276`, 319.3022824400873}]}, 
   {Hue[0.286131126000818], PointSize[Large], 
    PointBox[{73.59742464843742, 75.57043520814602}]}, 
   {Hue[0.353152372441831], PointSize[Large], 
    PointBox[{53.728458014553894`, 241.05470154124976`}]}, 
   {Hue[0.5747905856978582], PointSize[Large], 
    PointBox[{72.25214103417619, 380.55116822346395`}]}, 
   {Hue[0.5957614514965647], PointSize[Large], 
    PointBox[{131.61206117966873`, 202.73723479631917`}]}, 
   {Hue[0.34962494449379306`], PointSize[Large], 
    PointBox[{22.722933064056406`, 422.9721972723712}]}, 
   {Hue[0.2996082130102971], PointSize[Large], 
    PointBox[{71.44416882698664, 151.8096760001706}]}, 
   {Hue[0.6338797668926278], PointSize[Large], 
    PointBox[{92.16064177927143, 352.4210354383149}]}, 
   {Hue[0.49043986426508673`], PointSize[Large], 
    PointBox[{201.26236003517494`, 172.18948272199134`}]}, 
   {Hue[0.27892426729008934`], PointSize[Large], 
    PointBox[{12.569584529884253`, 434.06558621244255`}]}, 
   {Hue[0.5287063201788588], PointSize[Large], 
    PointBox[{128.2620059897149, 508.73301624279975`}]}, 
   {Hue[0.5673859952909093], PointSize[Large], 
    PointBox[{123.97085842389032`, 484.1753408324455}]}, 
   {Hue[0.458273474195614], PointSize[Large], 
    PointBox[{44.23865831289129, 531.4304699761619}]}, 
   {Hue[0.5608436637322921], PointSize[Large], 
    PointBox[{123.43768222888855`, 312.6197525563324}]}, 
   {Hue[0.3461605198674295], PointSize[Large], 
    PointBox[{127.29380416156789`, 153.5026515583428}]}, 
   {Hue[0.46207556684211987`], PointSize[Large], 
    PointBox[{23.09816237299495, 509.42125699441135`}]}, 
   {Hue[0.29527426015508484`], PointSize[Large], 
    PointBox[{189.01326371340303`, 122.35785169184703`}]}, 
   {Hue[0.4493666156425343], PointSize[Large], 
    PointBox[{41.31474138780797, 381.9141272245241}]}, 
   {Hue[0.2867368077902134], PointSize[Large], 
    PointBox[{28.239021386362708`, 56.075959004047604`}]}, 
   {Hue[0.6234212527516477], PointSize[Large], 
    PointBox[{201.29122837236383`, 492.3564034644721}]}, 
   {Hue[0.4894994376323595], PointSize[Large], 
    PointBox[{101.6804753662513, 146.20751286901668`}]}, 
   {Hue[0.30497029356196226`], PointSize[Large], 
    PointBox[{177.8838044582468, 46.16809801022055}]}, 
   {Hue[0.3574515789738723], PointSize[Large], 
    PointBox[{204.09183469222285`, 168.58944123711274`}]}, 
   {Hue[0.4776485284915275], PointSize[Large], 
    PointBox[{141.11426930594445`, 333.7640771808276}]}, 
   {Hue[0.5337480669028697], PointSize[Large], 
    PointBox[{54.43015114807207, 366.90547733359006`}]}, 
   {Hue[0.3806119983015669], PointSize[Large], 
    PointBox[{69.96867035402744, 120.84238872398225`}]}, 
   {Hue[0.3988978153138491], PointSize[Large], 
    PointBox[{196.23030301135685`, 163.63084578622454`}]}, 
   {Hue[0.45005960739369055`], PointSize[Large], 
    PointBox[{177.22926333753963`, 197.5239196361033}]}, 
   {Hue[0.4022666975566733], PointSize[Large], 
    PointBox[{127.11312919290282`, 181.83712589176457`}]}, 
   {Hue[0.4308316992092594], PointSize[Large], 
    PointBox[{36.000649361182155`, 221.9246961963844}]}, 
   {Hue[0.7775275258301496], PointSize[Large], 
    PointBox[{196.15693439870643`, 269.73851607722816`}]}, 
   {Hue[0.6597861670980651], PointSize[Large], 
    PointBox[{107.04647161688138`, 510.94289833818266`}]}, 
   {Hue[0.2104039283630489], PointSize[Large], 
    PointBox[{9.662556192613351, 338.9571589361665}]}, 
   {Hue[0.4569663723150485], PointSize[Large], 
    PointBox[{120.95490833886748`, 267.2806970846002}]}, 
   {Hue[0.3888530797401979], PointSize[Large], 
    PointBox[{173.24554423747833`, 152.8408385187438}]}, 
   {Hue[0.7820804256116796], PointSize[Large], 
    PointBox[{65.24028323977672, 506.75949007649206`}]}, 
   {Hue[0.581804589047495], PointSize[Large], 
    PointBox[{70.69571064470915, 468.108993679435}]}, 
   {Hue[0.6971543972738953], PointSize[Large], 
    PointBox[{75.78633157583397, 553.1079390072462}]}, 
   {Hue[0.3848770761118919], PointSize[Large], 
    PointBox[{108.97502895825693`, 154.15966077252267`}]}, 
   {Hue[0.6118222667165434], PointSize[Large], 
    PointBox[{162.40681557584213`, 498.3327983927454}]}, 
   {Hue[0.3281628538800049], PointSize[Large], 
    PointBox[{22.7255581149399, 356.2489556782574}]}, 
   {Hue[0.3174612538185777], PointSize[Large], 
    PointBox[{203.3724303634906, 140.7512053732861}]}, 
   {Hue[0.3097980447351894], PointSize[Large], 
    PointBox[{188.54971074956927`, 88.77149998583934}]}, 
   {Hue[0.5223248602821522], PointSize[Large], 
    PointBox[{26.367628374076958`, 560.2609523254059}]}, 
   {Hue[0.14522459037602328`], PointSize[Large], 
    PointBox[{43.11251882807005, 36.02259875301195}]}, 
   {Hue[0.660364992215697], PointSize[Large], 
    PointBox[{150.68129845770358`, 384.5908514177884}]}, 
   {Hue[0.5202081791435363], PointSize[Large], 
    PointBox[{132.9971404509131, 262.10451180004395`}]}, 
   {Hue[0.6801616768245675], PointSize[Large], 
    PointBox[{59.177597658660346`, 519.1739503591434}]}, 
   {Hue[0.6918251448852777], PointSize[Large], 
    PointBox[{165.18768702632588`, 406.7128338831625}]}, 
   {Hue[0.26307927574703754`], PointSize[Large], 
    PointBox[{27.60711868846593, 165.51167655035397`}]}, 
   {Hue[0.5764301905967182], PointSize[Large], 
    PointBox[{68.7577303045876, 503.4580043855567}]}, 
   {Hue[0.5252886651035341], PointSize[Large], 
    PointBox[{192.49714722479615`, 281.2663530420922}]}, 
   {Hue[0.43894487146790057`], PointSize[Large], 
    PointBox[{75.93789023632434, 287.03026197799034`}]}, 
   {Hue[0.2886796407561223], PointSize[Large], 
    PointBox[{199.53199071231188`, 70.27272346364691}]}, 
   {Hue[0.5154476620296593], PointSize[Large], 
    PointBox[{196.6370691886484, 380.8807022200034}]}, 
   {Hue[0.6009943802386654], PointSize[Large], 
    PointBox[{77.59373428268447, 319.61527204559627`}]}, 
   {Hue[0.2198430021224568], PointSize[Large], 
    PointBox[{34.00411136347631, 61.710607269179945`}]}, 
   {Hue[0.39662663065315956`], PointSize[Large], 
    PointBox[{29.473473794121077`, 441.6854262369053}]}, 
   {Hue[0.48622243957919575`], PointSize[Large], 
    PointBox[{177.74368353718688`, 202.86743481735073`}]}, 
   {Hue[0.5125832415708617], PointSize[Large], 
    PointBox[{112.18317348547345`, 475.14185468708365`}]}, 
   {Hue[0.3460892983948408], PointSize[Large], 
    PointBox[{26.806006250387668`, 368.1466911026089}]}, 
   {Hue[0.5920683276641123], PointSize[Large], 
    PointBox[{170.74568616993986`, 579.4698285060811}]}, 
   {Hue[0.4324819537376331], PointSize[Large], 
    PointBox[{104.42257863377637`, 197.22669524046023`}]}, 
   {Hue[0.5556959199820444], PointSize[Large], 
    PointBox[{173.73291508126988`, 413.573501629975}]}, 
   {Hue[0.6868124298155622], PointSize[Large], 
    PointBox[{80.89840115210069, 318.80313123442954`}]}, 
   {Hue[0.6150752327357398], PointSize[Large], 
    PointBox[{130.90797421791473`, 414.5418407381752}]}, 
   {Hue[0.46909379936599666`], PointSize[Large], 
    PointBox[{152.38297606862238`, 286.0736863018499}]}, 
   {Hue[0.653760159598381], PointSize[Large], 
    PointBox[{209.1229000606114, 409.3948856382191}]}, 
   {Hue[0.49200451935903716`], PointSize[Large], 
    PointBox[{133.21615828349542`, 385.62048051114016`}]}, 
   {Hue[0.353352162629763], PointSize[Large], 
    PointBox[{125.91031272313751`, 153.81353224298948`}]}, 
   {Hue[0.6337264872278251], PointSize[Large], 
    PointBox[{150.39346973337734`, 361.0730494720865}]}, 
   {Hue[0.43035216137102345`], PointSize[Large], 
    PointBox[{75.13153114984732, 203.22386866691204`}]}, 
   {Hue[0.44247858426110487`], PointSize[Large], 
    PointBox[{182.70396476260447`, 302.3741820868662}]}, 
   {Hue[0.45445514329469827`], PointSize[Large], 
    PointBox[{44.384965758614925`, 557.8310746750271}]}, 
   {Hue[0.2204990200939829], PointSize[Large], 
    PointBox[{21.213125789934367`, 60.799180345530885`}]}, 
   {Hue[0.3700724086351091], PointSize[Large], 
    PointBox[{133.30807704278374`, 223.1421157372872}]}, 
   {Hue[0.43293467386901946`], PointSize[Large], 
    PointBox[{93.32918606902018, 105.88508861263358`}]}, 
   {Hue[0.26604809852751465`], PointSize[Large], 
    PointBox[{49.664192455191966`, 56.215261747947125`}]}, 
   {Hue[0.6522727812760958], PointSize[Large], 
    PointBox[{173.9850564837148, 354.8821995865038}]}, 
   {Hue[0.41788034743286473`], PointSize[Large], 
    PointBox[{38.71460331432439, 273.6903508876568}]}, 
   {Hue[0.40044949634997196`], PointSize[Large], 
    PointBox[{32.319732067387264`, 382.10047773604356`}]}, 
   {Hue[0.2819721003479534], PointSize[Large], 
    PointBox[{96.29678977999873, 69.59295627392737}]}, 
   {Hue[0.6319866743060799], PointSize[Large], 
    PointBox[{98.6649125854778, 520.6396196965031}]}, 
   {Hue[0.4018594342843448], PointSize[Large], 
    PointBox[{107.26328636492082`, 138.0021052301339}]}, 
   {Hue[0.5309958517251522], PointSize[Large], 
    PointBox[{147.07455222846522`, 510.2348716550148}]}, 
   {Hue[0.5882074580706544], PointSize[Large], 
    PointBox[{187.90146738094813`, 511.0684718648911}]}, 
   {Hue[0.41586936592399415`], PointSize[Large], 
    PointBox[{153.86369106848417`, 282.5277879792782}]}, 
   {Hue[0.46646654562923234`], PointSize[Large], 
    PointBox[{116.33528157889538`, 174.1918142648052}]}, 
   {Hue[0.5842109714746568], PointSize[Large], 
    PointBox[{117.94352713919545`, 321.02249433240195`}]}, 
   {Hue[0.6283142660865728], PointSize[Large], 
    PointBox[{134.73617867050547`, 371.3325901977654}]}, 
   {Hue[0.5947231729734195], PointSize[Large], 
    PointBox[{106.85413255919212`, 352.5538254005352}]}, 
   {Hue[0.4306102338286423], PointSize[Large], 
    PointBox[{202.64570823477044`, 77.27810494609355}]}, 
   {Hue[0.4278118727198057], PointSize[Large], 
    PointBox[{34.83020712307578, 568.9300363879122}]}, 
   {Hue[0.27935249622968966`], PointSize[Large], 
    PointBox[{187.60007668911527`, 86.94488862338949}]}, 
   {Hue[0.5341629288303964], PointSize[Large], 
    PointBox[{202.6270073095527, 286.1348842045245}]}, 
   {Hue[0.5815799689852553], PointSize[Large], 
    PointBox[{204.55992098156452`, 487.60733582890043`}]}, 
   {Hue[0.5886775791361011], PointSize[Large], 
    PointBox[{146.08341645780513`, 476.38153654883354`}]}, 
   {Hue[0.411318490125547], PointSize[Large], 
    PointBox[{48.08475079912529, 280.18630551513024`}]}, 
   {Hue[0.12603295155998653`], PointSize[Large], 
    PointBox[{17.642011775115037`, 43.58239633644041}]}, 
   {Hue[0.5296836326126861], PointSize[Large], 
    PointBox[{70.92161735478436, 552.9152156447465}]}, 
   {Hue[0.4610982496883272], PointSize[Large], 
    PointBox[{207.89395050071465`, 233.84885514832217`}]}, 
   {Hue[0.17051149019106393`], PointSize[Large], 
    PointBox[{200.17973215380465`, 40.48693515889386}]}, 
   {Hue[0.319697528258346], PointSize[Large], 
    PointBox[{19.8160602721681, 297.3746707588157}]}, 
   {Hue[0.7225540446949522], PointSize[Large], 
    PointBox[{78.12691220721905, 371.8744796063237}]}, 
   {Hue[0.548893785472186], PointSize[Large], 
    PointBox[{110.08695103346162`, 302.3018103305967}]}, 
   {Hue[0.5067681961760823], PointSize[Large], 
    PointBox[{46.2898705558664, 550.1114623765852}]}, 
   {Hue[0.8441543123364594], PointSize[Large], 
    PointBox[{201.39026636249082`, 461.20916994260597`}]}, 
   {Hue[0.20977497576341625`], PointSize[Large], 
    PointBox[{15.694282060341209`, 127.42546748683458`}]}, 
   {Hue[0.260942513067706], PointSize[Large], 
    PointBox[{209.21427089904546`, 47.461731378372406`}]}, 
   {Hue[0.8285392055633389], PointSize[Large], 
    PointBox[{126.27875136879578`, 453.58769225377546`}]}, 
   {Hue[0.777281123805419], PointSize[Large], 
    PointBox[{91.74237636272409, 566.9168886380237}]}, 
   {Hue[0.3800618551897935], PointSize[Large], 
    PointBox[{59.13261808745767, 210.99491090241781`}]}, 
   {Hue[0.43765478354047427`], PointSize[Large], 
    PointBox[{179.1926547123927, 253.6287819392967}]}, 
   {Hue[0.5867866245769121], PointSize[Large], 
    PointBox[{198.97333487710193`, 209.21000513571926`}]}, 
   {Hue[0.6972810375857805], PointSize[Large], 
    PointBox[{200.30059763916836`, 583.8446730280975}]}, 
   {Hue[0.4074136735609254], PointSize[Large], 
    PointBox[{186.55360970560923`, 237.63040676286687`}]}, 
   {Hue[0.5937044109199285], PointSize[Large], 
    PointBox[{77.50548056068538, 442.0355797032844}]}, 
   {Hue[0.32803492745079005`], PointSize[Large], 
    PointBox[{54.15035327926881, 133.6467362632875}]}, 
   {Hue[0.35480399401932305`], PointSize[Large], 
    PointBox[{55.32652013794518, 245.73222138934887`}]}, 
   {Hue[0.49088819995199484`], PointSize[Large], 
    PointBox[{121.41701780987381`, 266.28518849886575`}]}, 
   {Hue[0.5640229863470705], PointSize[Large], 
    PointBox[{136.62928730209592`, 389.9101686532906}]}, 
   {Hue[0.6239319401238284], PointSize[Large], 
    PointBox[{101.3375184067047, 456.80149432389396`}]}, 
   {Hue[0.2403020199636232], PointSize[Large], 
    PointBox[{30.051017793433914`, 125.590299413558}]}, 
   {Hue[0.45158219274014644`], PointSize[Large], 
    PointBox[{21.693923431609562`, 455.1602117682655}]}, 
   {Hue[0.7198203214659186], PointSize[Large], 
    PointBox[{166.8008240721012, 542.041027795321}]}, 
   {Hue[0.7306225791677454], PointSize[Large], 
    PointBox[{198.61469765116635`, 518.2048835920425}]}, 
   {Hue[0.6191489774757488], PointSize[Large], 
    PointBox[{82.27043662024147, 523.0120190270734}]}, 
   {Hue[0.3934649016718471], PointSize[Large], 
    PointBox[{121.52149173355019`, 225.45834859546017`}]}, 
   {Hue[0.44344524669068075`], PointSize[Large], 
    PointBox[{86.16607182631111, 348.47463722797784`}]}, 
   {Hue[0.6777913921257874], PointSize[Large], 
    PointBox[{41.806766576025296`, 516.4264896654909}]}, 
   {Hue[0.275447451178489], PointSize[Large], 
    PointBox[{74.88880192583355, 116.9743870983317}]}, 
   {Hue[0.5388301494107248], PointSize[Large], 
    PointBox[{127.32920348176316`, 215.84690597584006`}]}, 
   {Hue[0.19521134754147776`], PointSize[Large], 
    PointBox[{161.22720286095034`, 53.141023906360374`}]}, 
   {Hue[0.3156460890724751], PointSize[Large], 
    PointBox[{177.10243162488263`, 155.72244643463637`}]}, 
   {Hue[0.3322980322819813], PointSize[Large], 
    PointBox[{49.315139515291946`, 130.3361198678931}]}, 
   {Hue[0.6320438990554478], PointSize[Large], 
    PointBox[{138.68507425712642`, 529.6052831415329}]}, 
   {Hue[0.275349913956149], PointSize[Large], 
    PointBox[{13.714964295969708`, 395.91449054442364`}]}, 
   {Hue[0.5725965039421932], PointSize[Large], 
    PointBox[{53.821535755802074`, 493.5257740610964}]}, 
   {Hue[0.12366867256069106`], PointSize[Large], 
    PointBox[{163.24002939986434`, 30.313101850972544`}]}, 
   {Hue[0.3775776201822817], PointSize[Large], 
    PointBox[{72.89103246074154, 95.58606764516242}]}, 
   {Hue[0.7486341039384692], PointSize[Large], 
    PointBox[{125.45111669910915`, 473.30024681763257`}]}, 
   {Hue[0.3544570330864668], PointSize[Large], 
    PointBox[{115.06287945388578`, 148.50731991334976`}]}, 
   {Hue[0.7218276073518827], PointSize[Large], 
    PointBox[{166.99130109470468`, 364.3397953160628}]}, 
   {Hue[0.19263610122655164`], PointSize[Large], 
    PointBox[{128.30573102390474`, 44.33786984448068}]}, 
   {Hue[0.6055912036283941], PointSize[Large], 
    PointBox[{87.44079505451947, 530.7813905464827}]}, 
   {Hue[0.37098656127749735`], PointSize[Large], 
    PointBox[{36.341813189722586`, 338.33491908044925`}]}, 
   {Hue[0.8419307403108739], PointSize[Large], 
    PointBox[{205.5440431900608, 583.6837388198664}]}, 
   {Hue[0.3583059244074017], PointSize[Large], 
    PointBox[{151.13322978129514`, 192.33238404729457`}]}, 
   {Hue[0.3885148056668497], PointSize[Large], 
    PointBox[{193.28031411517077`, 73.0902998779734}]}, 
   {Hue[0.5592357918566787], PointSize[Large], 
    PointBox[{161.68520606778947`, 176.850690759965}]}, 
   {Hue[0.1419235785888833], PointSize[Large], 
    PointBox[{123.50457076813848`, 36.0925883788243}]}, 
   {Hue[0.9856480260914847], PointSize[Large], 
    PointBox[{191.36574404789826`, 552.3292693135922}]}, 
   {Hue[0.6152526490938769], PointSize[Large], 
    PointBox[{65.33368259206827, 506.48887762970753`}]}, 
   {Hue[0.5670794340383276], PointSize[Large], 
    PointBox[{39.331042381101895`, 364.03616996668006`}]}, 
   {Hue[0.2236439984141494], PointSize[Large], 
    PointBox[{9.663040523542577, 554.0984077147982}]}, 
   {Hue[0.312506195290405], PointSize[Large], 
    PointBox[{63.734470727943005`, 144.46706018228042`}]}, 
   {Hue[0.5760046050277483], PointSize[Large], 
    PointBox[{158.44838800724978`, 505.31512505823}]}, 
   {Hue[0.1755152185972784], PointSize[Large], 
    PointBox[{21.695298600465776`, 65.46804045745023}]}, 
   {Hue[0.2021459205382923], PointSize[Large], 
    PointBox[{204.1291958868518, 67.24941024431337}]}, 
   {Hue[0.3748957861879149], PointSize[Large], 
    PointBox[{38.75845013343877, 331.5978405454249}]}, 
   {Hue[0.5529764453184896], PointSize[Large], 
    PointBox[{133.66121455194946`, 343.4810879721822}]}, 
   {Hue[0.5102102287385077], PointSize[Large], 
    PointBox[{61.7533803172561, 475.9010838077271}]}, 
   {Hue[0.24718776997896452`], PointSize[Large], 
    PointBox[{119.81198825317341`, 99.82444954752043}]}, 
   {Hue[0.4244840336862723], PointSize[Large], 
    PointBox[{137.622675572292, 224.3558881825644}]}, 
   {Hue[0.6058553188999896], PointSize[Large], 
    PointBox[{105.48758238691715`, 295.7742344226051}]}, 
   {Hue[0.8541546255657395], PointSize[Large], 
    PointBox[{127.50349163511316`, 321.1963799322642}]}, 
   {Hue[0.8449021146716957], PointSize[Large], 
    PointBox[{127.86876009331263`, 334.9894515440941}]}, 
   {Hue[0.2797642297592348], PointSize[Large], 
    PointBox[{21.095018527080043`, 207.4140204288168}]}, 
   {Hue[0.6708589060281123], PointSize[Large], 
    PointBox[{75.87493224998235, 539.8748679849666}]}, 
   {Hue[0.49977684044176834`], PointSize[Large], 
    PointBox[{74.84584924684549, 532.312429279136}]}, 
   {Hue[0.27164995808557374`], PointSize[Large], 
    PointBox[{36.881234400998494`, 106.9729966312184}]}, 
   {Hue[0.6304107610091759], PointSize[Large], 
    PointBox[{189.10549768703663`, 583.9572377257778}]}, 
   {Hue[0.5559200242230429], PointSize[Large], 
    PointBox[{129.4161249214614, 398.5525424562926}]}, 
   {Hue[0.4058077154820688], PointSize[Large], 
    PointBox[{96.31495422108333, 208.88063822351842`}]}, 
   {Hue[0.38440683437500683`], PointSize[Large], 
    PointBox[{164.32953374928474`, 157.03421781059785`}]}, 
   {Hue[0.14718519735897176`], PointSize[Large], 
    PointBox[{167.42617437300328`, 39.713545478495575`}]}, 
   {Hue[0.44230862992074793`], PointSize[Large], 
    PointBox[{59.56287413185356, 301.6835598294315}]}, 
   {Hue[0.5488552493650408], PointSize[Large], 
    PointBox[{121.41345573657634`, 505.1871523480502}]}, 
   {Hue[0.41087618014282823`], PointSize[Large], 
    PointBox[{191.2958048916792, 215.7467935508048}]}, 
   {Hue[0.2811110041141591], PointSize[Large], 
    PointBox[{14.795237963390832`, 258.7916529571711}]}, 
   {Hue[0.5794340671625909], PointSize[Large], 
    PointBox[{190.47198513857614`, 522.6450111938505}]}, 
   {Hue[0.48422342732428597`], PointSize[Large], 
    PointBox[{139.86363244046544`, 411.62540503568687`}]}, 
   {Hue[0.5180490034233721], PointSize[Large], 
    PointBox[{91.58858472304905, 419.8037487798448}]}, 
   {Hue[0.6585312251742791], PointSize[Large], 
    PointBox[{48.021421586058125`, 493.7694346337462}]}, 
   {Hue[0.10526882089768132`], PointSize[Large], 
    PointBox[{127.4405735899881, 24.28518902787505}]}, 
   {Hue[0.33260189532969275`], PointSize[Large], 
    PointBox[{23.318244476047738`, 329.8116836428155}]}, 
   {Hue[0.4900399783704813], PointSize[Large], 
    PointBox[{91.37539689364235, 239.36302590083847`}]}, 
   {Hue[0.24907243306957821`], PointSize[Large], 
    PointBox[{104.53158203520366`, 89.29007794212077}]}, 
   {Hue[0.3566185548982775], PointSize[Large], 
    PointBox[{45.364474924007425`, 165.34636723829226`}]}, 
   {Hue[0.25132089815468783`], PointSize[Large], 
    PointBox[{54.86546693050033, 111.82723319642787`}]}, 
   {Hue[0.5324933045472177], PointSize[Large], 
    PointBox[{118.62138973211484`, 277.2880042716646}]}, 
   {Hue[0.7195205863642712], PointSize[Large], 
    PointBox[{61.02315722511236, 388.31614916004094`}]}, 
   {Hue[0.5578881495324277], PointSize[Large], 
    PointBox[{50.804001742178855`, 208.26972199997658`}]}, 
   {Hue[0.5516571058397058], PointSize[Large], 
    PointBox[{97.2734556102701, 295.652138658883}]}, 
   {Hue[0.6013264541024862], PointSize[Large], 
    PointBox[{137.40654591837728`, 358.89587554677735`}]}, 
   {Hue[0.42843051257854975`], PointSize[Large], 
    PointBox[{53.89213506877968, 218.08104617446452`}]}, 
   {Hue[0.5279325783301382], PointSize[Large], 
    PointBox[{40.75656683985267, 558.2870835940219}]}, 
   {Hue[0.6907950894556698], PointSize[Large], 
    PointBox[{208.83494857182723`, 284.3314263693528}]}, 
   {Hue[0.3429589920560268], PointSize[Large], 
    PointBox[{97.83017204386505, 89.35067609529426}]}, 
   {Hue[0.3537626028329614], PointSize[Large], 
    PointBox[{78.19164307740715, 123.98608130243485`}]}, 
   {Hue[0.21643828105857826`], PointSize[Large], 
    PointBox[{10.693229652757708`, 299.35812434743707`}]}, 
   {Hue[0.21081805317418578`], PointSize[Large], 
    PointBox[{90.20008941954637, 64.05046838737212}]}, 
   {Hue[0.3216872148578728], PointSize[Large], 
    PointBox[{18.278049764019244`, 259.499585350409}]}, 
   {Hue[0.42778753427375815`], PointSize[Large], 
    PointBox[{157.89133444652163`, 300.94351579512704`}]}, 
   {Hue[0.5680391660273514], PointSize[Large], 
    PointBox[{157.20154412954093`, 262.82426992902776`}]}, 
   {Hue[0.14256784731605507`], PointSize[Large], 
    PointBox[{144.2986683337162, 25.91261404949978}]}, 
   {Hue[0.5248717502097524], PointSize[Large], 
    PointBox[{78.9127277103849, 356.581068123774}]}, 
   {Hue[0.47139365644835923`], PointSize[Large], 
    PointBox[{160.77569641389607`, 309.4657085124095}]}, 
   {Hue[0.9748826927922029], PointSize[Large], 
    PointBox[{170.8462220436004, 473.78225162432193`}]}, 
   {Hue[0.663858273301379], PointSize[Large], 
    PointBox[{49.478559793638624`, 516.3098754633993}]}, 
   {Hue[0.2691962206624695], PointSize[Large], 
    PointBox[{14.78479388272666, 252.5705980526269}]}, 
   {Hue[0.45632000722962285`], PointSize[Large], 
    PointBox[{42.91589504102177, 516.1004123156829}]}, 
   {Hue[0.17610645897990362`], PointSize[Large], 
    PointBox[{51.99637368048275, 38.489914723589436`}]}, 
   {Hue[0.3027541892802356], PointSize[Large], 
    PointBox[{15.534578093391929`, 346.8374387698391}]}, 
   {Hue[0.4798577803119292], PointSize[Large], 
    PointBox[{84.79766147938915, 339.32642763698175`}]}, 
   {Hue[0.7989005791112369], PointSize[Large], 
    PointBox[{133.3166739841746, 283.0731465352959}]}, 
   {Hue[0.46477331718595577`], PointSize[Large], 
    PointBox[{85.52934437740527, 326.45176650785777`}]}, 
   {Hue[0.39819322751065167`], PointSize[Large], 
    PointBox[{24.314254939524943`, 520.5775123699148}]}, 
   {Hue[0.5463391570589821], PointSize[Large], 
    PointBox[{83.89225207683512, 507.3817825499407}]}, 
   {Hue[0.19408472439461188`], PointSize[Large], 
    PointBox[{88.72277772210549, 50.97451684343582}]}, 
   {Hue[0.4595480128437064], PointSize[Large], 
    PointBox[{87.88217293566623, 120.98197185122785`}]}, 
   {Hue[0.4682786715678406], PointSize[Large], 
    PointBox[{209.48237941842217`, 315.68134078099627`}]}, 
   {Hue[0.6122620122850605], PointSize[Large], 
    PointBox[{141.03387215350222`, 539.6148714895646}]}, 
   {Hue[0.5090008341893926], PointSize[Large], 
    PointBox[{105.3649122901071, 407.99570285401944`}]}, 
   {Hue[0.6194030316629006], PointSize[Large], 
    PointBox[{136.26575100959417`, 477.7118286909616}]}, 
   {Hue[0.3722680241170973], PointSize[Large], 
    PointBox[{120.6984648228352, 179.1918602862163}]}, 
   {Hue[0.9397725695733934], PointSize[Large], 
    PointBox[{119.91601947851086`, 533.9106741429937}]}, 
   {Hue[0.538318263019985], PointSize[Large], 
    PointBox[{125.99422120659392`, 518.6498473185434}]}, 
   {Hue[0.6518281761244139], PointSize[Large], 
    PointBox[{52.906116139235536`, 229.92319623191838`}]}, 
   {Hue[0.3974179369947287], PointSize[Large], 
    PointBox[{73.4875275598161, 299.2712161578796}]}, 
   {Hue[0.628767659004797], PointSize[Large], 
    PointBox[{77.17469811475542, 478.5854157925103}]}, 
   {Hue[0.5052785756791479], PointSize[Large], 
    PointBox[{149.2154520371563, 378.84521279645173`}]}, 
   {Hue[0.29124861504880206`], PointSize[Large], 
    PointBox[{175.39167423277553`, 74.5126011880144}]}, 
   {Hue[0.40927651973539897`], PointSize[Large], 
    PointBox[{60.17141810206826, 306.49989470383684`}]}, 
   {Hue[0.474543221263733], PointSize[Large], 
    PointBox[{189.33465060855315`, 228.85393099448515`}]}, 
   {Hue[0.3039851024122101], PointSize[Large], 
    PointBox[{46.33494734414779, 124.0100993971671}]}, 
   {Hue[0.307306602342519], PointSize[Large], 
    PointBox[{127.2207253711561, 146.6005990992054}]}, 
   {Hue[0.6151739041484782], PointSize[Large], 
    PointBox[{204.52658869981036`, 277.9915355311008}]}, 
   {Hue[0.2525398634085552], PointSize[Large], 
    PointBox[{209.74325181401827`, 100.71625698769583`}]}, 
   {Hue[0.6415128059921109], PointSize[Large], 
    PointBox[{88.61103072276359, 354.5230015813744}]}, 
   {Hue[0.49697985228852865`], PointSize[Large], 
    PointBox[{34.93001115378695, 401.25452141041364`}]}, 
   {Hue[0.4745966400518841], PointSize[Large], 
    PointBox[{27.270688028606173`, 567.5521745799717}]}, 
   {Hue[0.5577440943384806], PointSize[Large], 
    PointBox[{173.4082444108663, 490.2209513719472}]}, 
   {Hue[0.14488119795901735`], PointSize[Large], 
    PointBox[{44.04525985039575, 41.309500126804096`}]}, 
   {Hue[0.6261115653912044], PointSize[Large], 
    PointBox[{103.44083909872222`, 405.7080551624315}]}, 
   {Hue[0.41950336895063234`], PointSize[Large], 
    PointBox[{162.8628799592886, 264.30773475655576`}]}, 
   {Hue[0.4776176419577371], PointSize[Large], 
    PointBox[{148.22028005203504`, 335.10007720822784`}]}, 
   {Hue[0.2435692649173017], PointSize[Large], 
    PointBox[{106.87602007478665`, 73.63762902509495}]}, 
   {Hue[0.634655223177418], PointSize[Large], 
    PointBox[{52.92988104713294, 573.939716385562}]}, 
   {Hue[0.5857009292255739], PointSize[Large], 
    PointBox[{163.36525964539845`, 199.304165577934}]}, 
   {Hue[0.34796432212730244`], PointSize[Large], 
    PointBox[{93.92279463244301, 180.23973065612392`}]}, 
   {Hue[0.4327096315297928], PointSize[Large], 
    PointBox[{109.85037811791216`, 283.8179439081738}]}, 
   {Hue[0.3193627316810996], PointSize[Large], 
    PointBox[{166.2118062215609, 136.28342764158037`}]}, 
   {Hue[0.4394953775057831], PointSize[Large], 
    PointBox[{83.61381595513245, 299.1048079589938}]}, 
   {Hue[0.5546547832741713], PointSize[Large], 
    PointBox[{128.0225497901556, 583.6808510587146}]}, 
   {Hue[0.284700932018888], PointSize[Large], 
    PointBox[{30.622790484571937`, 153.81462496522954`}]}, 
   {Hue[0.25342289372826693`], PointSize[Large], 
    PointBox[{10.913648204768833`, 195.11428707196808`}]}, 
   {Hue[0.3457909309301255], PointSize[Large], 
    PointBox[{191.51118648543144`, 166.926685331081}]}, 
   {Hue[0.2358929143663702], PointSize[Large], 
    PointBox[{11.546822369421164`, 318.5185060036472}]}, 
   {Hue[0.6861438701736985], PointSize[Large], 
    PointBox[{64.35345062066341, 470.14601320616134`}]}, 
   {Hue[0.2788600283073757], PointSize[Large], 
    PointBox[{140.95110119068283`, 115.28228872396699`}]}, 
   {Hue[0.19352111651615658`], PointSize[Large], 
    PointBox[{203.4895219717988, 35.65927421338904}]}, 
   {Hue[0.39886148174183644`], PointSize[Large], 
    PointBox[{71.80989957896509, 101.09214700672078`}]}, 
   {Hue[0.38678436502185004`], PointSize[Large], 
    PointBox[{24.478266948414046`, 274.66590108038895`}]}, 
   {Hue[0.2027646669481078], PointSize[Large], 
    PointBox[{136.56621646252717`, 51.6637439476732}]}, 
   {Hue[0.4488288146065893], PointSize[Large], 
    PointBox[{204.2048714334121, 213.13753682526362`}]}, 
   {Hue[0.38489261862232843`], PointSize[Large], 
    PointBox[{157.34707049568658`, 192.84260169461618`}]}, 
   {Hue[0.43453173131083583`], PointSize[Large], 
    PointBox[{78.80522595542931, 319.93164612897056`}]}, 
   {Hue[0.7378507680477706], PointSize[Large], 
    PointBox[{177.5061504540841, 520.0787670250695}]}, 
   {Hue[0.7798071770433533], PointSize[Large], 
    PointBox[{114.10455060881986`, 285.96912792800526`}]}, 
   {Hue[0.9851232804817646], PointSize[Large], 
    PointBox[{147.81456997476727`, 586.1562232979707}]}, 
   {Hue[0.2419207104741004], PointSize[Large], 
    PointBox[{75.75569549662549, 98.50326013153835}]}, 
   {Hue[0.3944840069688013], PointSize[Large], 
    PointBox[{114.40479892881763`, 88.93801828264702}]}, 
   {Hue[0.49143378230273127`], PointSize[Large], 
    PointBox[{39.800022917449525`, 338.64547122530666`}]}, 
   {Hue[0.7220889784966565], PointSize[Large], 
    PointBox[{127.66260756538043`, 416.7241209917013}]}, 
   {Hue[0.5716922814112135], PointSize[Large], 
    PointBox[{157.35489931979896`, 290.30551860259675`}]}, 
   {Hue[0.5459976045310662], PointSize[Large], 
    PointBox[{103.92914274635501`, 553.4619818210588}]}, 
   {Hue[0.6028870675641557], PointSize[Large], 
    PointBox[{128.2997280364088, 407.3075405232538}]}, 
   {Hue[0.4207106086333589], PointSize[Large], 
    PointBox[{164.53328002459392`, 284.5166914176988}]}, 
   {Hue[0.6303539397831296], PointSize[Large], 
    PointBox[{127.0711769865224, 580.5764139227756}]}, 
   {Hue[0.49992811784736063`], PointSize[Large], 
    PointBox[{157.53287243925985`, 379.78737041488864`}]}, 
   {Hue[0.37455450918537925`], PointSize[Large], 
    PointBox[{44.12363024464838, 173.53548051880068`}]}, 
   {Hue[0.515266679270873], PointSize[Large], 
    PointBox[{70.51455052905396, 481.7602687128317}]}, 
   {Hue[0.5824395724936], PointSize[Large], 
    PointBox[{50.88485968625338, 472.7917068368246}]}, 
   {Hue[0.42848928945768194`], PointSize[Large], 
    PointBox[{33.78885407697905, 566.088071018972}]}, 
   {Hue[0.5006638203966528], PointSize[Large], 
    PointBox[{61.48694313229305, 347.1935617995756}]}, 
   {Hue[0.4936692702948701], PointSize[Large], 
    PointBox[{46.78401315213435, 458.68283201618976`}]}, 
   {Hue[0.4348873556219931], PointSize[Large], 
    PointBox[{37.47988049840541, 209.8937615230874}]}, 
   {Hue[0.2312882556293192], PointSize[Large], 
    PointBox[{36.91085380068455, 90.23270495358781}]}, 
   {Hue[0.2519514655332527], PointSize[Large], 
    PointBox[{56.28298146964616, 80.46240942084046}]}, 
   {Hue[0.15943074095515095`], PointSize[Large], 
    PointBox[{78.47086132727759, 49.021067504763096`}]}, 
   {Hue[0.5524762673464232], PointSize[Large], 
    PointBox[{152.40010096060445`, 519.0680439909656}]}, 
   {Hue[0.20495922562194321`], PointSize[Large], 
    PointBox[{9.248879878046068, 224.14062295045437`}]}, 
   {Hue[0.3328368242963181], PointSize[Large], 
    PointBox[{20.3861458097781, 306.32301000583254`}]}, 
   {Hue[0.26633870330301346`], PointSize[Large], 
    PointBox[{206.53753070059497`, 96.17701961760235}]}, 
   {Hue[0.30375706979820233`], PointSize[Large], 
    PointBox[{204.98880491888968`, 128.2125840305597}]}, 
   {Hue[0.662357357139257], PointSize[Large], 
    PointBox[{122.3777438337533, 431.4440437551275}]}, 
   {Hue[0.3849242985083788], PointSize[Large], 
    PointBox[{19.256959157460642`, 498.2516486433942}]}, 
   {Hue[0.23929644100606776`], PointSize[Large], 
    PointBox[{104.69213446949936`, 93.63576843534406}]}, 
   {Hue[0.5930212419608345], PointSize[Large], 
    PointBox[{202.18717264366086`, 265.71412460212525`}]}, 
   {Hue[0.538281858826957], PointSize[Large], 
    PointBox[{151.7517849727194, 526.1339546031472}]}, 
   {Hue[0.5385425959097886], PointSize[Large], 
    PointBox[{144.29073706907843`, 418.4115079802399}]}, 
   {Hue[0.2298578292514096], PointSize[Large], 
    PointBox[{116.64753313046316`, 70.02935950287542}]}, 
   {Hue[0.5040690387287899], PointSize[Large], 
    PointBox[{53.75463224286091, 430.0285363694444}]}, 
   {Hue[0.5480366800649457], PointSize[Large], 
    PointBox[{61.78101125821695, 496.63590773423334`}]}, 
   {Hue[0.6546891421716822], PointSize[Large], 
    PointBox[{40.5938198126654, 422.2220526347154}]}, 
   {Hue[0.511475071449074], PointSize[Large], 
    PointBox[{147.05031321204473`, 184.94327845677515`}]}, 
   {Hue[0.5936380935300074], PointSize[Large], 
    PointBox[{136.82725081872638`, 374.2390385476215}]}, 
   {Hue[0.652331258558682], PointSize[Large], 
    PointBox[{135.75390561607094`, 556.6832600247815}]}, 
   {Hue[0.19538019448567068`], PointSize[Large], 
    PointBox[{15.688900634705021`, 93.57746955188657}]}, 
   {Hue[0.41883697310288515`], PointSize[Large], 
    PointBox[{94.76501111623867, 240.96819757836113`}]}, 
   {Hue[0.5563759940150343], PointSize[Large], 
    PointBox[{132.71738492616242`, 451.5742493687959}]}, 
   {Hue[0.35388696350488424`], PointSize[Large], 
    PointBox[{26.496792744518814`, 351.88907668555987`}]}, 
   {Hue[0.6457503411154993], PointSize[Large], 
    PointBox[{49.95779573992951, 524.769596928877}]}, 
   {Hue[0.6606714875346007], PointSize[Large], 
    PointBox[{200.53959352828008`, 541.33418262908}]}, 
   {Hue[0.41314281471559783`], PointSize[Large], 
    PointBox[{194.43652791448824`, 121.73993636797627`}]}, 
   {Hue[0.6185922257363685], PointSize[Large], 
    PointBox[{148.39620929032566`, 560.0670680536819}]}, 
   {Hue[0.5907781279766064], PointSize[Large], 
    PointBox[{126.4947769591924, 508.7137953042411}]}, 
   {Hue[0.6546037007325729], PointSize[Large], 
    PointBox[{204.63265945801805`, 412.6633007834174}]}, 
   {Hue[0.6302003011719735], PointSize[Large], 
    PointBox[{167.04191053187873`, 425.3413596876816}]}, 
   {Hue[0.3775068128386803], PointSize[Large], 
    PointBox[{161.8448759436717, 117.33910821463485`}]}, 
   {Hue[0.6390968728134904], PointSize[Large], 
    PointBox[{206.7239620508986, 465.08293649830614`}]}, 
   {Hue[0.4242173039878302], PointSize[Large], 
    PointBox[{44.56443234140363, 437.5808868775979}]}, 
   {Hue[0.40806454580983215`], PointSize[Large], 
    PointBox[{105.26196675175038`, 259.3436548420956}]}, 
   {Hue[0.36998291864075644`], PointSize[Large], 
    PointBox[{142.01570637158403`, 222.36061359134476`}]}, 
   {Hue[0.35673672546123686`], PointSize[Large], 
    PointBox[{80.57286453784548, 187.0822841354833}]}, 
   {Hue[0.22144129294861756`], PointSize[Large], 
    PointBox[{193.02120477472033`, 50.343265319776606`}]}, 
   {Hue[0.20560716208248314`], PointSize[Large], 
    PointBox[{206.89931547082205`, 55.81516042277633}]}, 
   {Hue[0.44773338314818945`], PointSize[Large], 
    PointBox[{36.28507209169814, 515.1893047455578}]}, 
   {Hue[0.603462425945681], PointSize[Large], 
    PointBox[{68.52552450864835, 421.0429533748212}]}, 
   {Hue[0.7521113350649469], PointSize[Large], 
    PointBox[{83.20231435148395, 305.65786618328264`}]}, 
   {Hue[0.5307817858576446], PointSize[Large], 
    PointBox[{36.983898520531994`, 247.53064342850462`}]}, 
   {Hue[0.4198143319439953], PointSize[Large], 
    PointBox[{156.35055643231004`, 188.12784934298816`}]}, 
   {Hue[0.537678349647048], PointSize[Large], 
    PointBox[{209.05971685132806`, 165.76290640269735`}]}, 
   {Hue[0.5999564085377326], PointSize[Large], 
    PointBox[{66.06498723442832, 480.1048271040704}]}, 
   {Hue[0.556841031619226], PointSize[Large], 
    PointBox[{109.30418237987317`, 264.61954006618896`}]}, 
   {Hue[0.3973776801805698], PointSize[Large], 
    PointBox[{25.697304702581505`, 527.984783156164}]}, 
   {Hue[0.4008746876816751], PointSize[Large], 
    PointBox[{181.27079127451213`, 85.20504868614171}]}, 
   {Hue[0.7940741177817987], PointSize[Large], 
    PointBox[{173.14172563274786`, 528.2897444506775}]}, 
   {Hue[0.16099082406337736`], PointSize[Large], 
    PointBox[{121.04981181958101`, 25.1868877568744}]}, 
   {Hue[0.51202441945456], PointSize[Large], 
    PointBox[{31.08931786560936, 579.7829341635581}]}, 
   {Hue[0.6758048454948159], PointSize[Large], 
    PointBox[{172.49489772651384`, 452.3750404766305}]}, 
   {Hue[0.32334345625191124`], PointSize[Large], 
    PointBox[{189.16165833991874`, 81.4766761680603}]}, 
   {Hue[0.2646220888263503], PointSize[Large], 
    PointBox[{113.16353781270954`, 107.9341582848665}]}, 
   {Hue[0.3725495232696238], PointSize[Large], 
    PointBox[{115.01366955349249`, 198.04383170951724`}]}, 
   {Hue[0.24244101763343748`], PointSize[Large], 
    PointBox[{110.89559412831233`, 98.0629262611792}]}, 
   {Hue[0.48548684627866023`], PointSize[Large], 
    PointBox[{30.275501643134675`, 362.66492914927994`}]}, 
   {Hue[0.5709164383755022], PointSize[Large], 
    PointBox[{130.83741846629368`, 211.79577251837418`}]}, 
   {Hue[0.5350942267893839], PointSize[Large], 
    PointBox[{51.59022648233088, 573.6129510737808}]}, 
   {Hue[0.5526420534534102], PointSize[Large], 
    PointBox[{185.63920022128065`, 517.6607610642543}]}, 
   {Hue[0.20657687621311885`], PointSize[Large], 
    PointBox[{68.57977745279533, 55.678995559863665`}]}, 
   {Hue[0.5560169677661829], PointSize[Large], 
    PointBox[{130.79204568463228`, 277.8794480673449}]}, 
   {Hue[0.2474335211145243], PointSize[Large], 
    PointBox[{104.7798574936449, 67.80750985040095}]}, 
   {Hue[0.34820957271891195`], PointSize[Large], 
    PointBox[{131.96344820126342`, 163.98660159068345`}]}, 
   {Hue[0.4333769711385235], PointSize[Large], 
    PointBox[{29.55618268499552, 545.3801511530392}]}, 
   {Hue[0.5468445394327234], PointSize[Large], 
    PointBox[{102.38825210581251`, 152.98080743642618`}]}, 
   {Hue[0.6896720609031788], PointSize[Large], 
    PointBox[{132.6386934118574, 391.50231394856314`}]}, 
   {Hue[0.8827690379595954], PointSize[Large], 
    PointBox[{165.54270603234028`, 563.5383593941726}]}, 
   {Hue[0.6453501605079947], PointSize[Large], 
    PointBox[{64.62839590756653, 521.1205099690364}]}, 
   {Hue[0.12846228902187623`], PointSize[Large], 
    PointBox[{107.32266941798048`, 32.24748989316231}]}, 
   {Hue[0.12448568695570401`], PointSize[Large], 
    PointBox[{120.16010230850503`, 24.69426210705592}]}, 
   {Hue[0.4598711647611874], PointSize[Large], 
    PointBox[{93.53037180754808, 385.9078979347937}]}, 
   {Hue[0.5000778988227726], PointSize[Large], 
    PointBox[{100.02539384406725`, 239.4811606074694}]}, 
   {Hue[0.3194485916574279], PointSize[Large], 
    PointBox[{127.41918056865131`, 91.96223963393822}]}, 
   {Hue[0.17879819277068382`], PointSize[Large], 
    PointBox[{85.94781538725118, 38.08468875282574}]}, 
   {Hue[0.5200706144694193], PointSize[Large], 
    PointBox[{68.12670404734354, 417.81698689181883`}]}, 
   {Hue[0.7050150421830612], PointSize[Large], 
    PointBox[{157.0967716938688, 329.34002957487655`}]}, 
   {Hue[0.43281116679896153`], PointSize[Large], 
    PointBox[{50.83423316144024, 410.1452784332665}]}, 
   {Hue[0.21995697046032286`], PointSize[Large], 
    PointBox[{208.74248101649908`, 64.5432792973487}]}, 
   {Hue[0.5403663104691515], PointSize[Large], 
    PointBox[{122.56127569919414`, 546.3001463286014}]}, 
   {Hue[0.4533038460287377], PointSize[Large], 
    PointBox[{78.6599471997078, 394.416389831619}]}, 
   {Hue[0.5302420784939339], PointSize[Large], 
    PointBox[{28.720058411284867`, 374.71217240941485`}]}, 
   {Hue[0.4160728999088713], PointSize[Large], 
    PointBox[{60.18015144697716, 291.0871815295262}]}, 
   {Hue[0.4295678409906533], PointSize[Large], 
    PointBox[{98.96886251959182, 179.46263765581045`}]}, 
   {Hue[0.607344544043317], PointSize[Large], 
    PointBox[{93.02266347168035, 444.81376017591083`}]}, 
   {Hue[0.9347165210838214], PointSize[Large], 
    PointBox[{134.00031566873758`, 556.1512120762522}]}, 
   {Hue[0.5904367134392726], PointSize[Large], 
    PointBox[{76.33336729703103, 236.16263917122762`}]}, 
   {Hue[0.44693496687273554`], PointSize[Large], 
    PointBox[{77.88170607302209, 337.46885767989875`}]}, 
   {Hue[0.4640824465469891], PointSize[Large], 
    PointBox[{206.71371675178534`, 156.85829813733642`}]}, 
   {Hue[0.5148034979802388], PointSize[Large], 
    PointBox[{151.7630892094843, 352.55084663808896`}]}, 
   {Hue[0.46923321975301646`], PointSize[Large], 
    PointBox[{90.29150322608513, 170.85137891434124`}]}, 
   {Hue[0.2547728580823018], PointSize[Large], 
    PointBox[{175.13276778739163`, 84.7192895710017}]}, 
   {Hue[0.665219854854724], PointSize[Large], 
    PointBox[{123.47672474463377`, 465.6825927981333}]}, 
   {Hue[0.44886537624726186`], PointSize[Large], 
    PointBox[{150.48013158957048`, 177.02334085184418`}]}, 
   {Hue[0.5809246851712743], PointSize[Large], 
    PointBox[{178.67339446021606`, 397.29545536102853`}]}, 
   {Hue[0.6140478051805632], PointSize[Large], 
    PointBox[{107.80112542018264`, 403.40859167925146`}]}, 
   {Hue[0.5303720248506182], PointSize[Large], 
    PointBox[{152.79497774214087`, 499.69272338545534`}]}, 
   {Hue[0.2244961799618674], PointSize[Large], 
    PointBox[{98.89850731208685, 64.83725293791883}]}, 
   {Hue[0.5022398306204887], PointSize[Large], 
    PointBox[{182.32379817379518`, 376.4270295251292}]}, 
   {Hue[0.36160164336365597`], PointSize[Large], 
    PointBox[{77.70533443694376, 229.1352539796494}]}, 
   {Hue[0.681890785770026], PointSize[Large], 
    PointBox[{205.37075377960622`, 316.3202510437344}]}, 
   {Hue[0.7872408629885627], PointSize[Large], 
    PointBox[{130.0306652351988, 503.5381454954386}]}, 
   {Hue[0.5855063616259957], PointSize[Large], 
    PointBox[{177.1306650424387, 376.27468151517166`}]}, 
   {Hue[0.6429820987691495], PointSize[Large], 
    PointBox[{110.21500016261882`, 357.3028995090624}]}, 
   {Hue[0.4790215697041425], PointSize[Large], 
    PointBox[{58.04582801564689, 220.53853810267265`}]}, 
   {Hue[0.504595024693034], PointSize[Large], 
    PointBox[{137.54389212128706`, 312.6809020472891}]}, 
   {Hue[0.5620850534531089], PointSize[Large], 
    PointBox[{106.43356082700285`, 514.4745199523404}]}, 
   {Hue[0.5047992524779323], PointSize[Large], 
    PointBox[{177.37145348717286`, 405.835506679529}]}, 
   {Hue[0.6100111970442094], PointSize[Large], 
    PointBox[{103.9015259708292, 519.4112088590377}]}, 
   {Hue[0.18130600582649692`], PointSize[Large], 
    PointBox[{137.3142031091367, 39.66008361841352}]}, 
   {Hue[0.7100587198735233], PointSize[Large], 
    PointBox[{202.96431785721632`, 355.7181484018698}]}, 
   {Hue[0.3317996882011925], PointSize[Large], 
    PointBox[{108.88575069619611`, 113.345116437049}]}, 
   {Hue[0.4075700278049301], PointSize[Large], 
    PointBox[{179.53801933788645`, 270.9008917205323}]}, 
   {Hue[0.39913530277666776`], PointSize[Large], 
    PointBox[{56.98499899614038, 320.6116976569725}]}, 
   {Hue[0.345142053814378], PointSize[Large], 
    PointBox[{184.59433363276423`, 172.36365615664272`}]}, 
   {Hue[0.8036541450818208], PointSize[Large], 
    PointBox[{186.08220762360872`, 344.5515613837879}]}, 
   {Hue[0.2340053834079551], PointSize[Large], 
    PointBox[{10.000872406700182`, 359.22449903644883`}]}, 
   {Hue[0.49471160080107013`], PointSize[Large], 
    PointBox[{47.73236622046775, 499.5192427594086}]}, 
   {Hue[0.4449947357432556], PointSize[Large], 
    PointBox[{41.78704286876746, 313.2394377265339}]}, 
   {Hue[0.39427708794133126`], PointSize[Large], 
    PointBox[{100.66430613165937`, 219.91156420878565`}]}, 
   {Hue[0.40722851945868294`], PointSize[Large], 
    PointBox[{56.59995352254384, 100.71322529892609`}]}, 
   {Hue[0.4907198807934706], PointSize[Large], 
    PointBox[{187.56676580809727`, 247.02438744609537`}]}, 
   {Hue[0.3395267518844784], PointSize[Large], 
    PointBox[{20.19062196291344, 182.7751412445474}]}, 
   {Hue[0.33639317350000864`], PointSize[Large], 
    PointBox[{177.52402643247797`, 59.27817099514493}]}, 
   {Hue[0.5189604546170621], PointSize[Large], 
    PointBox[{46.951625733490886`, 448.37765591046275`}]}, 
   {Hue[0.3919693558228861], PointSize[Large], 
    PointBox[{116.90141648648978`, 246.43115945816726`}]}, 
   {Hue[0.5053896917700165], PointSize[Large], 
    PointBox[{32.869379750732634`, 518.4705827721882}]}, 
   {Hue[0.3419664981332848], PointSize[Large], 
    PointBox[{54.332000214435794`, 183.8960459495196}]}, 
   {Hue[0.38825882396659345`], PointSize[Large], 
    PointBox[{54.355279804954705`, 141.38755149590247`}]}, 
   {Hue[0.3685287179246522], PointSize[Large], 
    PointBox[{191.71310247924578`, 160.99563621019172`}]}, 
   {Hue[0.5235639375212849], PointSize[Large], 
    PointBox[{167.06192521178787`, 491.8229775144671}]}, 
   {Hue[0.35867418756313524`], PointSize[Large], 
    PointBox[{167.5517927779328, 98.50026477708968}]}, 
   {Hue[0.5187882760991482], PointSize[Large], 
    PointBox[{178.53608719225787`, 480.46127693652056`}]}, 
   {Hue[0.6973654869574156], PointSize[Large], 
    PointBox[{192.704857501934, 577.7562725231405}]}, 
   {Hue[0.5354587450505947], PointSize[Large], 
    PointBox[{118.8665102453611, 500.7075224889136}]}, 
   {Hue[0.24993763435158672`], PointSize[Large], 
    PointBox[{157.4993048241226, 95.4199310104625}]}, 
   {Hue[0.5542936922078104], PointSize[Large], 
    PointBox[{101.1286441598183, 295.64877171004173`}]}, 
   {Hue[0.5346470971439162], PointSize[Large], 
    PointBox[{49.68633610108361, 356.5633423939968}]}, 
   {Hue[0.6671450235083914], PointSize[Large], 
    PointBox[{142.09289001858423`, 560.2025807811253}]}, 
   {Hue[0.7271406051063112], PointSize[Large], 
    PointBox[{79.2352329720664, 278.92837330534746`}]}, 
   {Hue[0.5419986888710108], PointSize[Large], 
    PointBox[{194.8532410574569, 376.2627017665069}]}, 
   {Hue[0.4811007924678469], PointSize[Large], 
    PointBox[{63.83295999639864, 245.67467320417893`}]}, 
   {Hue[0.5164247381112256], PointSize[Large], 
    PointBox[{106.08252271124002`, 186.04171786283223`}]}, 
   {Hue[0.5553861743219863], PointSize[Large], 
    PointBox[{64.88052216853566, 562.4980654079452}]}, 
   {Hue[0.5579962659120802], PointSize[Large], 
    PointBox[{133.93831870519142`, 417.07012639935544`}]}, 
   {Hue[0.2714474717102094], PointSize[Large], 
    PointBox[{91.86503303369733, 91.70768069463827}]}, 
   {Hue[0.6649320910135839], PointSize[Large], 
    PointBox[{162.42294320191695`, 505.27373398301347`}]}, 
   {Hue[0.5093444525534051], PointSize[Large], 
    PointBox[{62.54482875362518, 491.07807245778895`}]}, 
   {Hue[0.62687239306117], PointSize[Large], 
    PointBox[{193.06998602767425`, 409.5604653895625}]}, 
   {Hue[0.6153571410223017], PointSize[Large], 
    PointBox[{120.3364178365232, 556.8295349013442}]}, 
   {Hue[0.520114606797558], PointSize[Large], 
    PointBox[{97.01469133176323, 536.3657786238416}]}, 
   {Hue[0.32849469067870546`], PointSize[Large], 
    PointBox[{65.93923678314923, 179.89770803355862`}]}, 
   {Hue[0.43645528514323234`], PointSize[Large], 
    PointBox[{28.843567926272073`, 575.3683184064323}]}, 
   {Hue[0.4589040105126497], PointSize[Large], 
    PointBox[{46.15553665902226, 484.23143743789615`}]}, 
   {Hue[0.5227385268411234], PointSize[Large], 
    PointBox[{129.88198437191272`, 425.33311182976865`}]}, 
   {Hue[0.31061700335324727`], PointSize[Large], 
    PointBox[{105.34224079846655`, 124.19879754594922`}]}, 
   {Hue[0.5880606238602281], PointSize[Large], 
    PointBox[{32.6593058920065, 415.86506996508035`}]}, 
   {Hue[0.4381732058221984], PointSize[Large], 
    PointBox[{61.60162145100472, 339.91142224643886`}]}, 
   {Hue[0.549400814058992], PointSize[Large], 
    PointBox[{137.27413799961147`, 516.3959422863504}]}, 
   {Hue[0.20089385057124384`], PointSize[Large], 
    PointBox[{91.7324084216171, 55.38822440670174}]}, 
   {Hue[0.9033971318895202], PointSize[Large], 
    PointBox[{133.4053811270589, 477.88828116678906`}]}, 
   {Hue[0.5584801662661435], PointSize[Large], 
    PointBox[{28.797127848301386`, 561.6540734620078}]}, 
   {Hue[0.6187079761582972], PointSize[Large], 
    PointBox[{117.65664636990061`, 407.05480563145}]}, 
   {Hue[0.4111639664179779], PointSize[Large], 
    PointBox[{204.1538667923491, 202.6678787816536}]}, 
   {Hue[0.4458907674051847], PointSize[Large], 
    PointBox[{34.95726951152892, 586.121586908416}]}, 
   {Hue[0.11457950703706224`], PointSize[Large], 
    PointBox[{59.1014203869249, 29.07915912761689}]}, 
   {Hue[0.2081331081358826], PointSize[Large], 
    PointBox[{162.97604703937202`, 55.68388430988398}]}, 
   {Hue[0.6210069206090706], PointSize[Large], 
    PointBox[{154.1744890432447, 404.4543237101469}]}, 
   {Hue[0.5645918291444842], PointSize[Large], 
    PointBox[{185.41586108410092`, 543.4993390476861}]}, 
   {Hue[0.5021289716021864], PointSize[Large], 
    PointBox[{171.49274656060055`, 229.69165327039775`}]}, 
   {Hue[0.286125687495281], PointSize[Large], 
    PointBox[{13.542264880896852`, 290.7407493826764}]}, 
   {Hue[0.541368390488097], PointSize[Large], 
    PointBox[{143.02354089327838`, 384.6026746040634}]}, 
   {Hue[0.6847286005110953], PointSize[Large], 
    PointBox[{170.09575143543475`, 432.59165298949006`}]}, 
   {Hue[0.6808162983456088], PointSize[Large], 
    PointBox[{179.23525159159328`, 476.29210813677696`}]}, 
   {Hue[0.5497634191262629], PointSize[Large], 
    PointBox[{154.7911308254058, 331.11321814953726`}]}, 
   {Hue[0.6101669080249263], PointSize[Large], 
    PointBox[{118.27850417733407`, 258.07868595979403`}]}, 
   {Hue[0.175944140023887], PointSize[Large], 
    PointBox[{31.15435120242418, 27.765564950865155`}]}, 
   {Hue[0.44164794937774193`], PointSize[Large], 
    PointBox[{204.31573356652564`, 193.54422377648893`}]}, 
   {Hue[0.4688512083923926], PointSize[Large], 
    PointBox[{180.6774166436224, 140.74565598171114`}]}, 
   {Hue[0.5459318642887447], PointSize[Large], 
    PointBox[{121.86651278656632`, 449.3118699881304}]}, 
   {Hue[0.5630155082342786], PointSize[Large], 
    PointBox[{98.25221069706373, 521.1946821888882}]}, 
   {Hue[0.9133708215241706], PointSize[Large], 
    PointBox[{140.15232289180494`, 530.0581692810865}]}, 
   {Hue[0.8921001972283803], PointSize[Large], 
    PointBox[{104.54428022109516`, 391.11093077437727`}]}, 
   {Hue[0.6675421566724451], PointSize[Large], 
    PointBox[{188.82008221681605`, 565.818104716479}]}, 
   {Hue[0.9999999999999999], PointSize[Large], 
    PointBox[{185.02484079510566`, 438.8215664223542}]}, 
   {Hue[0.17061867441130193`], PointSize[Large], 
    PointBox[{126.51614103299903`, 45.012058517726246`}]}, 
   {Hue[0.44391356091314615`], PointSize[Large], 
    PointBox[{44.39172427598703, 497.5302939992416}]}, 
   {Hue[0.2955366946132123], PointSize[Large], 
    PointBox[{63.683232638279435`, 136.38588687792117`}]}, 
   {Hue[0.389591364805107], PointSize[Large], 
    PointBox[{20.830249361895937`, 208.62047547496775`}]}, 
   {Hue[0.15607508489195124`], PointSize[Large], 
    PointBox[{122.7724375327453, 30.78460128604354}]}, 
   {Hue[0.256023433288344], PointSize[Large], 
    PointBox[{65.44738835362716, 117.19211323908655`}]}, 
   {Hue[0.40830081083784125`], PointSize[Large], 
    PointBox[{176.68274622431733`, 243.86574600291135`}]}, 
   {Hue[0.8400460265169748], PointSize[Large], 
    PointBox[{73.5546786115761, 460.19832326243693`}]}, 
   {Hue[0.4455030180330663], PointSize[Large], 
    PointBox[{111.5529252625671, 283.9372670664085}]}, 
   {Hue[0.58159312132691], PointSize[Large], 
    PointBox[{157.17957503305797`, 425.24429578136164`}]}, 
   {Hue[0.693621616826236], PointSize[Large], 
    PointBox[{74.13256030125336, 243.09172466729103`}]}, 
   {Hue[0.5402678443319623], PointSize[Large], 
    PointBox[{92.4432083072216, 246.88841221690154`}]}, 
   {Hue[0.5205044219823115], PointSize[Large], 
    PointBox[{38.361367586045105`, 320.83318329192593`}]}, 
   {Hue[0.4057489353936207], PointSize[Large], 
    PointBox[{154.63019642977378`, 258.19332821596913`}]}, 
   {Hue[0.5824961201210692], PointSize[Large], 
    PointBox[{60.98790990934674, 214.14456486937172`}]}, 
   {Hue[0.6694824321732076], PointSize[Large], 
    PointBox[{109.48004257592322`, 356.58729930556103`}]}, 
   {Hue[0.7276037384836888], PointSize[Large], 
    PointBox[{118.6470247615124, 551.9432844307707}]}, 
   {Hue[0.3132560962570042], PointSize[Large], 
    PointBox[{107.43494550378409`, 90.09256374362747}]}, 
   {Hue[0.5138311530635999], PointSize[Large], 
    PointBox[{139.71387039170838`, 329.95143894473733`}]}, 
   {Hue[0.3124403953159046], PointSize[Large], 
    PointBox[{15.99125412758471, 466.21137020527647`}]}, 
   {Hue[0.2012200100374027], PointSize[Large], 
    PointBox[{201.11826934251894`, 61.71500907223265}]}, 
   {Hue[0.37613494251495755`], PointSize[Large], 
    PointBox[{112.27866559639477`, 187.45806453356397`}]}, 
   {Hue[0.8294141764754892], PointSize[Large], 
    PointBox[{87.7907416166297, 362.1354200203125}]}, 
   {Hue[0.280750892700373], PointSize[Large], 
    PointBox[{182.31715874753957`, 83.5189250911942}]}, 
   {Hue[0.6346649247400549], PointSize[Large], 
    PointBox[{109.57842966223592`, 498.88689156282135`}]}, 
   {Hue[0.45566073413131897`], PointSize[Large], 
    PointBox[{181.26042490218583`, 329.4317208507266}]}, 
   {Hue[0.5380361066617366], PointSize[Large], 
    PointBox[{61.84861219461584, 467.5618910048438}]}, 
   {Hue[0.20893379818355862`], PointSize[Large], 
    PointBox[{12.645224211564368`, 97.01715690665833}]}, 
   {Hue[0.48229207445908656`], PointSize[Large], 
    PointBox[{171.8342787647611, 296.2064522475798}]}, 
   {Hue[0.3696635981240046], PointSize[Large], 
    PointBox[{170.2702866841907, 151.14993486951073`}]}, 
   {Hue[0.5296094824059718], PointSize[Large], 
    PointBox[{153.8817248465454, 400.2174771829077}]}, 
   {Hue[0.8740209738970046], PointSize[Large], 
    PointBox[{183.25920096027716`, 440.2759136587862}]}, 
   {Hue[0.9230146172796193], PointSize[Large], 
    PointBox[{118.58046331345906`, 573.9385196896155}]}, 
   {Hue[0.13554152913915607`], PointSize[Large], 
    PointBox[{146.98962057034873`, 35.65984704555467}]}, 
   {Hue[0.3954096019408781], PointSize[Large], 
    PointBox[{58.008970833255404`, 241.02076894556467`}]}, 
   {Hue[0.8652799806135594], PointSize[Large], 
    PointBox[{80.06763418796749, 511.25122336486356`}]}, 
   {Hue[0.7861390379835597], PointSize[Large], 
    PointBox[{105.82164106761132`, 467.30316997479895`}]}, 
   {Hue[0.21592233816588297`], PointSize[Large], 
    PointBox[{191.32859344300022`, 76.10602202001462}]}, 
   {Hue[0.4251967767551193], PointSize[Large], 
    PointBox[{127.74040994032146`, 220.58645702143417`}]}, 
   {Hue[0.8109309276065491], PointSize[Large], 
    PointBox[{190.83693370085814`, 370.6864120933801}]}, 
   {Hue[0.742218695835174], PointSize[Large], 
    PointBox[{150.93662594309092`, 307.2696853145894}]}, 
   {Hue[0.39868984228528953`], PointSize[Large], 
    PointBox[{151.7244174273493, 258.5165392798084}]}, 
   {Hue[0.2785869160280381], PointSize[Large], 
    PointBox[{157.13876046767086`, 71.46202827628963}]}, 
   {Hue[0.6200282028761799], PointSize[Large], 
    PointBox[{161.5898071876514, 269.80962914780105`}]}, 
   {Hue[0.4640427393546346], PointSize[Large], 
    PointBox[{139.7707479860158, 164.27622896707385`}]}, 
   {Hue[0.45729031038487683`], PointSize[Large], 
    PointBox[{22.32681665131568, 566.9064988164953}]}, 
   {Hue[0.3941288710561966], PointSize[Large], 
    PointBox[{178.6503021286543, 227.55153006414128`}]}, 
   {Hue[0.2838197011418113], PointSize[Large], 
    PointBox[{15.019496623347095`, 87.75246908821998}]}, 
   {Hue[0.2552028605006178], PointSize[Large], 
    PointBox[{84.75174746892594, 74.95772779345418}]}, 
   {Hue[0.6179129935821965], PointSize[Large], 
    PointBox[{150.70355251671327`, 512.4166657886431}]}, 
   {Hue[0.4029162002133497], PointSize[Large], 
    PointBox[{193.10078653236872`, 115.65586205261741`}]}, 
   {Hue[0.33081531166470096`], PointSize[Large], 
    PointBox[{84.74879169677376, 146.7979669716177}]}, 
   {Hue[0.3328854988904573], PointSize[Large], 
    PointBox[{24.476613440458095`, 187.8870260919341}]}, 
   {Hue[0.3285417257210723], PointSize[Large], 
    PointBox[{33.2922613286847, 177.8617497373333}]}, 
   {Hue[0.7223167212480883], PointSize[Large], 
    PointBox[{178.42051181315912`, 390.7417027102183}]}, 
   {Hue[0.5929809784372864], PointSize[Large], 
    PointBox[{78.84371931426591, 534.7097325266182}]}, 
   {Hue[0.3862743053763452], PointSize[Large], 
    PointBox[{179.53772837498724`, 117.59158666591873`}]}, 
   {Hue[0.30580073666059837`], PointSize[Large], 
    PointBox[{82.42008799679974, 112.01430507017585`}]}, 
   {Hue[0.5454366640674616], PointSize[Large], 
    PointBox[{37.368599687501245`, 461.600931252025}]}, 
   {Hue[0.81669345408292], PointSize[Large], 
    PointBox[{168.79650790715976`, 308.0843614139625}]}, 
   {Hue[0.45755484705819904`], PointSize[Large], 
    PointBox[{24.279789273296245`, 380.6045425922649}]}, 
   {Hue[0.45245620782811796`], PointSize[Large], 
    PointBox[{143.36503448659101`, 233.80774839928552`}]}, 
   {Hue[0.37642706377960233`], PointSize[Large], 
    PointBox[{197.12548200988664`, 66.67331229065678}]}, 
   {Hue[0.4611435691586045], PointSize[Large], 
    PointBox[{62.05435580978477, 476.45039598449193`}]}, 
   {Hue[0.3187917026848688], PointSize[Large], 
    PointBox[{170.22714926570944`, 159.21821414371743`}]}, 
   {Hue[0.3617552448084755], PointSize[Large], 
    PointBox[{192.9059163405426, 191.72153946894116`}]}, 
   {Hue[0.5561221427078545], PointSize[Large], 
    PointBox[{102.82742755684518`, 388.7770589426665}]}, 
   {Hue[0.6224693082564151], PointSize[Large], 
    PointBox[{84.64612635371293, 207.67304240890576`}]}, 
   {Hue[0.617756341986761], PointSize[Large], 
    PointBox[{35.45884045142549, 560.2962632027634}]}, 
   {Hue[0.4871507542549872], PointSize[Large], 
    PointBox[{114.47880466472833`, 251.08538451972004`}]}, 
   {Hue[0.5592680738155623], PointSize[Large], 
    PointBox[{165.07926906645093`, 301.8193866174247}]}, 
   {Hue[0.4386567625578953], PointSize[Large], 
    PointBox[{135.53384152901793`, 298.4943543811022}]}, 
   {Hue[0.4394720916263163], PointSize[Large], 
    PointBox[{39.0909727587094, 143.50622603399484`}]}, 
   {Hue[0.5113534648966611], PointSize[Large], 
    PointBox[{193.24388985092827`, 250.2892005802048}]}, 
   {Hue[0.7401148130141524], PointSize[Large], 
    PointBox[{126.21849124762423`, 308.5754780435608}]}, 
   {Hue[0.4353595233071418], PointSize[Large], 
    PointBox[{204.33708912834646`, 101.1258426060881}]}, 
   {Hue[0.5173522177176213], PointSize[Large], 
    PointBox[{126.4164733976977, 503.3223824486972}]}, 
   {Hue[0.3372810698336357], PointSize[Large], 
    PointBox[{184.93016465306067`, 125.44805874510143`}]}, 
   {Hue[0.5813085534004498], PointSize[Large], 
    PointBox[{196.86833508307234`, 560.6813196962087}]}, 
   {Hue[0.3631443365201475], PointSize[Large], 
    PointBox[{127.36041648959463`, 143.2758696570154}]}, 
   {Hue[0.5440540518247918], PointSize[Large], 
    PointBox[{61.43654749971526, 315.99575463172005`}]}, 
   {Hue[0.4074998824987872], PointSize[Large], 
    PointBox[{100.80302926982375`, 184.08384771948408`}]}},
  AspectRatio->1,
  Axes->True,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  Frame->True,
  FrameLabel->{
    FormBox["\"pta\"", TraditionalForm], 
    FormBox["\"nox\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{{3.505219348786071*^9, 3.505219527472229*^9}, 
   3.895657820757316*^9},
 CellLabel->
  "Out[353]=",ExpressionUUID->"36c9222e-77ee-4613-886a-fcf9fa162c5a"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.6458346720767232], PointSize[Large], 
    PointBox[{8955.217757127553, 182.67880407467118`}]}, 
   {Hue[0.4949958584866512], PointSize[Large], 
    PointBox[{15871.013072944246`, 124.67190172932112`}]}, 
   {Hue[0.35647992718220384`], PointSize[Large], 
    PointBox[{20191.636269571114`, 34.1692813708888}]}, 
   {Hue[0.4478213007230723], PointSize[Large], 
    PointBox[{21554.34549445002, 136.46923014466455`}]}, 
   {Hue[0.8821125996146892], PointSize[Large], 
    PointBox[{2015.0680248849603`, 76.39900565112333}]}, 
   {Hue[0.6488675855457057], PointSize[Large], 
    PointBox[{11865.146316477505`, 93.07300311434454}]}, 
   {Hue[0.4475782076760003], PointSize[Large], 
    PointBox[{21798.54577407521, 182.43020671375115`}]}, 
   {Hue[0.4228396589048047], PointSize[Large], 
    PointBox[{21154.238576601776`, 178.6988490136702}]}, 
   {Hue[0.6023141587205794], PointSize[Large], 
    PointBox[{7978.509528529143, 151.51322412235356`}]}, 
   {Hue[0.47335548708181735`], PointSize[Large], 
    PointBox[{5507.995116033111, 114.50964243001039`}]}, 
   {Hue[0.47812704378939114`], PointSize[Large], 
    PointBox[{15413.200982613169`, 159.94661769520485`}]}, 
   {Hue[0.3627508050464323], PointSize[Large], 
    PointBox[{21296.777696306133`, 69.51621180909262}]}, 
   {Hue[0.5457804854437185], PointSize[Large], 
    PointBox[{21065.827234228476`, 203.16452678373565`}]}, 
   {Hue[0.6730914298191465], PointSize[Large], 
    PointBox[{8800.40634922155, 118.24427771521744`}]}, 
   {Hue[0.34137904220164517`], PointSize[Large], 
    PointBox[{13344.42211979966, 71.18010379136126}]}, 
   {Hue[0.27393013384196263`], PointSize[Large], 
    PointBox[{16035.69476717768, 82.88112131444723}]}, 
   {Hue[0.8644067489209516], PointSize[Large], 
    PointBox[{2044.9241989682123`, 154.29385408512434`}]}, 
   {Hue[0.37459885274863197`], PointSize[Large], 
    PointBox[{19708.655207722513`, 185.99748423278322`}]}, 
   {Hue[0.6550218169797124], PointSize[Large], 
    PointBox[{5944.489246467896, 141.59981153920467`}]}, 
   {Hue[0.2768734387489044], PointSize[Large], 
    PointBox[{18445.085629904577`, 206.54191743338868`}]}, 
   {Hue[0.7711813994405967], PointSize[Large], 
    PointBox[{1842.3872740157276`, 57.40541428170047}]}, 
   {Hue[0.926122563751191], PointSize[Large], 
    PointBox[{1047.3862398915226`, 125.70816286783185`}]}, 
   {Hue[0.5322611158836075], PointSize[Large], 
    PointBox[{15604.054748158298`, 150.64745278464767`}]}, 
   {Hue[0.3376163004004522], PointSize[Large], 
    PointBox[{15969.523401552673`, 65.13842920782162}]}, 
   {Hue[0.2703723004570064], PointSize[Large], 
    PointBox[{22320.94311187657, 68.63245965521804}]}, 
   {Hue[0.4796466690319507], PointSize[Large], 
    PointBox[{20538.31258293357, 85.323312097101}]}, 
   {Hue[0.4205696114333882], PointSize[Large], 
    PointBox[{19542.017563190464`, 36.40929833064169}]}, 
   {Hue[0.6450476647730444], PointSize[Large], 
    PointBox[{8151.594759248128, 63.559149739892234`}]}, 
   {Hue[0.24714570748761708`], PointSize[Large], 
    PointBox[{6415.668088815688, 98.82434732901032}]}, 
   {Hue[0.2427270853825071], PointSize[Large], 
    PointBox[{12717.822244439165`, 60.83269291611461}]}, 
   {Hue[0.5354530569451679], PointSize[Large], 
    PointBox[{4568.833288593574, 58.58844295516394}]}, 
   {Hue[0.732235492633586], PointSize[Large], 
    PointBox[{6943.096230970907, 184.13408504768654`}]}, 
   {Hue[0.3317858504085273], PointSize[Large], 
    PointBox[{17499.76700620124, 170.39814977586832`}]}, 
   {Hue[0.45556640212372995`], PointSize[Large], 
    PointBox[{17426.716099519545`, 120.73177046819012`}]}, 
   {Hue[0.3775462359751185], PointSize[Large], 
    PointBox[{16276.711794802286`, 118.44216761587484`}]}, 
   {Hue[0.5794825824154773], PointSize[Large], 
    PointBox[{19508.119439035858`, 177.47975451811118`}]}, 
   {Hue[0.19641319404044688`], PointSize[Large], 
    PointBox[{19107.642334340024`, 8.915124091514144}]}, 
   {Hue[0.3965668194969848], PointSize[Large], 
    PointBox[{1560.7578102798143`, 100.89201881405626`}]}, 
   {Hue[0.7506784081547923], PointSize[Large], 
    PointBox[{5578.788747577455, 119.62209046855475`}]}, 
   {Hue[0.3147998975921919], PointSize[Large], 
    PointBox[{4907.4953282881615`, 15.378264617691826`}]}, 
   {Hue[0.6915595523026941], PointSize[Large], 
    PointBox[{6581.918437251195, 80.73545068352553}]}, 
   {Hue[0.6587632278066746], PointSize[Large], 
    PointBox[{12393.548754625772`, 194.16539469898117`}]}, 
   {Hue[0.44654607735848184`], PointSize[Large], 
    PointBox[{10649.865517011967`, 126.87858998687432`}]}, 
   {Hue[0.32801866551495545`], PointSize[Large], 
    PointBox[{18411.599148819354`, 19.107791760652162`}]}, 
   {Hue[0.7383717978737613], PointSize[Large], 
    PointBox[{5139.415544304349, 176.92666578069856`}]}, 
   {Hue[0.47506310911596483`], PointSize[Large], 
    PointBox[{21758.245346516225`, 134.04571203630064`}]}, 
   {Hue[0.2381126090369438], PointSize[Large], 
    PointBox[{15640.23321897263, 61.927452333248766`}]}, 
   {Hue[0.9439485000500613], PointSize[Large], 
    PointBox[{3591.985203060467, 175.7678391602364}]}, 
   {Hue[0.47866133826068885`], PointSize[Large], 
    PointBox[{8800.387969391257, 27.778167032395203`}]}, 
   {Hue[0.3911732820155425], PointSize[Large], 
    PointBox[{6229.248233784587, 81.47185911176257}]}, 
   {Hue[0.5191106720443703], PointSize[Large], 
    PointBox[{20168.01569757612, 133.31601982442146`}]}, 
   {Hue[0.7263514171557911], PointSize[Large], 
    PointBox[{5758.031475507232, 100.9901922632165}]}, 
   {Hue[0.5169180360223538], PointSize[Large], 
    PointBox[{18611.815382258188`, 152.0960508949796}]}, 
   {Hue[0.31811491967170163`], PointSize[Large], 
    PointBox[{16356.538552016369`, 20.713395812697172`}]}, 
   {Hue[0.35022645413039866`], PointSize[Large], 
    PointBox[{19072.239575413172`, 21.181101315575518`}]}, 
   {Hue[0.5678858409388929], PointSize[Large], 
    PointBox[{8066.346577772343, 177.58334860070505`}]}, 
   {Hue[0.37216190190734594`], PointSize[Large], 
    PointBox[{17598.97513746097, 81.8807806476459}]}, 
   {Hue[0.2635219562198123], PointSize[Large], 
    PointBox[{24952.483670986483`, 84.80601684966672}]}, 
   {Hue[0.611037918651737], PointSize[Large], 
    PointBox[{14560.341522578943`, 145.25572717350434`}]}, 
   {Hue[0.5211367961565863], PointSize[Large], 
    PointBox[{13138.874960062349`, 97.34191329075765}]}, 
   {Hue[0.5103209545700798], PointSize[Large], 
    PointBox[{21816.12321045802, 72.43878367558642}]}, 
   {Hue[0.27712198446300207`], PointSize[Large], 
    PointBox[{19934.387390377793`, 182.79084361882946`}]}, 
   {Hue[0.4813387090602912], PointSize[Large], 
    PointBox[{6429.558730088222, 157.60831474516624`}]}, 
   {Hue[0.30778009266417544`], PointSize[Large], 
    PointBox[{23427.03121824059, 191.1678889183562}]}, 
   {Hue[0.2874441109424975], PointSize[Large], 
    PointBox[{17705.535355698703`, 160.80419026166305`}]}, 
   {Hue[0.5140054595305622], PointSize[Large], 
    PointBox[{16853.908739729013`, 83.88007934481448}]}, 
   {Hue[0.36286492178768187`], PointSize[Large], 
    PointBox[{20574.18603352247, 158.7998404859415}]}, 
   {Hue[0.5961718448214387], PointSize[Large], 
    PointBox[{14218.510546486788`, 190.7485475213253}]}, 
   {Hue[0.3564051588580453], PointSize[Large], 
    PointBox[{24847.805229941376`, 192.84090320087137`}]}, 
   {Hue[0.5391798634822444], PointSize[Large], 
    PointBox[{24332.794386943664`, 104.44615169242667`}]}, 
   {Hue[0.513695799164742], PointSize[Large], 
    PointBox[{9784.358776069304, 101.47515383931915`}]}, 
   {Hue[0.5387427608350122], PointSize[Large], 
    PointBox[{24905.290538506633`, 107.99633224141508`}]}, 
   {Hue[0.317359568368728], PointSize[Large], 
    PointBox[{20046.750001633496`, 160.49852133036381`}]}, 
   {Hue[0.4732345808764297], PointSize[Large], 
    PointBox[{21766.920208924486`, 78.28614653337615}]}, 
   {Hue[0.1522053157454024], PointSize[Large], 
    PointBox[{5903.678859936088, 138.35440167623221`}]}, 
   {Hue[0.6402799920315022], PointSize[Large], 
    PointBox[{4461.249198483052, 63.203379945718666`}]}, 
   {Hue[0.4281268275184203], PointSize[Large], 
    PointBox[{20949.215520336766`, 162.96281830303604`}]}, 
   {Hue[0.3061314783600575], PointSize[Large], 
    PointBox[{2019.6464640749582`, 21.360907936673698`}]}, 
   {Hue[0.2993091749181455], PointSize[Large], 
    PointBox[{15255.108887034097`, 91.45587495085874}]}, 
   {Hue[0.2665688751951879], PointSize[Large], 
    PointBox[{13471.787183488632`, 100.44631155814159`}]}, 
   {Hue[0.5417405512705733], PointSize[Large], 
    PointBox[{11202.97582472195, 87.15370558594759}]}, 
   {Hue[0.6873640724839325], PointSize[Large], 
    PointBox[{11435.118499228534`, 163.4809039257696}]}, 
   {Hue[0.4873614962505242], PointSize[Large], 
    PointBox[{17746.017756846384`, 152.27665291335478`}]}, 
   {Hue[0.5040737321716934], PointSize[Large], 
    PointBox[{19958.821016058653`, 63.85345191197331}]}, 
   {Hue[0.4689338447977371], PointSize[Large], 
    PointBox[{18269.035854601534`, 180.90167383711338`}]}, 
   {Hue[0.682694190751333], PointSize[Large], 
    PointBox[{8616.050506355372, 174.79642514392788`}]}, 
   {Hue[0.5198638766980687], PointSize[Large], 
    PointBox[{16312.417194592905`, 150.39039435671015`}]}, 
   {Hue[0.77347174633167], PointSize[Large], 
    PointBox[{3636.5695359264646`, 101.39172250688858`}]}, 
   {Hue[0.40468706394243187`], PointSize[Large], 
    PointBox[{12922.103765528322`, 29.94188921161262}]}, 
   {Hue[0.13997885801936474`], PointSize[Large], 
    PointBox[{22533.544895484585`, 54.82643533098212}]}, 
   {Hue[0.8109354685520811], PointSize[Large], 
    PointBox[{1611.2354998942974`, 69.96889463164888}]}, 
   {Hue[0.2994392422261033], PointSize[Large], 
    PointBox[{22516.148061610627`, 111.00865956732338`}]}, 
   {Hue[0.2544907639020033], PointSize[Large], 
    PointBox[{2833.019162218665, 31.203350191383066`}]}, 
   {Hue[0.6530700007893345], PointSize[Large], 
    PointBox[{11311.170726325836`, 147.39039921351946`}]}, 
   {Hue[0.5298210096484453], PointSize[Large], 
    PointBox[{17334.78825734544, 55.97375544522572}]}, 
   {Hue[0.5330010701407688], PointSize[Large], 
    PointBox[{5709.200362781179, 198.80509912390653`}]}, 
   {Hue[0.4913972338350787], PointSize[Large], 
    PointBox[{9062.815498875767, 37.570744075578034`}]}, 
   {Hue[0.9328278715320525], PointSize[Large], 
    PointBox[{2221.4102160284056`, 126.46091013876702`}]}, 
   {Hue[0.2632590953844157], PointSize[Large], 
    PointBox[{24233.934814876608`, 68.24814916379927}]}, 
   {Hue[0.31094159043359554`], PointSize[Large], 
    PointBox[{13611.40632781572, 17.89240917436544}]}, 
   {Hue[0.2674797013435572], PointSize[Large], 
    PointBox[{25534.666089892897`, 15.290100374472587`}]}, 
   {Hue[0.46435737324919557`], PointSize[Large], 
    PointBox[{10903.946218309058`, 152.38958600138415`}]}, 
   {Hue[0.6367855310646253], PointSize[Large], 
    PointBox[{12031.865772540856`, 169.83097870718274`}]}, 
   {Hue[0.4562370741336619], PointSize[Large], 
    PointBox[{23247.93123773353, 53.45234700539555}]}, 
   {Hue[0.34668577536149414`], PointSize[Large], 
    PointBox[{17776.252817358567`, 120.6437945455425}]}, 
   {Hue[0.31170667398738516`], PointSize[Large], 
    PointBox[{12769.308747420757`, 144.75066641595396`}]}, 
   {Hue[0.6125685702880643], PointSize[Large], 
    PointBox[{8295.484645341221, 77.24360856706573}]}, 
   {Hue[0.6781791220375541], PointSize[Large], 
    PointBox[{12012.486953965243`, 168.51706519264445`}]}, 
   {Hue[0.39084988293021994`], PointSize[Large], 
    PointBox[{2979.2746957114214`, 162.36178944199258`}]}, 
   {Hue[0.4900506291471195], PointSize[Large], 
    PointBox[{16442.978003004253`, 180.17817857365623`}]}, 
   {Hue[0.19708024316138378`], PointSize[Large], 
    PointBox[{9860.59296692368, 113.92020722869864`}]}, 
   {Hue[0.45999057520666703`], PointSize[Large], 
    PointBox[{10859.685268620859`, 125.98731087533673`}]}, 
   {Hue[0.14907360545633785`], PointSize[Large], 
    PointBox[{19696.9316384564, 11.548762676324941`}]}, 
   {Hue[0.38876186987412886`], PointSize[Large], 
    PointBox[{24769.013956810653`, 55.66491241073015}]}, 
   {Hue[0.8326376429983985], PointSize[Large], 
    PointBox[{2188.8223612522743`, 70.2272375910648}]}, 
   {Hue[0.18536195044239467`], PointSize[Large], 
    PointBox[{8033.590561363595, 72.51354616257731}]}, 
   {Hue[0.43678452731644296`], PointSize[Large], 
    PointBox[{19384.459135928984`, 42.691239402823754`}]}, 
   {Hue[0.2568798549373158], PointSize[Large], 
    PointBox[{23569.92095231857, 23.688213863233273`}]}, 
   {Hue[0.36538066778351247`], PointSize[Large], 
    PointBox[{22744.959910139863`, 58.92656127064541}]}, 
   {Hue[0.5781150403133661], PointSize[Large], 
    PointBox[{18909.787186315356`, 157.67673303462692`}]}, 
   {Hue[0.33969459566239196`], PointSize[Large], 
    PointBox[{15966.437051128138`, 18.073149872146473`}]}, 
   {Hue[0.5328772250566114], PointSize[Large], 
    PointBox[{7158.618153192121, 184.74156677714234`}]}, 
   {Hue[0.5912847102132606], PointSize[Large], 
    PointBox[{9629.742773483951, 89.18220328970034}]}, 
   {Hue[0.8053487122419162], PointSize[Large], 
    PointBox[{3203.4383942727145`, 103.31596208156174`}]}, 
   {Hue[0.34007741220628973`], PointSize[Large], 
    PointBox[{22261.67242568444, 118.92592464022465`}]}, 
   {Hue[0.6162437957589764], PointSize[Large], 
    PointBox[{1408.5019584717993`, 99.30092155831653}]}, 
   {Hue[0.38440024985692584`], PointSize[Large], 
    PointBox[{2843.8772167440693`, 29.601211834777388`}]}, 
   {Hue[0.36073159559302853`], PointSize[Large], 
    PointBox[{2134.669906005718, 71.01688694190932}]}, 
   {Hue[0.523933267524232], PointSize[Large], 
    PointBox[{11613.182497578237`, 179.33500085071904`}]}, 
   {Hue[0.4244929263425247], PointSize[Large], 
    PointBox[{17800.12598358962, 188.78342941588028`}]}, 
   {Hue[0.36845645366971436`], PointSize[Large], 
    PointBox[{5796.878975262356, 41.731918839845974`}]}, 
   {Hue[0.3092574303263276], PointSize[Large], 
    PointBox[{8741.116564464672, 41.284009528735}]}, 
   {Hue[0.2576054759954625], PointSize[Large], 
    PointBox[{2138.5349999292557`, 10.914184377278616`}]}, 
   {Hue[0.39927738911778593`], PointSize[Large], 
    PointBox[{8376.053624706848, 94.07294190244778}]}, 
   {Hue[0.5193116022478644], PointSize[Large], 
    PointBox[{1368.6066845627938`, 29.911158226275063`}]}, 
   {Hue[0.3909735208723301], PointSize[Large], 
    PointBox[{22695.573775107565`, 149.75209654932206`}]}, 
   {Hue[0.39560773809707345`], PointSize[Large], 
    PointBox[{21600.50255146632, 143.41731638364615`}]}, 
   {Hue[0.4673711816950969], PointSize[Large], 
    PointBox[{3986.6554994658836`, 142.1209221577729}]}, 
   {Hue[0.5538568340618841], PointSize[Large], 
    PointBox[{2148.1584865902296`, 84.58487990423589}]}, 
   {Hue[0.3594253137419223], PointSize[Large], 
    PointBox[{3957.05317772357, 15.996439272320771`}]}, 
   {Hue[0.33114725498581943`], PointSize[Large], 
    PointBox[{23056.822714366543`, 123.58034822759129`}]}, 
   {Hue[0.5176105632305784], PointSize[Large], 
    PointBox[{20553.629651908217`, 81.13975016316698}]}, 
   {Hue[0.6071079229846698], PointSize[Large], 
    PointBox[{6833.2185354368485`, 166.01505707801095`}]}, 
   {Hue[0.6236863965859004], PointSize[Large], 
    PointBox[{11749.18070646732, 130.20303104486976`}]}, 
   {Hue[0.5355576368079572], PointSize[Large], 
    PointBox[{24440.862937450598`, 124.83123171189925`}]}, 
   {Hue[0.3166872159817335], PointSize[Large], 
    PointBox[{6850.86650008403, 162.22894274989898`}]}, 
   {Hue[0.5487749740895297], PointSize[Large], 
    PointBox[{3516.822782400366, 83.29935684680686}]}, 
   {Hue[0.8979991513870055], PointSize[Large], 
    PointBox[{3058.484159203039, 112.08618999306486`}]}, 
   {Hue[0.3559347982259655], PointSize[Large], 
    PointBox[{20777.964388680673`, 45.544682992523406`}]}, 
   {Hue[0.5881636684514305], PointSize[Large], 
    PointBox[{15993.609886743572`, 142.09041186134635`}]}, 
   {Hue[0.5639626604332334], PointSize[Large], 
    PointBox[{13149.68625780374, 91.47644570656433}]}, 
   {Hue[0.4801995009799676], PointSize[Large], 
    PointBox[{17256.180042276996`, 156.81352367978025`}]}, 
   {Hue[0.3961818894953988], PointSize[Large], 
    PointBox[{17088.541832018884`, 55.660405099083306`}]}, 
   {Hue[0.41312797030454995`], PointSize[Large], 
    PointBox[{15021.209363416805`, 42.06275154875371}]}, 
   {Hue[0.6239749508282558], PointSize[Large], 
    PointBox[{1907.9510665372363`, 126.91473651925094`}]}, 
   {Hue[0.6540362886628999], PointSize[Large], 
    PointBox[{6858.069408189243, 168.18913369524063`}]}, 
   {Hue[0.24385089475051502`], PointSize[Large], 
    PointBox[{18202.960666214676`, 10.9383169493627}]}, 
   {Hue[0.4888500461778482], PointSize[Large], 
    PointBox[{9007.409709710457, 78.97651754129242}]}, 
   {Hue[0.8367986586738267], PointSize[Large], 
    PointBox[{4136.969727030064, 159.74481306904715`}]}, 
   {Hue[0.4012600837138656], PointSize[Large], 
    PointBox[{25561.483051638184`, 118.50683092167094`}]}, 
   {Hue[0.3647565744041148], PointSize[Large], 
    PointBox[{11128.270078753558`, 155.30659936051075`}]}, 
   {Hue[0.5640275639987862], PointSize[Large], 
    PointBox[{6308.722923118388, 55.33162396829317}]}, 
   {Hue[0.5425057506030229], PointSize[Large], 
    PointBox[{5508.597916958228, 154.28448529806792`}]}, 
   {Hue[0.7190321979714835], PointSize[Large], 
    PointBox[{8560.297638385506, 161.5363464676139}]}, 
   {Hue[0.14846675231168316`], PointSize[Large], 
    PointBox[{7105.366660968812, 133.83043940804214`}]}, 
   {Hue[0.21621192034566666`], PointSize[Large], 
    PointBox[{24895.755519993254`, 197.74257515631604`}]}, 
   {Hue[0.5983600304512321], PointSize[Large], 
    PointBox[{9210.090843663384, 146.53573083872982`}]}, 
   {Hue[0.18860081040680962`], PointSize[Large], 
    PointBox[{22876.754644395216`, 119.19879850877936`}]}, 
   {Hue[0.5448310723225014], PointSize[Large], 
    PointBox[{1982.844240442966, 116.26897051027743`}]}, 
   {Hue[0.5777764197563088], PointSize[Large], 
    PointBox[{18977.64620048101, 208.74372779402393`}]}, 
   {Hue[0.6288888655748305], PointSize[Large], 
    PointBox[{15218.092761279957`, 131.68567079087194`}]}, 
   {Hue[0.3678131288368121], PointSize[Large], 
    PointBox[{10059.779409946539`, 122.41025143562183`}]}, 
   {Hue[0.8861047701641529], PointSize[Large], 
    PointBox[{1806.6161886436785`, 155.2141054472628}]}, 
   {Hue[0.5036589949434014], PointSize[Large], 
    PointBox[{5521.986667318932, 107.23481748735531`}]}, 
   {Hue[0.11800054690997389`], PointSize[Large], 
    PointBox[{21375.276847644578`, 144.0837963168113}]}, 
   {Hue[0.23608434570489067`], PointSize[Large], 
    PointBox[{21175.01261372616, 109.6965625034386}]}, 
   {Hue[0.39968499946620034`], PointSize[Large], 
    PointBox[{17360.587113676687`, 75.73000259225648}]}, 
   {Hue[0.3066948018442362], PointSize[Large], 
    PointBox[{24085.816242273373`, 84.2426128974198}]}, 
   {Hue[0.40663235975047984`], PointSize[Large], 
    PointBox[{6107.656164477936, 60.59942615910671}]}, 
   {Hue[0.9248284868385063], PointSize[Large], 
    PointBox[{3545.6131869912133`, 193.08338181707097`}]}, 
   {Hue[0.45849785183647873`], PointSize[Large], 
    PointBox[{23171.16096949599, 171.92288923040132`}]}, 
   {Hue[0.38139205193097775`], PointSize[Large], 
    PointBox[{19732.49893000647, 160.83984108161832`}]}, 
   {Hue[0.446565259502287], PointSize[Large], 
    PointBox[{12179.899956488094`, 63.90687956883471}]}, 
   {Hue[0.5700596477340023], PointSize[Large], 
    PointBox[{19377.117242749104`, 166.51731801127085`}]}, 
   {Hue[0.4761536850511856], PointSize[Large], 
    PointBox[{10819.62207981044, 113.81359788124752`}]}, 
   {Hue[0.2715370668061338], PointSize[Large], 
    PointBox[{3188.697783913023, 163.3908340651945}]}, 
   {Hue[0.19561304369912555`], PointSize[Large], 
    PointBox[{9045.358664682997, 41.2737408411989}]}, 
   {Hue[0.5726002133406326], PointSize[Large], 
    PointBox[{10045.49517567837, 51.79127518832976}]}, 
   {Hue[0.5510483659517895], PointSize[Large], 
    PointBox[{15131.135917809988`, 55.21455206495662}]}, 
   {Hue[0.31007022284852853`], PointSize[Large], 
    PointBox[{14423.341449918298`, 206.43918089394418`}]}, 
   {Hue[0.7264368330596203], PointSize[Large], 
    PointBox[{6817.340969572695, 171.9907615816888}]}, 
   {Hue[0.5222750294858375], PointSize[Large], 
    PointBox[{12272.790870854624`, 134.64519539487748`}]}, 
   {Hue[0.8802408324096148], PointSize[Large], 
    PointBox[{3702.221669491617, 117.01946575936222`}]}, 
   {Hue[0.15107638169903922`], PointSize[Large], 
    PointBox[{23518.37680152221, 45.760060179513204`}]}, 
   {Hue[0.16315525939355846`], PointSize[Large], 
    PointBox[{8012.914950693263, 119.25236710085943`}]}, 
   {Hue[0.4818758772887472], PointSize[Large], 
    PointBox[{21852.22759971195, 112.31461528815277`}]}, 
   {Hue[0.7895844784930095], PointSize[Large], 
    PointBox[{6488.780871103583, 207.71242103647688`}]}, 
   {Hue[0.6744526132446454], PointSize[Large], 
    PointBox[{6991.7253101431415`, 177.86096480087116`}]}, 
   {Hue[0.730965157860407], PointSize[Large], 
    PointBox[{5390.663093725696, 161.71199012541058`}]}, 
   {Hue[0.4399412779310559], PointSize[Large], 
    PointBox[{12581.029684822039`, 34.22325414312115}]}, 
   {Hue[0.5676807008365873], PointSize[Large], 
    PointBox[{14521.891148122682`, 178.56952290368224`}]}, 
   {Hue[0.642720509788785], PointSize[Large], 
    PointBox[{9588.781844780351, 158.5519765400723}]}, 
   {Hue[0.5457456046996694], PointSize[Large], 
    PointBox[{24692.152022745264`, 167.9907787271161}]}, 
   {Hue[0.12319696031434492`], PointSize[Large], 
    PointBox[{23534.653623142993`, 209.03529828034868`}]}, 
   {Hue[0.6625406086801637], PointSize[Large], 
    PointBox[{3839.491125870394, 60.51634962741673}]}, 
   {Hue[0.38266815387873016`], PointSize[Large], 
    PointBox[{24661.48524871104, 133.1984231439249}]}, 
   {Hue[0.6227360866395945], PointSize[Large], 
    PointBox[{15176.734913972665`, 162.4322274610583}]}, 
   {Hue[0.6990717047452382], PointSize[Large], 
    PointBox[{8316.741668844636, 194.6027652315678}]}, 
   {Hue[0.6453980389259355], PointSize[Large], 
    PointBox[{15603.613460851375`, 202.35649358948126`}]}, 
   {Hue[0.40759386079022086`], PointSize[Large], 
    PointBox[{5002.195486095301, 135.86310083020305`}]}, 
   {Hue[0.35488163450304083`], PointSize[Large], 
    PointBox[{22164.92686395067, 54.829655800837116`}]}, 
   {Hue[0.7519752882945291], PointSize[Large], 
    PointBox[{5998.732173004624, 87.14004943691515}]}, 
   {Hue[0.33126687105646463`], PointSize[Large], 
    PointBox[{19791.21053810617, 70.85593902240743}]}, 
   {Hue[0.25190455984336235`], PointSize[Large], 
    PointBox[{14166.011381226781`, 27.4646979906218}]}, 
   {Hue[0.7095769158685393], PointSize[Large], 
    PointBox[{3250.2168392280837`, 93.0200139876502}]}, 
   {Hue[0.5684738977020369], PointSize[Large], 
    PointBox[{22922.542668434122`, 180.55549106361758`}]}, 
   {Hue[0.34623293325554494`], PointSize[Large], 
    PointBox[{13934.832884089512`, 66.41171425030336}]}, 
   {Hue[0.7279562004688735], PointSize[Large], 
    PointBox[{8292.39836656686, 121.22453900856073`}]}, 
   {Hue[0.2569931853687263], PointSize[Large], 
    PointBox[{10230.546727297115`, 174.5818942968258}]}, 
   {Hue[0.44187316411296784`], PointSize[Large], 
    PointBox[{21683.86357752303, 38.24686903820856}]}, 
   {Hue[0.24787376778300632`], PointSize[Large], 
    PointBox[{13835.808527451627`, 208.71955381122348`}]}, 
   {Hue[0.5718536899418819], PointSize[Large], 
    PointBox[{1768.305745669477, 121.60498948574104`}]}, 
   {Hue[0.45512632775002615`], PointSize[Large], 
    PointBox[{13319.553706273837`, 157.0873272223618}]}, 
   {Hue[0.528620980925122], PointSize[Large], 
    PointBox[{14491.739982007784`, 172.5336699999226}]}, 
   {Hue[0.586444281946705], PointSize[Large], 
    PointBox[{12923.565734476702`, 164.13447493297969`}]}, 
   {Hue[0.42091687705927194`], PointSize[Large], 
    PointBox[{4945.009410772389, 22.687826617275448`}]}, 
   {Hue[0.9880304707106898], PointSize[Large], 
    PointBox[{1723.8196588360042`, 166.9980820716271}]}, 
   {Hue[0.44101634021151453`], PointSize[Large], 
    PointBox[{23830.749559097014`, 165.20481375990562`}]}, 
   {Hue[0.49459649555829815`], PointSize[Large], 
    PointBox[{21382.838425388945`, 79.45472162698411}]}, 
   {Hue[0.15964193634496962`], PointSize[Large], 
    PointBox[{5213.545421405597, 22.7802547270158}]}, 
   {Hue[0.8552383776916782], PointSize[Large], 
    PointBox[{5738.42522852496, 198.3781386336609}]}, 
   {Hue[0.2602859069898541], PointSize[Large], 
    PointBox[{22975.741785466962`, 12.699569560968229`}]}, 
   {Hue[0.2140860387652571], PointSize[Large], 
    PointBox[{20118.056982609523`, 124.03445127924971`}]}, 
   {Hue[0.6401666327679063], PointSize[Large], 
    PointBox[{7785.4206336312345`, 101.0234027014954}]}, 
   {Hue[0.473385957999213], PointSize[Large], 
    PointBox[{23240.284007241607`, 150.11399842696613`}]}, 
   {Hue[0.3172945234499506], PointSize[Large], 
    PointBox[{9800.345565456395, 40.203231988324745`}]}, 
   {Hue[0.3096222561780718], PointSize[Large], 
    PointBox[{22313.12635268982, 126.29474878409286`}]}, 
   {Hue[0.330280170372702], PointSize[Large], 
    PointBox[{22523.80901692233, 78.84893825012057}]}, 
   {Hue[0.6099506824813588], PointSize[Large], 
    PointBox[{17521.557593757032`, 149.4405992446455}]}, 
   {Hue[0.6162901079949427], PointSize[Large], 
    PointBox[{4147.532851732445, 177.50730438672178`}]}, 
   {Hue[0.48446547741798296`], PointSize[Large], 
    PointBox[{2163.8961581012627`, 80.24923921787297}]}, 
   {Hue[0.5324151410402962], PointSize[Large], 
    PointBox[{19782.44398923726, 130.02875427677378`}]}, 
   {Hue[0.365516859059793], PointSize[Large], 
    PointBox[{22516.808514656434`, 34.19662785006045}]}, 
   {Hue[0.6015083465388854], PointSize[Large], 
    PointBox[{18103.43614192772, 140.47672830563533`}]}, 
   {Hue[0.757086626501195], PointSize[Large], 
    PointBox[{4597.348312609207, 195.44490509955494`}]}, 
   {Hue[0.38363640319727854`], PointSize[Large], 
    PointBox[{15121.31602266636, 73.54527728139396}]}, 
   {Hue[0.4754071358940237], PointSize[Large], 
    PointBox[{17398.542076627593`, 59.151291622943404`}]}, 
   {Hue[0.39389002315581906`], PointSize[Large], 
    PointBox[{14541.144914720608`, 41.82149911021844}]}, 
   {Hue[0.4519298226176263], PointSize[Large], 
    PointBox[{17587.724521381497`, 99.77886978778162}]}, 
   {Hue[0.3454800151769634], PointSize[Large], 
    PointBox[{8900.332151299383, 120.75926199755463`}]}, 
   {Hue[0.8185680460381046], PointSize[Large], 
    PointBox[{3428.9731324449094`, 169.14738178774127`}]}, 
   {Hue[0.22686795178127533`], PointSize[Large], 
    PointBox[{9087.529693755543, 44.99456588526044}]}, 
   {Hue[0.47926170900994025`], PointSize[Large], 
    PointBox[{2280.0514321396768`, 32.70937863758991}]}, 
   {Hue[0.7411706214628662], PointSize[Large], 
    PointBox[{5718.972519009592, 202.24006565876078`}]}, 
   {Hue[0.8048303996275256], PointSize[Large], 
    PointBox[{2736.1200513497206`, 116.53031087237378`}]}, 
   {Hue[0.44047011153269183`], PointSize[Large], 
    PointBox[{13746.760385384805`, 68.67224100698064}]}, 
   {Hue[0.504365128688675], PointSize[Large], 
    PointBox[{11695.064961782518`, 56.20547766699568}]}, 
   {Hue[0.7258667698174655], PointSize[Large], 
    PointBox[{8417.826289594854, 180.4197815592687}]}, 
   {Hue[0.22706575174027566`], PointSize[Large], 
    PointBox[{20806.900204735706`, 13.339217912742157`}]}, 
   {Hue[0.6794532748373158], PointSize[Large], 
    PointBox[{6178.897255482112, 138.83655194079228`}]}, 
   {Hue[0.2807396263485814], PointSize[Large], 
    PointBox[{3203.0922646651998`, 12.160470188414308`}]}, 
   {Hue[0.31236096334529606`], PointSize[Large], 
    PointBox[{25211.703032931015`, 19.187107213076075`}]}, 
   {Hue[0.5824165786078205], PointSize[Large], 
    PointBox[{5942.501109790508, 65.47431199957373}]}, 
   {Hue[0.555191553852476], PointSize[Large], 
    PointBox[{20710.95480394356, 187.07404331883822`}]}, 
   {Hue[0.5034614617180351], PointSize[Large], 
    PointBox[{22174.843718018106`, 185.37090045573}]}, 
   {Hue[0.2193767995613473], PointSize[Large], 
    PointBox[{22040.264051323342`, 30.520024858975802`}]}, 
   {Hue[0.7320936290264277], PointSize[Large], 
    PointBox[{8352.391627631128, 165.61481357152138`}]}, 
   {Hue[0.5531660724913049], PointSize[Large], 
    PointBox[{20399.643323862976`, 177.75648823987223`}]}, 
   {Hue[0.3557102062480507], PointSize[Large], 
    PointBox[{7636.76551298895, 185.69212487477006`}]}, 
   {Hue[0.4712989121159209], PointSize[Large], 
    PointBox[{13228.557968874433`, 88.80590609387048}]}, 
   {Hue[0.42157966993012863`], PointSize[Large], 
    PointBox[{11312.427761751795`, 23.676918538824992`}]}, 
   {Hue[0.14513984081234957`], PointSize[Large], 
    PointBox[{19429.738760492248`, 47.57590145877916}]}, 
   {Hue[0.5419536599619709], PointSize[Large], 
    PointBox[{4042.8565873911757`, 203.88023269860918`}]}, 
   {Hue[0.5366940822118766], PointSize[Large], 
    PointBox[{23651.872212810325`, 117.04430377075317`}]}, 
   {Hue[0.492009256935568], PointSize[Large], 
    PointBox[{25366.715550267596`, 64.23255435020951}]}, 
   {Hue[0.32866521905516466`], PointSize[Large], 
    PointBox[{23999.957617019667`, 37.589744213465735`}]}, 
   {Hue[0.5877715339099686], PointSize[Large], 
    PointBox[{6387.777153722367, 54.85482730988676}]}, 
   {Hue[0.16309438007128646`], PointSize[Large], 
    PointBox[{17954.758967043585`, 60.28043773662162}]}, 
   {Hue[0.5571268632212217], PointSize[Large], 
    PointBox[{4706.7621987921375`, 124.37446671848363`}]}, 
   {Hue[0.35066370531690444`], PointSize[Large], 
    PointBox[{2754.2591541161746`, 111.59433896694901`}]}, 
   {Hue[0.4803478791239987], PointSize[Large], 
    PointBox[{9837.098336946583, 27.794433840333568`}]}, 
   {Hue[0.500255961477375], PointSize[Large], 
    PointBox[{10567.645159448832`, 33.116509296530495`}]}, 
   {Hue[0.6373137821459334], PointSize[Large], 
    PointBox[{9688.112489797968, 131.9554003624279}]}, 
   {Hue[0.5455655156141173], PointSize[Large], 
    PointBox[{11886.397973028375`, 73.75993975351025}]}, 
   {Hue[0.7758309885330521], PointSize[Large], 
    PointBox[{2338.1852154316257`, 101.80803245562248`}]}, 
   {Hue[0.4851362013729012], PointSize[Large], 
    PointBox[{11142.271872691985`, 146.11948899023082`}]}, 
   {Hue[0.3253453926766279], PointSize[Large], 
    PointBox[{17716.820608097572`, 22.456041629249114`}]}, 
   {Hue[0.8832892770201535], PointSize[Large], 
    PointBox[{2591.7161057693484`, 155.83231660531828`}]}, 
   {Hue[0.36506207714837363`], PointSize[Large], 
    PointBox[{19910.625094457202`, 47.81276828580812}]}, 
   {Hue[0.4701261303221655], PointSize[Large], 
    PointBox[{16969.265283520406`, 187.93871974101972`}]}, 
   {Hue[0.2885778703083707], PointSize[Large], 
    PointBox[{8583.76094102463, 18.809981870148107`}]}, 
   {Hue[0.14555527498118467`], PointSize[Large], 
    PointBox[{22162.396964326013`, 195.50656651422833`}]}, 
   {Hue[0.3368363314797309], PointSize[Large], 
    PointBox[{22699.876395683015`, 24.84664033454149}]}, 
   {Hue[0.2577490707058208], PointSize[Large], 
    PointBox[{24471.43256538664, 163.24382813064767`}]}, 
   {Hue[0.4259523990638575], PointSize[Large], 
    PointBox[{21170.51415524824, 200.31159208775142`}]}, 
   {Hue[0.4176555200584217], PointSize[Large], 
    PointBox[{18581.14842016255, 51.46235869802857}]}, 
   {Hue[0.747975176091165], PointSize[Large], 
    PointBox[{5998.870685068523, 122.41767875216925`}]}, 
   {Hue[0.5072862179484542], PointSize[Large], 
    PointBox[{2599.9669951499527`, 56.2858277988114}]}, 
   {Hue[0.4066121027549575], PointSize[Large], 
    PointBox[{12248.515477327535`, 28.822553315810495`}]}, 
   {Hue[0.4734021208606909], PointSize[Large], 
    PointBox[{13669.01437490691, 78.74268479471766}]}, 
   {Hue[0.18802917412849626`], PointSize[Large], 
    PointBox[{4875.79380153145, 149.1001918900439}]}, 
   {Hue[0.5405050351007082], PointSize[Large], 
    PointBox[{15836.998871972224`, 136.79783122089862`}]}, 
   {Hue[0.3852607462331055], PointSize[Large], 
    PointBox[{22063.080943817724`, 45.50581039298555}]}, 
   {Hue[0.21288424658526287`], PointSize[Large], 
    PointBox[{25405.929286742932`, 10.609914968454063`}]}, 
   {Hue[0.5862652239598591], PointSize[Large], 
    PointBox[{14869.643075167849`, 172.00173931042661`}]}, 
   {Hue[0.3951753341245301], PointSize[Large], 
    PointBox[{17910.570894758843`, 65.54197706389482}]}, 
   {Hue[0.29838101559902797`], PointSize[Large], 
    PointBox[{25130.19785648826, 27.394355692586913`}]}, 
   {Hue[0.6652398853022549], PointSize[Large], 
    PointBox[{4799.572501387964, 55.24680590902045}]}, 
   {Hue[0.22535529260336484`], PointSize[Large], 
    PointBox[{21359.93803358641, 10.638576602677148`}]}, 
   {Hue[0.4859391777174367], PointSize[Large], 
    PointBox[{22136.661000403037`, 145.4948231089415}]}, 
   {Hue[0.6046744563475583], PointSize[Large], 
    PointBox[{15585.578786359096`, 204.76421848299395`}]}, 
   {Hue[0.5905456412602577], PointSize[Large], 
    PointBox[{14123.514409529329`, 139.5086920448574}]}, 
   {Hue[0.3455392944110047], PointSize[Large], 
    PointBox[{23876.194355391148`, 155.9239615594662}]}, 
   {Hue[0.2953236774393243], PointSize[Large], 
    PointBox[{8098.825296589501, 152.60740662638636`}]}, 
   {Hue[0.544709838529812], PointSize[Large], 
    PointBox[{23827.795057893287`, 127.77763321134}]}, 
   {Hue[0.36610484378130204`], PointSize[Large], 
    PointBox[{24676.107104542476`, 58.25466470775794}]}, 
   {Hue[0.4773352147535631], PointSize[Large], 
    PointBox[{21454.999775539152`, 77.36310482895215}]}, 
   {Hue[0.561327264138251], PointSize[Large], 
    PointBox[{5216.296555736251, 32.099428683266495`}]}, 
   {Hue[0.528822466079965], PointSize[Large], 
    PointBox[{2698.462460711864, 163.43747137036047`}]}, 
   {Hue[0.859620084357306], PointSize[Large], 
    PointBox[{1233.1840897801994`, 115.27582634785892`}]}, 
   {Hue[0.39053106381274677`], PointSize[Large], 
    PointBox[{19792.109590761218`, 26.66413255799597}]}, 
   {Hue[0.4898965918202705], PointSize[Large], 
    PointBox[{10190.229990484499`, 49.738842323601375`}]}, 
   {Hue[0.44380973211827657`], PointSize[Large], 
    PointBox[{21479.288013033445`, 101.06817230254472`}]}, 
   {Hue[0.4263461472250541], PointSize[Large], 
    PointBox[{16754.56483664971, 58.28134894813647}]}, 
   {Hue[0.5875145606636011], PointSize[Large], 
    PointBox[{4451.158015483354, 36.156654003866606`}]}, 
   {Hue[0.579107513425199], PointSize[Large], 
    PointBox[{12336.368147252208`, 118.57933919842071`}]}, 
   {Hue[0.3325493778833158], PointSize[Large], 
    PointBox[{20533.618053038495`, 21.87478043826991}]}, 
   {Hue[0.3068802733268927], PointSize[Large], 
    PointBox[{8242.68139946218, 46.78030343708164}]}, 
   {Hue[0.3500995916886946], PointSize[Large], 
    PointBox[{24679.877178849405`, 205.53782427479257`}]}, 
   {Hue[0.31774206678099004`], PointSize[Large], 
    PointBox[{15293.10379069714, 16.61578207790356}]}, 
   {Hue[0.47768415788233853`], PointSize[Large], 
    PointBox[{12427.151463025984`, 95.47778953421818}]}, 
   {Hue[0.5461054932436848], PointSize[Large], 
    PointBox[{5128.735750637887, 45.06342650992218}]}, 
   {Hue[0.5426143456055756], PointSize[Large], 
    PointBox[{6347.789978413122, 120.03151551977817`}]}, 
   {Hue[0.31911288787361136`], PointSize[Large], 
    PointBox[{19843.44118230554, 166.382627975711}]}, 
   {Hue[0.3879634966104838], PointSize[Large], 
    PointBox[{4224.182018891068, 112.59943527196532`}]}, 
   {Hue[0.5664439449898028], PointSize[Large], 
    PointBox[{21693.732901968186`, 122.3024437056688}]}, 
   {Hue[0.7005433220472864], PointSize[Large], 
    PointBox[{1119.2087896473458`, 85.51875026423761}]}, 
   {Hue[0.49116576853775423`], PointSize[Large], 
    PointBox[{13184.96606579639, 55.35510803568886}]}, 
   {Hue[0.3231501728448804], PointSize[Large], 
    PointBox[{12696.407489792728`, 17.109377585617665`}]}, 
   {Hue[0.5287031547776487], PointSize[Large], 
    PointBox[{24194.221413376566`, 113.71578050833693`}]}, 
   {Hue[0.3652461705097493], PointSize[Large], 
    PointBox[{12789.070189329708`, 80.04137817428159}]}, 
   {Hue[0.3983990497639962], PointSize[Large], 
    PointBox[{25227.253130749472`, 112.43827999548375`}]}, 
   {Hue[0.3285917350810709], PointSize[Large], 
    PointBox[{21885.709901238137`, 126.94689259102137`}]}, 
   {Hue[0.5745547337134269], PointSize[Large], 
    PointBox[{16791.081134326225`, 84.56873215042395}]}, 
   {Hue[0.5244967787144117], PointSize[Large], 
    PointBox[{18783.3917271546, 205.8721029001735}]}, 
   {Hue[0.35407573074541704`], PointSize[Large], 
    PointBox[{17952.624149081596`, 158.94284290829142`}]}, 
   {Hue[0.23575858015003492`], PointSize[Large], 
    PointBox[{25023.141103026326`, 179.79596085574343`}]}, 
   {Hue[0.5972652203474915], PointSize[Large], 
    PointBox[{5121.1871112219815`, 130.68785422100598`}]}, 
   {Hue[0.7517482738692726], PointSize[Large], 
    PointBox[{3472.931444373873, 149.04983052315407`}]}, 
   {Hue[0.5148406633762016], PointSize[Large], 
    PointBox[{6441.969949213762, 146.10450646757283`}]}, 
   {Hue[0.39889464056406115`], PointSize[Large], 
    PointBox[{15669.335634684074`, 24.494435519240568`}]}, 
   {Hue[0.45887851492728393`], PointSize[Large], 
    PointBox[{16751.5418083993, 81.69525022475045}]}, 
   {Hue[0.4419427438100431], PointSize[Large], 
    PointBox[{19394.42366239796, 194.61213829498973`}]}, 
   {Hue[0.9965466945024782], PointSize[Large], 
    PointBox[{2121.450472378154, 198.35715037971778`}]}, 
   {Hue[0.3984889868114544], PointSize[Large], 
    PointBox[{24095.853584729753`, 130.41079643147464`}]}, 
   {Hue[0.4887575807979772], PointSize[Large], 
    PointBox[{12156.798134011617`, 61.4298277132126}]}, 
   {Hue[0.35804684075650134`], PointSize[Large], 
    PointBox[{12351.79767050389, 197.84147342483465`}]}, 
   {Hue[0.936512470080268], PointSize[Large], 
    PointBox[{2471.0386241969136`, 206.49878764294732`}]}, 
   {Hue[0.6030354776739094], PointSize[Large], 
    PointBox[{10333.056833087394`, 152.98765551398003`}]}, 
   {Hue[0.3711336871619215], PointSize[Large], 
    PointBox[{14012.32820187966, 174.36333082847796`}]}, 
   {Hue[0.5636309255737295], PointSize[Large], 
    PointBox[{12542.998195842716`, 190.4009591519171}]}, 
   {Hue[0.40641255036829166`], PointSize[Large], 
    PointBox[{3732.6529050893114`, 127.54448573061461`}]}, 
   {Hue[0.5298193786308291], PointSize[Large], 
    PointBox[{10074.95608020141, 182.442537309069}]}, 
   {Hue[0.7226929343750573], PointSize[Large], 
    PointBox[{8553.916613618796, 147.2475795017807}]}, 
   {Hue[0.6767232296332792], PointSize[Large], 
    PointBox[{10223.21233862052, 200.64620675812893`}]}, 
   {Hue[0.6468112273993475], PointSize[Large], 
    PointBox[{13016.932153897811`, 185.90178945043067`}]}, 
   {Hue[0.27293039316116735`], PointSize[Large], 
    PointBox[{20120.102560410625`, 12.517267006935953`}]}, 
   {Hue[0.5337620446603785], PointSize[Large], 
    PointBox[{20136.959076918312`, 84.20169300112929}]}, 
   {Hue[0.6375020696240783], PointSize[Large], 
    PointBox[{11819.896418040444`, 189.60344150580295`}]}, 
   {Hue[0.6050143420882729], PointSize[Large], 
    PointBox[{1830.1959212270413`, 35.808429249497834`}]}, 
   {Hue[0.48073353320960405`], PointSize[Large], 
    PointBox[{22278.112109478396`, 198.32593731896054`}]}, 
   {Hue[0.5469999910612573], PointSize[Large], 
    PointBox[{19016.18052981566, 80.49322684925767}]}, 
   {Hue[0.6069664108754076], PointSize[Large], 
    PointBox[{5779.701653980883, 102.53556783566955`}]}, 
   {Hue[0.8256407410734873], PointSize[Large], 
    PointBox[{1678.349157519151, 65.73577730253385}]}, 
   {Hue[0.4952110018860867], PointSize[Large], 
    PointBox[{25383.203222808377`, 203.0070942126858}]}, 
   {Hue[0.6009051156107458], PointSize[Large], 
    PointBox[{2149.0356573119425`, 97.47859031358996}]}, 
   {Hue[0.5895408933649718], PointSize[Large], 
    PointBox[{9029.133228242335, 153.61844717323726`}]}, 
   {Hue[0.2757013076406318], PointSize[Large], 
    PointBox[{21514.586943805072`, 97.52829131512658}]}, 
   {Hue[0.6666577010051948], PointSize[Large], 
    PointBox[{2303.2619958443356`, 71.05001332719871}]}, 
   {Hue[0.655441208098838], PointSize[Large], 
    PointBox[{2229.681830943584, 107.1571066907702}]}, 
   {Hue[0.5434303736978694], PointSize[Large], 
    PointBox[{4053.2804294339585`, 67.22555646307421}]}, 
   {Hue[0.435755012845151], PointSize[Large], 
    PointBox[{25463.97247714988, 73.31692815219475}]}, 
   {Hue[0.3689508922355617], PointSize[Large], 
    PointBox[{19333.634191931036`, 57.07262380640066}]}, 
   {Hue[0.413207497546806], PointSize[Large], 
    PointBox[{3486.9278693732886`, 19.985399785058775`}]}, 
   {Hue[0.35378949874643995`], PointSize[Large], 
    PointBox[{9327.759810710377, 17.463467381068824`}]}, 
   {Hue[0.2842037065826531], PointSize[Large], 
    PointBox[{25442.824741877965`, 198.1591339498558}]}, 
   {Hue[0.13532775977109984`], PointSize[Large], 
    PointBox[{24343.349633389247`, 80.17037309268949}]}, 
   {Hue[0.16442968786928638`], PointSize[Large], 
    PointBox[{17043.05801934121, 118.44737611936915`}]}, 
   {Hue[0.708901663441611], PointSize[Large], 
    PointBox[{10485.989590948891`, 179.76162493572497`}]}, 
   {Hue[0.22874818955446094`], PointSize[Large], 
    PointBox[{2439.588940735295, 9.520717423548689}]}, 
   {Hue[0.6553439151782086], PointSize[Large], 
    PointBox[{8038.2915794388355`, 95.28613708869767}]}, 
   {Hue[0.8444018128851614], PointSize[Large], 
    PointBox[{4738.058777155493, 148.39840433832757`}]}, 
   {Hue[0.42193779204374193`], PointSize[Large], 
    PointBox[{20883.513420917552`, 42.482130350447534`}]}, 
   {Hue[0.3319003397978941], PointSize[Large], 
    PointBox[{4960.001887631668, 17.908682383592947`}]}, 
   {Hue[0.5562380737003246], PointSize[Large], 
    PointBox[{23409.527397307575`, 186.59910084277425`}]}, 
   {Hue[0.4101167010013911], PointSize[Large], 
    PointBox[{13237.315221128207`, 125.41905678668473`}]}, 
   {Hue[0.1743110039311786], PointSize[Large], 
    PointBox[{23188.950984758638`, 8.581647861630671}]}, 
   {Hue[0.30308123828162326`], PointSize[Large], 
    PointBox[{17167.864725171516`, 60.684035885966665`}]}, 
   {Hue[0.47029697691156797`], PointSize[Large], 
    PointBox[{11986.095558290297`, 42.529472438027796`}]}, 
   {Hue[0.5814790857244431], PointSize[Large], 
    PointBox[{4272.835562267734, 38.48929608830176}]}, 
   {Hue[0.5245801991860914], PointSize[Large], 
    PointBox[{23368.61178812587, 172.4328888791871}]}, 
   {Hue[0.2103633056746473], PointSize[Large], 
    PointBox[{21741.98685136724, 45.923086866229966`}]}, 
   {Hue[0.8321212338802209], PointSize[Large], 
    PointBox[{4168.412829891437, 141.09805393209484`}]}, 
   {Hue[0.5212480246279876], PointSize[Large], 
    PointBox[{24115.944706970862`, 131.40220373391458`}]}, 
   {Hue[0.6170426476315196], PointSize[Large], 
    PointBox[{9251.3741824565, 127.18532585107113`}]}, 
   {Hue[0.28268076272637643`], PointSize[Large], 
    PointBox[{24706.306333088898`, 16.304388032475487`}]}, 
   {Hue[0.5624076640883289], PointSize[Large], 
    PointBox[{2028.0167380662133`, 31.42442257949301}]}, 
   {Hue[0.352650829026369], PointSize[Large], 
    PointBox[{15574.789960000242`, 23.840873064732676`}]}, 
   {Hue[0.5095636079343157], PointSize[Large], 
    PointBox[{17924.5080379876, 115.2707115229228}]}, 
   {Hue[0.3025282839236481], PointSize[Large], 
    PointBox[{18192.987076636782`, 16.86647756699415}]}, 
   {Hue[0.38083800847668003`], PointSize[Large], 
    PointBox[{18341.562112562555`, 24.44090097847709}]}, 
   {Hue[0.4838136042005289], PointSize[Large], 
    PointBox[{4371.988667574249, 136.70279046852772`}]}, 
   {Hue[0.3532484773145129], PointSize[Large], 
    PointBox[{10625.533763166117`, 112.55668587658988`}]}, 
   {Hue[0.42485056862677384`], PointSize[Large], 
    PointBox[{6240.3938052357225`, 21.669276201647563`}]}, 
   {Hue[0.346101195251939], PointSize[Large], 
    PointBox[{23008.226965731003`, 27.573880423016362`}]}, 
   {Hue[0.4408696149493176], PointSize[Large], 
    PointBox[{15118.529217859737`, 152.0290730599877}]}, 
   {Hue[0.6516828475305653], PointSize[Large], 
    PointBox[{8928.648332632558, 180.1645435799084}]}, 
   {Hue[0.31662832312524647`], PointSize[Large], 
    PointBox[{24443.628822573606`, 159.3050970551862}]}, 
   {Hue[0.6928259670209133], PointSize[Large], 
    PointBox[{8219.675564202775, 158.5243949787199}]}, 
   {Hue[0.6272535839853562], PointSize[Large], 
    PointBox[{15044.120856189184`, 137.89474515735765`}]}, 
   {Hue[0.5867160210139679], PointSize[Large], 
    PointBox[{15856.84150592579, 106.43571291257496`}]}, 
   {Hue[0.6611551237199312], PointSize[Large], 
    PointBox[{11368.484076221837`, 151.7605312761848}]}, 
   {Hue[0.4694161754287992], PointSize[Large], 
    PointBox[{22521.36171741876, 54.43534097498622}]}, 
   {Hue[0.5600787209332867], PointSize[Large], 
    PointBox[{20294.908823124446`, 98.4318491701008}]}, 
   {Hue[0.5460853816045806], PointSize[Large], 
    PointBox[{18352.614638149113`, 66.90241822665473}]}, 
   {Hue[0.4018486752078493], PointSize[Large], 
    PointBox[{21620.360662669787`, 32.195609591520565`}]}, 
   {Hue[0.5355099235472082], PointSize[Large], 
    PointBox[{11546.583248932839`, 105.59836642680034`}]}, 
   {Hue[0.9633074109242208], PointSize[Large], 
    PointBox[{1302.247724396966, 202.24596840473868`}]}, 
   {Hue[0.607780450461326], PointSize[Large], 
    PointBox[{12785.136084077785`, 197.20269985478404`}]}, 
   {Hue[0.16370402087660166`], PointSize[Large], 
    PointBox[{18374.001517120494`, 20.348947154770542`}]}, 
   {Hue[0.13566321511769208`], PointSize[Large], 
    PointBox[{8665.252596195256, 57.18914214856511}]}, 
   {Hue[0.48796000771056425`], PointSize[Large], 
    PointBox[{8114.840373039893, 55.342944570958}]}, 
   {Hue[0.6358061685414748], PointSize[Large], 
    PointBox[{12270.217181247142`, 117.32192827013739`}]}, 
   {Hue[0.5201983188899765], PointSize[Large], 
    PointBox[{13712.174733717846`, 42.64498136133747}]}, 
   {Hue[0.7293925317550191], PointSize[Large], 
    PointBox[{9783.8832379882, 191.36806632908184`}]}, 
   {Hue[0.43600071527684736`], PointSize[Large], 
    PointBox[{12652.345723359176`, 41.30163776600443}]}, 
   {Hue[0.2244263258563158], PointSize[Large], 
    PointBox[{7553.974713813033, 131.22867111834682`}]}, 
   {Hue[0.41636117021995583`], PointSize[Large], 
    PointBox[{21822.504909729076`, 206.33580096231873`}]}, 
   {Hue[0.3080955236783532], PointSize[Large], 
    PointBox[{2527.233569103446, 99.56002551219314}]}, 
   {Hue[0.3953988173725574], PointSize[Large], 
    PointBox[{21643.661758617367`, 44.37406504351401}]}, 
   {Hue[0.19715875254308757`], PointSize[Large], 
    PointBox[{12836.908085171352`, 141.08060747709607`}]}, 
   {Hue[0.6854375347070446], PointSize[Large], 
    PointBox[{10916.486790041483`, 162.17484381734}]}, 
   {Hue[0.6693827353495985], PointSize[Large], 
    PointBox[{6483.680583678364, 103.00896341112656`}]}, 
   {Hue[0.4612943219797248], PointSize[Large], 
    PointBox[{21026.349493978232`, 154.91789100442276`}]}, 
   {Hue[0.286131126000818], PointSize[Large], 
    PointBox[{7173.645880649507, 73.59742464843742}]}, 
   {Hue[0.353152372441831], PointSize[Large], 
    PointBox[{23466.63855584499, 53.728458014553894`}]}, 
   {Hue[0.5747905856978582], PointSize[Large], 
    PointBox[{9153.945360809354, 72.25214103417619}]}, 
   {Hue[0.5957614514965647], PointSize[Large], 
    PointBox[{3734.821203696425, 131.61206117966873`}]}, 
   {Hue[0.34962494449379306`], PointSize[Large], 
    PointBox[{21521.570498688256`, 22.722933064056406`}]}, 
   {Hue[0.2996082130102971], PointSize[Large], 
    PointBox[{23155.27893046468, 71.44416882698664}]}, 
   {Hue[0.6338797668926278], PointSize[Large], 
    PointBox[{6447.450118125133, 92.16064177927143}]}, 
   {Hue[0.49043986426508673`], PointSize[Large], 
    PointBox[{6662.382061542063, 201.26236003517494`}]}, 
   {Hue[0.27892426729008934`], PointSize[Large], 
    PointBox[{12219.963805825893`, 12.569584529884253`}]}, 
   {Hue[0.5287063201788588], PointSize[Large], 
    PointBox[{23774.340865607417`, 128.2620059897149}]}, 
   {Hue[0.5673859952909093], PointSize[Large], 
    PointBox[{17387.47742277934, 123.97085842389032`}]}, 
   {Hue[0.458273474195614], PointSize[Large], 
    PointBox[{22869.884620541598`, 44.23865831289129}]}, 
   {Hue[0.5608436637322921], PointSize[Large], 
    PointBox[{9781.10724416074, 123.43768222888855`}]}, 
   {Hue[0.3461605198674295], PointSize[Large], 
    PointBox[{17108.734319810974`, 127.29380416156789`}]}, 
   {Hue[0.46207556684211987`], PointSize[Large], 
    PointBox[{1532.856159197072, 23.09816237299495}]}, 
   {Hue[0.29527426015508484`], PointSize[Large], 
    PointBox[{21113.58692056015, 189.01326371340303`}]}, 
   {Hue[0.4493666156425343], PointSize[Large], 
    PointBox[{15075.649604700768`, 41.31474138780797}]}, 
   {Hue[0.2867368077902134], PointSize[Large], 
    PointBox[{1315.3865845815199`, 28.239021386362708`}]}, 
   {Hue[0.6234212527516477], PointSize[Large], 
    PointBox[{14731.587005693327`, 201.29122837236383`}]}, 
   {Hue[0.4894994376323595], PointSize[Large], 
    PointBox[{3926.5292100808365`, 101.6804753662513}]}, 
   {Hue[0.30497029356196226`], PointSize[Large], 
    PointBox[{1038.8593021540037`, 177.8838044582468}]}, 
   {Hue[0.3574515789738723], PointSize[Large], 
    PointBox[{19482.21451675347, 204.09183469222285`}]}, 
   {Hue[0.4776485284915275], PointSize[Large], 
    PointBox[{19512.282603735206`, 141.11426930594445`}]}, 
   {Hue[0.5337480669028697], PointSize[Large], 
    PointBox[{9341.292922110151, 54.43015114807207}]}, 
   {Hue[0.3806119983015669], PointSize[Large], 
    PointBox[{6321.828645872505, 69.96867035402744}]}, 
   {Hue[0.3988978153138491], PointSize[Large], 
    PointBox[{12772.687546354595`, 196.23030301135685`}]}, 
   {Hue[0.45005960739369055`], PointSize[Large], 
    PointBox[{11356.446621054463`, 177.22926333753963`}]}, 
   {Hue[0.4022666975566733], PointSize[Large], 
    PointBox[{13576.408057608562`, 127.11312919290282`}]}, 
   {Hue[0.4308316992092594], PointSize[Large], 
    PointBox[{6902.453010343688, 36.000649361182155`}]}, 
   {Hue[0.7775275258301496], PointSize[Large], 
    PointBox[{2340.7982191827978`, 196.15693439870643`}]}, 
   {Hue[0.6597861670980651], PointSize[Large], 
    PointBox[{10219.992069910404`, 107.04647161688138`}]}, 
   {Hue[0.2104039283630489], PointSize[Large], 
    PointBox[{21099.809814224835`, 9.662556192613351}]}, 
   {Hue[0.4569663723150485], PointSize[Large], 
    PointBox[{15793.558333667832`, 120.95490833886748`}]}, 
   {Hue[0.3888530797401979], PointSize[Large], 
    PointBox[{12125.90296077809, 173.24554423747833`}]}, 
   {Hue[0.7820804256116796], PointSize[Large], 
    PointBox[{3169.6582729178845`, 65.24028323977672}]}, 
   {Hue[0.581804589047495], PointSize[Large], 
    PointBox[{11485.868755885058`, 70.69571064470915}]}, 
   {Hue[0.6971543972738953], PointSize[Large], 
    PointBox[{7331.7359946560755`, 75.78633157583397}]}, 
   {Hue[0.3848770761118919], PointSize[Large], 
    PointBox[{11473.094798479862`, 108.97502895825693`}]}, 
   {Hue[0.6118222667165434], PointSize[Large], 
    PointBox[{15140.619680474301`, 162.40681557584213`}]}, 
   {Hue[0.3281628538800049], PointSize[Large], 
    PointBox[{22960.945581609696`, 22.7255581149399}]}, 
   {Hue[0.3174612538185777], PointSize[Large], 
    PointBox[{21317.64023575904, 203.3724303634906}]}, 
   {Hue[0.3097980447351894], PointSize[Large], 
    PointBox[{9602.512287276673, 188.54971074956927`}]}, 
   {Hue[0.5223248602821522], PointSize[Large], 
    PointBox[{2192.6902916349536`, 26.367628374076958`}]}, 
   {Hue[0.14522459037602328`], PointSize[Large], 
    PointBox[{14534.671478636832`, 43.11251882807005}]}, 
   {Hue[0.660364992215697], PointSize[Large], 
    PointBox[{7804.0547325116095`, 150.68129845770358`}]}, 
   {Hue[0.5202081791435363], PointSize[Large], 
    PointBox[{10023.384209726391`, 132.9971404509131}]}, 
   {Hue[0.6801616768245675], PointSize[Large], 
    PointBox[{5848.572379081204, 59.177597658660346`}]}, 
   {Hue[0.6918251448852777], PointSize[Large], 
    PointBox[{7325.884147268662, 165.18768702632588`}]}, 
   {Hue[0.26307927574703754`], PointSize[Large], 
    PointBox[{24117.65374227737, 27.60711868846593}]}, 
   {Hue[0.5764301905967182], PointSize[Large], 
    PointBox[{12863.891020950578`, 68.7577303045876}]}, 
   {Hue[0.5252886651035341], PointSize[Large], 
    PointBox[{11851.371247332703`, 192.49714722479615`}]}, 
   {Hue[0.43894487146790057`], PointSize[Large], 
    PointBox[{16928.12796356825, 75.93789023632434}]}, 
   {Hue[0.2886796407561223], PointSize[Large], 
    PointBox[{7323.470932534317, 199.53199071231188`}]}, 
   {Hue[0.5154476620296593], PointSize[Large], 
    PointBox[{19604.05176757618, 196.6370691886484}]}, 
   {Hue[0.6009943802386654], PointSize[Large], 
    PointBox[{6174.656139724164, 77.59373428268447}]}, 
   {Hue[0.2198430021224568], PointSize[Large], 
    PointBox[{8944.562833322048, 34.00411136347631}]}, 
   {Hue[0.39662663065315956`], PointSize[Large], 
    PointBox[{20043.311716488723`, 29.473473794121077`}]}, 
   {Hue[0.48622243957919575`], PointSize[Large], 
    PointBox[{9030.336527406082, 177.74368353718688`}]}, 
   {Hue[0.5125832415708617], PointSize[Large], 
    PointBox[{23111.44699364635, 112.18317348547345`}]}, 
   {Hue[0.3460892983948408], PointSize[Large], 
    PointBox[{24488.72116883916, 26.806006250387668`}]}, 
   {Hue[0.5920683276641123], PointSize[Large], 
    PointBox[{20859.507580705416`, 170.74568616993986`}]}, 
   {Hue[0.4324819537376331], PointSize[Large], 
    PointBox[{11372.846387936457`, 104.42257863377637`}]}, 
   {Hue[0.5556959199820444], PointSize[Large], 
    PointBox[{16645.508865543758`, 173.73291508126988`}]}, 
   {Hue[0.6868124298155622], PointSize[Large], 
    PointBox[{3553.9164237802215`, 80.89840115210069}]}, 
   {Hue[0.6150752327357398], PointSize[Large], 
    PointBox[{10786.860975465745`, 130.90797421791473`}]}, 
   {Hue[0.46909379936599666`], PointSize[Large], 
    PointBox[{16964.012796424213`, 152.38297606862238`}]}, 
   {Hue[0.653760159598381], PointSize[Large], 
    PointBox[{9726.196714344434, 209.1229000606114}]}, 
   {Hue[0.49200451935903716`], PointSize[Large], 
    PointBox[{21221.818434654757`, 133.21615828349542`}]}, 
   {Hue[0.353352162629763], PointSize[Large], 
    PointBox[{15976.109721044173`, 125.91031272313751`}]}, 
   {Hue[0.6337264872278251], PointSize[Large], 
    PointBox[{8280.765526930663, 150.39346973337734`}]}, 
   {Hue[0.43035216137102345`], PointSize[Large], 
    PointBox[{10667.29283144875, 75.13153114984732}]}, 
   {Hue[0.44247858426110487`], PointSize[Large], 
    PointBox[{23037.199157752555`, 182.70396476260447`}]}, 
   {Hue[0.45445514329469827`], PointSize[Large], 
    PointBox[{25132.174976391703`, 44.384965758614925`}]}, 
   {Hue[0.2204990200939829], PointSize[Large], 
    PointBox[{5520.3688596506945`, 21.213125789934367`}]}, 
   {Hue[0.3700724086351091], PointSize[Large], 
    PointBox[{24820.384039461307`, 133.30807704278374`}]}, 
   {Hue[0.43293467386901946`], PointSize[Large], 
    PointBox[{2988.3272109835234`, 93.32918606902018}]}, 
   {Hue[0.26604809852751465`], PointSize[Large], 
    PointBox[{3557.333577821384, 49.664192455191966`}]}, 
   {Hue[0.6522727812760958], PointSize[Large], 
    PointBox[{7565.269105467189, 173.9850564837148}]}, 
   {Hue[0.41788034743286473`], PointSize[Large], 
    PointBox[{11819.517011447366`, 38.71460331432439}]}, 
   {Hue[0.40044949634997196`], PointSize[Large], 
    PointBox[{18107.638778761226`, 32.319732067387264`}]}, 
   {Hue[0.2819721003479534], PointSize[Large], 
    PointBox[{6767.344055281319, 96.29678977999873}]}, 
   {Hue[0.6319866743060799], PointSize[Large], 
    PointBox[{11831.628373672655`, 98.6649125854778}]}, 
   {Hue[0.4018594342843448], PointSize[Large], 
    PointBox[{7919.479226678919, 107.26328636492082`}]}, 
   {Hue[0.5309958517251522], PointSize[Large], 
    PointBox[{24463.91790659573, 147.07455222846522`}]}, 
   {Hue[0.5882074580706544], PointSize[Large], 
    PointBox[{18561.182071272764`, 187.90146738094813`}]}, 
   {Hue[0.41586936592399415`], PointSize[Large], 
    PointBox[{24702.233366043183`, 153.86369106848417`}]}, 
   {Hue[0.46646654562923234`], PointSize[Large], 
    PointBox[{7168.029820152617, 116.33528157889538`}]}, 
   {Hue[0.5842109714746568], PointSize[Large], 
    PointBox[{8612.724904103434, 117.94352713919545`}]}, 
   {Hue[0.6283142660865728], PointSize[Large], 
    PointBox[{8589.697043245073, 134.73617867050547`}]}, 
   {Hue[0.5947231729734195], PointSize[Large], 
    PointBox[{8907.87658967746, 106.85413255919212`}]}, 
   {Hue[0.4306102338286423], PointSize[Large], 
    PointBox[{1368.912000716722, 202.64570823477044`}]}, 
   {Hue[0.4278118727198057], PointSize[Large], 
    PointBox[{25092.92706826696, 34.83020712307578}]}, 
   {Hue[0.27935249622968966`], PointSize[Large], 
    PointBox[{13444.410450843585`, 187.60007668911527`}]}, 
   {Hue[0.5341629288303964], PointSize[Large], 
    PointBox[{11596.964755219284`, 202.6270073095527}]}, 
   {Hue[0.5815799689852553], PointSize[Large], 
    PointBox[{18461.215489669317`, 204.55992098156452`}]}, 
   {Hue[0.5886775791361011], PointSize[Large], 
    PointBox[{15802.156208341155`, 146.08341645780513`}]}, 
   {Hue[0.411318490125547], PointSize[Large], 
    PointBox[{15742.153014029725`, 48.08475079912529}]}, 
   {Hue[0.12603295155998653`], PointSize[Large], 
    PointBox[{24665.03637897176, 17.642011775115037`}]}, 
   {Hue[0.5296836326126861], PointSize[Large], 
    PointBox[{20255.46720768093, 70.92161735478436}]}, 
   {Hue[0.4610982496883272], PointSize[Large], 
    PointBox[{14120.695937577853`, 207.89395050071465`}]}, 
   {Hue[0.17051149019106393`], PointSize[Large], 
    PointBox[{14555.196035197441`, 200.17973215380465`}]}, 
   {Hue[0.319697528258346], PointSize[Large], 
    PointBox[{15840.180964086685`, 19.8160602721681}]}, 
   {Hue[0.7225540446949522], PointSize[Large], 
    PointBox[{3536.800501919435, 78.12691220721905}]}, 
   {Hue[0.548893785472186], PointSize[Large], 
    PointBox[{9638.623259064982, 110.08695103346162`}]}, 
   {Hue[0.5067681961760823], PointSize[Large], 
    PointBox[{16910.199602870736`, 46.2898705558664}]}, 
   {Hue[0.8441543123364594], PointSize[Large], 
    PointBox[{4258.563699684288, 201.39026636249082`}]}, 
   {Hue[0.20977497576341625`], PointSize[Large], 
    PointBox[{20478.343146582345`, 15.694282060341209`}]}, 
   {Hue[0.260942513067706], PointSize[Large], 
    PointBox[{3442.7037802177874`, 209.21427089904546`}]}, 
   {Hue[0.8285392055633389], PointSize[Large], 
    PointBox[{3674.5808881011253`, 126.27875136879578`}]}, 
   {Hue[0.777281123805419], PointSize[Large], 
    PointBox[{5528.904512104691, 91.74237636272409}]}, 
   {Hue[0.3800618551897935], PointSize[Large], 
    PointBox[{15730.535490143673`, 59.13261808745767}]}, 
   {Hue[0.43765478354047427`], PointSize[Large], 
    PointBox[{18494.92381499232, 179.1926547123927}]}, 
   {Hue[0.5867866245769121], PointSize[Large], 
    PointBox[{4787.659471305855, 198.97333487710193`}]}, 
   {Hue[0.6972810375857805], PointSize[Large], 
    PointBox[{12472.5888070148, 200.30059763916836`}]}, 
   {Hue[0.4074136735609254], PointSize[Large], 
    PointBox[{21334.94959341509, 186.55360970560923`}]}, 
   {Hue[0.5937044109199285], PointSize[Large], 
    PointBox[{10448.395827958157`, 77.50548056068538}]}, 
   {Hue[0.32803492745079005`], PointSize[Large], 
    PointBox[{12058.300889053928`, 54.15035327926881}]}, 
   {Hue[0.35480399401932305`], PointSize[Large], 
    PointBox[{24108.720097285513`, 55.32652013794518}]}, 
   {Hue[0.49088819995199484`], PointSize[Large], 
    PointBox[{12278.896386888264`, 121.41701780987381`}]}, 
   {Hue[0.5640229863470705], PointSize[Large], 
    PointBox[{13667.322235935986`, 136.62928730209592`}]}, 
   {Hue[0.6239319401238284], PointSize[Large], 
    PointBox[{10528.263413261826`, 101.3375184067047}]}, 
   {Hue[0.2403020199636232], PointSize[Large], 
    PointBox[{23430.901478567743`, 30.051017793433914`}]}, 
   {Hue[0.45158219274014644`], PointSize[Large], 
    PointBox[{2225.019140983415, 21.693923431609562`}]}, 
   {Hue[0.7198203214659186], PointSize[Large], 
    PointBox[{9537.373573403223, 166.8008240721012}]}, 
   {Hue[0.7306225791677454], PointSize[Large], 
    PointBox[{8926.859347945363, 198.61469765116635`}]}, 
   {Hue[0.6191489774757488], PointSize[Large], 
    PointBox[{11608.748986531988`, 82.27043662024147}]}, 
   {Hue[0.3934649016718471], PointSize[Large], 
    PointBox[{20236.864075546328`, 121.52149173355019`}]}, 
   {Hue[0.44344524669068075`], PointSize[Large], 
    PointBox[{22588.690404981804`, 86.16607182631111}]}, 
   {Hue[0.6777913921257874], PointSize[Large], 
    PointBox[{3041.2771557255255`, 41.806766576025296`}]}, 
   {Hue[0.275447451178489], PointSize[Large], 
    PointBox[{20298.371144694793`, 74.88880192583355}]}, 
   {Hue[0.5388301494107248], PointSize[Large], 
    PointBox[{6258.584561034928, 127.32920348176316`}]}, 
   {Hue[0.19521134754147776`], PointSize[Large], 
    PointBox[{16572.639402782494`, 161.22720286095034`}]}, 
   {Hue[0.3156460890724751], PointSize[Large], 
    PointBox[{25076.81942867193, 177.10243162488263`}]}, 
   {Hue[0.3322980322819813], PointSize[Large], 
    PointBox[{10398.328776115573`, 49.315139515291946`}]}, 
   {Hue[0.6320438990554478], PointSize[Large], 
    PointBox[{13952.547293508127`, 138.68507425712642`}]}, 
   {Hue[0.275349913956149], PointSize[Large], 
    PointBox[{18479.406045295327`, 13.714964295969708`}]}, 
   {Hue[0.5725965039421932], PointSize[Large], 
    PointBox[{10444.983287685383`, 53.821535755802074`}]}, 
   {Hue[0.12366867256069106`], PointSize[Large], 
    PointBox[{23441.967629515173`, 163.24002939986434`}]}, 
   {Hue[0.3775776201822817], PointSize[Large], 
    PointBox[{3843.3678713292393`, 72.89103246074154}]}, 
   {Hue[0.7486341039384692], PointSize[Large], 
    PointBox[{6034.63905419661, 125.45111669910915`}]}, 
   {Hue[0.3544570330864668], PointSize[Large], 
    PointBox[{14573.049468155034`, 115.06287945388578`}]}, 
   {Hue[0.7218276073518827], PointSize[Large], 
    PointBox[{5251.61283349423, 166.99130109470468`}]}, 
   {Hue[0.19263610122655164`], PointSize[Large], 
    PointBox[{10658.746076620439`, 128.30573102390474`}]}, 
   {Hue[0.6055912036283941], PointSize[Large], 
    PointBox[{13337.268141918903`, 87.44079505451947}]}, 
   {Hue[0.37098656127749735`], PointSize[Large], 
    PointBox[{23609.708661343233`, 36.341813189722586`}]}, 
   {Hue[0.8419307403108739], PointSize[Large], 
    PointBox[{6156.918485481045, 205.5440431900608}]}, 
   {Hue[0.3583059244074017], PointSize[Large], 
    PointBox[{22625.98551020307, 151.13322978129514`}]}, 
   {Hue[0.3885148056668497], PointSize[Large], 
    PointBox[{1996.8159681469042`, 193.28031411517077`}]}, 
   {Hue[0.5592357918566787], PointSize[Large], 
    PointBox[{3946.26953159842, 161.68520606778947`}]}, 
   {Hue[0.1419235785888833], PointSize[Large], 
    PointBox[{20866.387510530803`, 123.50457076813848`}]}, 
   {Hue[0.9856480260914847], PointSize[Large], 
    PointBox[{2745.1094788023074`, 191.36574404789826`}]}, 
   {Hue[0.6152526490938769], PointSize[Large], 
    PointBox[{9638.407642798746, 65.33368259206827}]}, 
   {Hue[0.5670794340383276], PointSize[Large], 
    PointBox[{4631.6541555894255`, 39.331042381101895`}]}, 
   {Hue[0.2236439984141494], PointSize[Large], 
    PointBox[{21823.473770692937`, 9.663040523542577}]}, 
   {Hue[0.312506195290405], PointSize[Large], 
    PointBox[{17733.567671382065`, 63.734470727943005`}]}, 
   {Hue[0.5760046050277483], PointSize[Large], 
    PointBox[{18817.95220092716, 158.44838800724978`}]}, 
   {Hue[0.1755152185972784], PointSize[Large], 
    PointBox[{18425.201537763613`, 21.695298600465776`}]}, 
   {Hue[0.2021459205382923], PointSize[Large], 
    PointBox[{24814.192051723425`, 204.1291958868518}]}, 
   {Hue[0.3748957861879149], PointSize[Large], 
    PointBox[{23444.74836011872, 38.75845013343877}]}, 
   {Hue[0.5529764453184896], PointSize[Large], 
    PointBox[{12148.181540932492`, 133.66121455194946`}]}, 
   {Hue[0.5102102287385077], PointSize[Large], 
    PointBox[{17501.222248232385`, 61.7533803172561}]}, 
   {Hue[0.24718776997896452`], PointSize[Large], 
    PointBox[{24736.451300090637`, 119.81198825317341`}]}, 
   {Hue[0.4244840336862723], PointSize[Large], 
    PointBox[{16101.642848284086`, 137.622675572292}]}, 
   {Hue[0.6058553188999896], PointSize[Large], 
    PointBox[{6274.500705665516, 105.48758238691715`}]}, 
   {Hue[0.8541546255657395], PointSize[Large], 
    PointBox[{1680.1183677016306`, 127.50349163511316`}]}, 
   {Hue[0.8449021146716957], PointSize[Large], 
    PointBox[{1962.9980756709447`, 127.86876009331263`}]}, 
   {Hue[0.2797642297592348], PointSize[Large], 
    PointBox[{19454.581635841, 21.095018527080043`}]}, 
   {Hue[0.6708589060281123], PointSize[Large], 
    PointBox[{8335.670193189544, 75.87493224998235}]}, 
   {Hue[0.49977684044176834`], PointSize[Large], 
    PointBox[{24426.97515167208, 74.84584924684549}]}, 
   {Hue[0.27164995808557374`], PointSize[Large], 
    PointBox[{12987.271305927206`, 36.881234400998494`}]}, 
   {Hue[0.6304107610091759], PointSize[Large], 
    PointBox[{17480.793676111978`, 189.10549768703663`}]}, 
   {Hue[0.5559200242230429], PointSize[Large], 
    PointBox[{14564.944732374635`, 129.4161249214614}]}, 
   {Hue[0.4058077154820688], PointSize[Large], 
    PointBox[{15178.46436903486, 96.31495422108333}]}, 
   {Hue[0.38440683437500683`], PointSize[Large], 
    PointBox[{13105.670865020562`, 164.32953374928474`}]}, 
   {Hue[0.14718519735897176`], PointSize[Large], 
    PointBox[{23820.68094914469, 167.42617437300328`}]}, 
   {Hue[0.44230862992074793`], PointSize[Large], 
    PointBox[{15516.070597078884`, 59.56287413185356}]}, 
   {Hue[0.5488552493650408], PointSize[Large], 
    PointBox[{20430.937853852265`, 121.41345573657634`}]}, 
   {Hue[0.41087618014282823`], PointSize[Large], 
    PointBox[{18035.582090910008`, 191.2958048916792}]}, 
   {Hue[0.2811110041141591], PointSize[Large], 
    PointBox[{12184.011334483126`, 14.795237963390832`}]}, 
   {Hue[0.5794340671625909], PointSize[Large], 
    PointBox[{20150.5998173564, 190.47198513857614`}]}, 
   {Hue[0.48422342732428597`], PointSize[Large], 
    PointBox[{24690.585962231227`, 139.86363244046544`}]}, 
   {Hue[0.5180490034233721], PointSize[Large], 
    PointBox[{17511.44211850054, 91.58858472304905}]}, 
   {Hue[0.6585312251742791], PointSize[Large], 
    PointBox[{4742.847198306183, 48.021421586058125`}]}, 
   {Hue[0.10526882089768132`], PointSize[Large], 
    PointBox[{23667.92254057438, 127.4405735899881}]}, 
   {Hue[0.33260189532969275`], PointSize[Large], 
    PointBox[{20445.266632498744`, 23.318244476047738`}]}, 
   {Hue[0.4900399783704813], PointSize[Large], 
    PointBox[{9410.21058478106, 91.37539689364235}]}, 
   {Hue[0.24907243306957821`], PointSize[Large], 
    PointBox[{19174.478077974694`, 104.53158203520366`}]}, 
   {Hue[0.3566185548982775], PointSize[Large], 
    PointBox[{11421.163318406238`, 45.364474924007425`}]}, 
   {Hue[0.25132089815468783`], PointSize[Large], 
    PointBox[{22989.49219542915, 54.86546693050033}]}, 
   {Hue[0.5324933045472177], PointSize[Large], 
    PointBox[{9692.259771336241, 118.62138973211484`}]}, 
   {Hue[0.7195205863642712], PointSize[Large], 
    PointBox[{2944.8940250704363`, 61.02315722511236}]}, 
   {Hue[0.5578881495324277], PointSize[Large], 
    PointBox[{2761.668042798352, 50.804001742178855`}]}, 
   {Hue[0.5516571058397058], PointSize[Large], 
    PointBox[{8675.178146205337, 97.2734556102701}]}, 
   {Hue[0.6013264541024862], PointSize[Large], 
    PointBox[{9671.604479322203, 137.40654591837728`}]}, 
   {Hue[0.42843051257854975`], PointSize[Large], 
    PointBox[{10036.947188409154`, 53.89213506877968}]}, 
   {Hue[0.5279325783301382], PointSize[Large], 
    PointBox[{12483.623617990532`, 40.75656683985267}]}, 
   {Hue[0.6907950894556698], PointSize[Large], 
    PointBox[{4411.3674024293505`, 208.83494857182723`}]}, 
   {Hue[0.3429589920560268], PointSize[Large], 
    PointBox[{5587.397812628016, 97.83017204386505}]}, 
   {Hue[0.3537626028329614], PointSize[Large], 
    PointBox[{9337.662779904254, 78.19164307740715}]}, 
   {Hue[0.21643828105857826`], PointSize[Large], 
    PointBox[{23498.066781744972`, 10.693229652757708`}]}, 
   {Hue[0.21081805317418578`], PointSize[Large], 
    PointBox[{17142.380577129727`, 90.20008941954637}]}, 
   {Hue[0.3216872148578728], PointSize[Large], 
    PointBox[{10502.24990896332, 18.278049764019244`}]}, 
   {Hue[0.42778753427375815`], PointSize[Large], 
    PointBox[{24779.27523637395, 157.89133444652163`}]}, 
   {Hue[0.5680391660273514], PointSize[Large], 
    PointBox[{7655.776508290059, 157.20154412954093`}]}, 
   {Hue[0.14256784731605507`], PointSize[Large], 
    PointBox[{7534.06588130409, 144.2986683337162}]}, 
   {Hue[0.5248717502097524], PointSize[Large], 
    PointBox[{12414.505498855266`, 78.9127277103849}]}, 
   {Hue[0.47139365644835923`], PointSize[Large], 
    PointBox[{18905.50643885028, 160.77569641389607`}]}, 
   {Hue[0.9748826927922029], PointSize[Large], 
    PointBox[{2091.7482196870333`, 170.8462220436004}]}, 
   {Hue[0.663858273301379], PointSize[Large], 
    PointBox[{5096.916355916928, 49.478559793638624`}]}, 
   {Hue[0.2691962206624695], PointSize[Large], 
    PointBox[{15096.954214340556`, 14.78479388272666}]}, 
   {Hue[0.45632000722962285`], PointSize[Large], 
    PointBox[{21767.078405437875`, 42.91589504102177}]}, 
   {Hue[0.17610645897990362`], PointSize[Large], 
    PointBox[{8103.455662967939, 51.99637368048275}]}, 
   {Hue[0.3027541892802356], PointSize[Large], 
    PointBox[{13523.986738576074`, 15.534578093391929`}]}, 
   {Hue[0.4798577803119292], PointSize[Large], 
    PointBox[{16528.782879632126`, 84.79766147938915}]}, 
   {Hue[0.7989005791112369], PointSize[Large], 
    PointBox[{1910.273095303739, 133.3166739841746}]}, 
   {Hue[0.46477331718595577`], PointSize[Large], 
    PointBox[{17561.114244806602`, 85.52934437740527}]}, 
   {Hue[0.39819322751065167`], PointSize[Large], 
    PointBox[{17213.637292042302`, 24.314254939524943`}]}, 
   {Hue[0.5463391570589821], PointSize[Large], 
    PointBox[{17867.560944924946`, 83.89225207683512}]}, 
   {Hue[0.19408472439461188`], PointSize[Large], 
    PointBox[{13813.866044369854`, 88.72277772210549}]}, 
   {Hue[0.4595480128437064], PointSize[Large], 
    PointBox[{3113.100272881875, 87.88217293566623}]}, 
   {Hue[0.4682786715678406], PointSize[Large], 
    PointBox[{20890.789013302143`, 209.48237941842217`}]}, 
   {Hue[0.6122620122850605], PointSize[Large], 
    PointBox[{16078.58808854191, 141.03387215350222`}]}, 
   {Hue[0.5090008341893926], PointSize[Large], 
    PointBox[{18952.60522397147, 105.3649122901071}]}, 
   {Hue[0.6194030316629006], PointSize[Large], 
    PointBox[{12980.103888612495`, 136.26575100959417`}]}, 
   {Hue[0.3722680241170973], PointSize[Large], 
    PointBox[{17040.067754756557`, 120.6984648228352}]}, 
   {Hue[0.9397725695733934], PointSize[Large], 
    PointBox[{2473.7640094010167`, 119.91601947851086`}]}, 
   {Hue[0.538318263019985], PointSize[Large], 
    PointBox[{22825.720588790035`, 125.99422120659392`}]}, 
   {Hue[0.6518281761244139], PointSize[Large], 
    PointBox[{1139.5154270852363`, 52.906116139235536`}]}, 
   {Hue[0.3974179369947287], PointSize[Large], 
    PointBox[{24786.401187150754`, 73.4875275598161}]}, 
   {Hue[0.628767659004797], PointSize[Large], 
    PointBox[{9293.678925341148, 77.17469811475542}]}, 
   {Hue[0.5052785756791479], PointSize[Large], 
    PointBox[{19555.165199843366`, 149.2154520371563}]}, 
   {Hue[0.29124861504880206`], PointSize[Large], 
    PointBox[{8031.87789414042, 175.39167423277553`}]}, 
   {Hue[0.40927651973539897`], PointSize[Large], 
    PointBox[{21011.621527811694`, 60.17141810206826}]}, 
   {Hue[0.474543221263733], PointSize[Large], 
    PointBox[{12168.533416815917`, 189.33465060855315`}]}, 
   {Hue[0.3039851024122101], PointSize[Large], 
    PointBox[{12844.843891257158`, 46.33494734414779}]}, 
   {Hue[0.307306602342519], PointSize[Large], 
    PointBox[{23481.298226518244`, 127.2207253711561}]}, 
   {Hue[0.6151739041484782], PointSize[Large], 
    PointBox[{6654.598760250465, 204.52658869981036`}]}, 
   {Hue[0.2525398634085552], PointSize[Large], 
    PointBox[{25316.327241276624`, 209.74325181401827`}]}, 
   {Hue[0.6415128059921109], PointSize[Large], 
    PointBox[{6054.845726767409, 88.61103072276359}]}, 
   {Hue[0.49697985228852865`], PointSize[Large], 
    PointBox[{8383.584179075817, 34.93001115378695}]}, 
   {Hue[0.4745966400518841], PointSize[Large], 
    PointBox[{10014.923035368549`, 27.270688028606173`}]}, 
   {Hue[0.5577440943384806], PointSize[Large], 
    PointBox[{20600.769002001252`, 173.4082444108663}]}, 
   {Hue[0.14488119795901735`], PointSize[Large], 
    PointBox[{20981.09536813463, 44.04525985039575}]}, 
   {Hue[0.6261115653912044], PointSize[Large], 
    PointBox[{8874.210893809435, 103.44083909872222`}]}, 
   {Hue[0.41950336895063234`], PointSize[Large], 
    PointBox[{22116.990385989222`, 162.8628799592886}]}, 
   {Hue[0.4776176419577371], PointSize[Large], 
    PointBox[{19864.375663077495`, 148.22028005203504`}]}, 
   {Hue[0.2435692649173017], PointSize[Large], 
    PointBox[{14157.001597605711`, 106.87602007478665`}]}, 
   {Hue[0.634655223177418], PointSize[Large], 
    PointBox[{8044.672400403462, 52.92988104713294}]}, 
   {Hue[0.5857009292255739], PointSize[Large], 
    PointBox[{4167.065053488259, 163.36525964539845`}]}, 
   {Hue[0.34796432212730244`], PointSize[Large], 
    PointBox[{20130.884254024226`, 93.92279463244301}]}, 
   {Hue[0.4327096315297928], PointSize[Large], 
    PointBox[{20097.736269010456`, 109.85037811791216`}]}, 
   {Hue[0.3193627316810996], PointSize[Large], 
    PointBox[{19256.122699825108`, 166.2118062215609}]}, 
   {Hue[0.4394953775057831], PointSize[Large], 
    PointBox[{18641.18120125639, 83.61381595513245}]}, 
   {Hue[0.5546547832741713], PointSize[Large], 
    PointBox[{24105.433562030383`, 128.0225497901556}]}, 
   {Hue[0.284700932018888], PointSize[Large], 
    PointBox[{17562.825160036045`, 30.622790484571937`}]}, 
   {Hue[0.25342289372826693`], PointSize[Large], 
    PointBox[{3243.1710903056774`, 10.913648204768833`}]}, 
   {Hue[0.3457909309301255], PointSize[Large], 
    PointBox[{21156.39018059896, 191.51118648543144`}]}, 
   {Hue[0.2358929143663702], PointSize[Large], 
    PointBox[{19642.305332848293`, 11.546822369421164`}]}, 
   {Hue[0.6861438701736985], PointSize[Large], 
    PointBox[{5353.289334428708, 64.35345062066341}]}, 
   {Hue[0.2788600283073757], PointSize[Large], 
    PointBox[{22008.781767003326`, 140.95110119068283`}]}, 
   {Hue[0.19352111651615658`], PointSize[Large], 
    PointBox[{5551.354205738902, 203.4895219717988}]}, 
   {Hue[0.39886148174183644`], PointSize[Large], 
    PointBox[{3423.1505228998976`, 71.80989957896509}]}, 
   {Hue[0.38678436502185004`], PointSize[Large], 
    PointBox[{8577.634311142032, 24.478266948414046`}]}, 
   {Hue[0.2027646669481078], PointSize[Large], 
    PointBox[{13090.504456229697`, 136.56621646252717`}]}, 
   {Hue[0.4488288146065893], PointSize[Large], 
    PointBox[{13323.558037571274`, 204.2048714334121}]}, 
   {Hue[0.38489261862232843`], PointSize[Large], 
    PointBox[{18144.727163229632`, 157.34707049568658`}]}, 
   {Hue[0.43453173131083583`], PointSize[Large], 
    PointBox[{20745.198586516315`, 78.80522595542931}]}, 
   {Hue[0.7378507680477706], PointSize[Large], 
    PointBox[{8368.82170618631, 177.5061504540841}]}, 
   {Hue[0.7798071770433533], PointSize[Large], 
    PointBox[{2009.281587561476, 114.10455060881986`}]}, 
   {Hue[0.9851232804817646], PointSize[Large], 
    PointBox[{2619.5696973182567`, 147.81456997476727`}]}, 
   {Hue[0.2419207104741004], PointSize[Large], 
    PointBox[{23403.334117004153`, 75.75569549662549}]}, 
   {Hue[0.3944840069688013], PointSize[Large], 
    PointBox[{3081.2741874136664`, 114.40479892881763`}]}, 
   {Hue[0.49143378230273127`], PointSize[Large], 
    PointBox[{8403.29402354862, 39.800022917449525`}]}, 
   {Hue[0.7220889784966565], PointSize[Large], 
    PointBox[{5822.904140357845, 127.66260756538043`}]}, 
   {Hue[0.5716922814112135], PointSize[Large], 
    PointBox[{8776.263237713156, 157.35489931979896`}]}, 
   {Hue[0.5459976045310662], PointSize[Large], 
    PointBox[{22059.211873742686`, 103.92914274635501`}]}, 
   {Hue[0.6028870675641557], PointSize[Large], 
    PointBox[{11232.118305246724`, 128.2997280364088}]}, 
   {Hue[0.4207106086333589], PointSize[Large], 
    PointBox[{24366.498500441827`, 164.53328002459392`}]}, 
   {Hue[0.6303539397831296], PointSize[Large], 
    PointBox[{15394.96239416895, 127.0711769865224}]}, 
   {Hue[0.49992811784736063`], PointSize[Large], 
    PointBox[{20589.705055183105`, 157.53287243925985`}]}, 
   {Hue[0.37455450918537925`], PointSize[Large], 
    PointBox[{10032.51148964026, 44.12363024464838}]}, 
   {Hue[0.515266679270873], PointSize[Large], 
    PointBox[{18691.38086320681, 70.51455052905396}]}, 
   {Hue[0.5824395724936], PointSize[Large], 
    PointBox[{8632.007543224383, 50.88485968625338}]}, 
   {Hue[0.42848928945768194`], PointSize[Large], 
    PointBox[{23851.69908593803, 33.78885407697905}]}, 
   {Hue[0.5006638203966528], PointSize[Large], 
    PointBox[{12222.314726434626`, 61.48694313229305}]}, 
   {Hue[0.4936692702948701], PointSize[Large], 
    PointBox[{15016.190288022342`, 46.78401315213435}]}, 
   {Hue[0.4348873556219931], PointSize[Large], 
    PointBox[{6336.699009032112, 37.47988049840541}]}, 
   {Hue[0.2312882556293192], PointSize[Large], 
    PointBox[{17366.93666516988, 36.91085380068455}]}, 
   {Hue[0.2519514655332527], PointSize[Large], 
    PointBox[{12371.40023048337, 56.28298146964616}]}, 
   {Hue[0.15943074095515095`], PointSize[Large], 
    PointBox[{25546.168969555336`, 78.47086132727759}]}, 
   {Hue[0.5524762673464232], PointSize[Large], 
    PointBox[{22158.230989418676`, 152.40010096060445`}]}, 
   {Hue[0.20495922562194321`], PointSize[Large], 
    PointBox[{11897.859860411612`, 9.248879878046068}]}, 
   {Hue[0.3328368242963181], PointSize[Large], 
    PointBox[{14380.978193659146`, 20.3861458097781}]}, 
   {Hue[0.26633870330301346`], PointSize[Large], 
    PointBox[{19542.533178344216`, 206.53753070059497`}]}, 
   {Hue[0.30375706979820233`], PointSize[Large], 
    PointBox[{21062.069289416264`, 204.98880491888968`}]}, 
   {Hue[0.662357357139257], PointSize[Large], 
    PointBox[{8445.04156617689, 122.3777438337533}]}, 
   {Hue[0.3849242985083788], PointSize[Large], 
    PointBox[{9982.906286012621, 19.256959157460642`}]}, 
   {Hue[0.23929644100606776`], PointSize[Large], 
    PointBox[{23959.260608169803`, 104.69213446949936`}]}, 
   {Hue[0.5930212419608345], PointSize[Large], 
    PointBox[{7067.605569244683, 202.18717264366086`}]}, 
   {Hue[0.538281858826957], PointSize[Large], 
    PointBox[{24528.79976965474, 151.7517849727194}]}, 
   {Hue[0.5385425959097886], PointSize[Large], 
    PointBox[{17921.534317936028`, 144.29073706907843`}]}, 
   {Hue[0.2298578292514096], PointSize[Large], 
    PointBox[{15989.754268084078`, 116.64753313046316`}]}, 
   {Hue[0.5040690387287899], PointSize[Large], 
    PointBox[{14420.705035407424`, 53.75463224286091}]}, 
   {Hue[0.5480366800649457], PointSize[Large], 
    PointBox[{14156.558979809153`, 61.78101125821695}]}, 
   {Hue[0.6546891421716822], PointSize[Large], 
    PointBox[{1648.8923291766623`, 40.5938198126654}]}, 
   {Hue[0.511475071449074], PointSize[Large], 
    PointBox[{6031.738092469186, 147.05031321204473`}]}, 
   {Hue[0.5936380935300074], PointSize[Large], 
    PointBox[{10758.459089362434`, 136.82725081872638`}]}, 
   {Hue[0.652331258558682], PointSize[Large], 
    PointBox[{13212.834621893402`, 135.75390561607094`}]}, 
   {Hue[0.19538019448567068`], PointSize[Large], 
    PointBox[{16525.31761381474, 15.688900634705021`}]}, 
   {Hue[0.41883697310288515`], PointSize[Large], 
    PointBox[{16846.02038633296, 94.76501111623867}]}, 
   {Hue[0.5563759940150343], PointSize[Large], 
    PointBox[{17340.758742496095`, 132.71738492616242`}]}, 
   {Hue[0.35388696350488424`], PointSize[Large], 
    PointBox[{20745.783446455098`, 26.496792744518814`}]}, 
   {Hue[0.6457503411154993], PointSize[Large], 
    PointBox[{6073.899623127854, 49.95779573992951}]}, 
   {Hue[0.6606714875346007], PointSize[Large], 
    PointBox[{13657.110060121173`, 200.53959352828008`}]}, 
   {Hue[0.41314281471559783`], PointSize[Large], 
    PointBox[{6342.3840690041725`, 194.43652791448824`}]}, 
   {Hue[0.6185922257363685], PointSize[Large], 
    PointBox[{16546.290369141367`, 148.39620929032566`}]}, 
   {Hue[0.5907781279766064], PointSize[Large], 
    PointBox[{16247.698258380748`, 126.4947769591924}]}, 
   {Hue[0.6546037007325729], PointSize[Large], 
    PointBox[{9743.747585429104, 204.63265945801805`}]}, 
   {Hue[0.6302003011719735], PointSize[Large], 
    PointBox[{11071.612314651284`, 167.04191053187873`}]}, 
   {Hue[0.3775068128386803], PointSize[Large], 
    PointBox[{8034.58837572308, 161.8448759436717}]}, 
   {Hue[0.6390968728134904], PointSize[Large], 
    PointBox[{12585.014172731855`, 206.7239620508986}]}, 
   {Hue[0.4242173039878302], PointSize[Large], 
    PointBox[{24052.167826934463`, 44.56443234140363}]}, 
   {Hue[0.40806454580983215`], PointSize[Large], 
    PointBox[{21171.658197616744`, 105.26196675175038`}]}, 
   {Hue[0.36998291864075644`], PointSize[Large], 
    PointBox[{25039.834330597398`, 142.01570637158403`}]}, 
   {Hue[0.35673672546123686`], PointSize[Large], 
    PointBox[{18661.75107261187, 80.57286453784548}]}, 
   {Hue[0.22144129294861756`], PointSize[Large], 
    PointBox[{8990.511344657069, 193.02120477472033`}]}, 
   {Hue[0.20560716208248314`], PointSize[Large], 
    PointBox[{15765.52815023336, 206.89931547082205`}]}, 
   {Hue[0.44773338314818945`], PointSize[Large], 
    PointBox[{19440.45107271494, 36.28507209169814}]}, 
   {Hue[0.603462425945681], PointSize[Large], 
    PointBox[{8387.017348936959, 68.52552450864835}]}, 
   {Hue[0.7521113350649469], PointSize[Large], 
    PointBox[{2153.525730460384, 83.20231435148395}]}, 
   {Hue[0.5307817858576446], PointSize[Large], 
    PointBox[{3098.184294047507, 36.983898520531994`}]}, 
   {Hue[0.4198143319439953], PointSize[Large], 
    PointBox[{12998.737446044062`, 156.35055643231004`}]}, 
   {Hue[0.537678349647048], PointSize[Large], 
    PointBox[{4319.13497267156, 209.05971685132806`}]}, 
   {Hue[0.5999564085377326], PointSize[Large], 
    PointBox[{10013.15385773666, 66.06498723442832}]}, 
   {Hue[0.556841031619226], PointSize[Large], 
    PointBox[{7378.793867618464, 109.30418237987317`}]}, 
   {Hue[0.3973776801805698], PointSize[Large], 
    PointBox[{19785.137117122344`, 25.697304702581505`}]}, 
   {Hue[0.4008746876816751], PointSize[Large], 
    PointBox[{2835.887271565607, 181.27079127451213`}]}, 
   {Hue[0.7940741177817987], PointSize[Large], 
    PointBox[{6378.828336145674, 173.14172563274786`}]}, 
   {Hue[0.16099082406337736`], PointSize[Large], 
    PointBox[{3131.6869913220253`, 121.04981181958101`}]}, 
   {Hue[0.51202441945456], PointSize[Large], 
    PointBox[{9377.4306173804, 31.08931786560936}]}, 
   {Hue[0.6758048454948159], PointSize[Large], 
    PointBox[{9461.019007285598, 172.49489772651384`}]}, 
   {Hue[0.32334345625191124`], PointSize[Large], 
    PointBox[{6631.414334907371, 189.16165833991874`}]}, 
   {Hue[0.2646220888263503], PointSize[Large], 
    PointBox[{22415.947295459075`, 113.16353781270954`}]}, 
   {Hue[0.3725495232696238], PointSize[Large], 
    PointBox[{19639.877308176256`, 115.01366955349249`}]}, 
   {Hue[0.24244101763343748`], PointSize[Large], 
    PointBox[{25186.928926219174`, 110.89559412831233`}]}, 
   {Hue[0.48548684627866023`], PointSize[Large], 
    PointBox[{6206.054975218001, 30.275501643134675`}]}, 
   {Hue[0.5709164383755022], PointSize[Large], 
    PointBox[{4847.6626054349435`, 130.83741846629368`}]}, 
   {Hue[0.5350942267893839], PointSize[Large], 
    PointBox[{16011.632553227748`, 51.59022648233088}]}, 
   {Hue[0.5526420534534102], PointSize[Large], 
    PointBox[{23126.121384564525`, 185.63920022128065`}]}, 
   {Hue[0.20657687621311885`], PointSize[Large], 
    PointBox[{12495.479199109046`, 68.57977745279533}]}, 
   {Hue[0.5560169677661829], PointSize[Large], 
    PointBox[{8577.211327158228, 130.79204568463228`}]}, 
   {Hue[0.2474335211145243], PointSize[Large], 
    PointBox[{11040.39338706075, 104.7798574936449}]}, 
   {Hue[0.34820957271891195`], PointSize[Large], 
    PointBox[{18838.244716926463`, 131.96344820126342`}]}, 
   {Hue[0.4333769711385235], PointSize[Large], 
    PointBox[{17795.063240620373`, 29.55618268499552}]}, 
   {Hue[0.5468445394327234], PointSize[Large], 
    PointBox[{2649.509325373645, 102.38825210581251`}]}, 
   {Hue[0.6896720609031788], PointSize[Large], 
    PointBox[{6466.888427735281, 132.6386934118574}]}, 
   {Hue[0.8827690379595954], PointSize[Large], 
    PointBox[{4432.848232757642, 165.54270603234028`}]}, 
   {Hue[0.6453501605079947], PointSize[Large], 
    PointBox[{8140.253137750282, 64.62839590756653}]}, 
   {Hue[0.12846228902187623`], PointSize[Large], 
    PointBox[{22518.82712170644, 107.32266941798048`}]}, 
   {Hue[0.12448568695570401`], PointSize[Large], 
    PointBox[{11958.939523434681`, 120.16010230850503`}]}, 
   {Hue[0.4598711647611874], PointSize[Large], 
    PointBox[{23669.944234682916`, 93.53037180754808}]}, 
   {Hue[0.5000778988227726], PointSize[Large], 
    PointBox[{9070.827336925035, 100.02539384406725`}]}, 
   {Hue[0.3194485916574279], PointSize[Large], 
    PointBox[{8585.113221463362, 127.41918056865131`}]}, 
   {Hue[0.17879819277068382`], PointSize[Large], 
    PointBox[{8641.91576503709, 85.94781538725118}]}, 
   {Hue[0.5200706144694193], PointSize[Large], 
    PointBox[{14663.284066589615`, 68.12670404734354}]}, 
   {Hue[0.7050150421830612], PointSize[Large], 
    PointBox[{4795.862078353079, 157.0967716938688}]}, 
   {Hue[0.43281116679896153`], PointSize[Large], 
    PointBox[{22827.29282996669, 50.83423316144024}]}, 
   {Hue[0.21995697046032286`], PointSize[Large], 
    PointBox[{17077.95124023236, 208.74248101649908`}]}, 
   {Hue[0.5403663104691515], PointSize[Large], 
    PointBox[{23857.482306091173`, 122.56127569919414`}]}, 
   {Hue[0.4533038460287377], PointSize[Large], 
    PointBox[{23785.932433679547`, 78.6599471997078}]}, 
   {Hue[0.5302420784939339], PointSize[Large], 
    PointBox[{1594.0005664947203`, 28.720058411284867`}]}, 
   {Hue[0.4160728999088713], PointSize[Large], 
    PointBox[{18467.46301814577, 60.18015144697716}]}, 
   {Hue[0.4295678409906533], PointSize[Large], 
    PointBox[{9749.794147157925, 98.96886251959182}]}, 
   {Hue[0.607344544043317], PointSize[Large], 
    PointBox[{10749.899282662751`, 93.02266347168035}]}, 
   {Hue[0.9347165210838214], PointSize[Large], 
    PointBox[{2972.3555296242703`, 134.00031566873758`}]}, 
   {Hue[0.5904367134392726], PointSize[Large], 
    PointBox[{3926.3678963853527`, 76.33336729703103}]}, 
   {Hue[0.44693496687273554`], PointSize[Large], 
    PointBox[{20172.262876826855`, 77.88170607302209}]}, 
   {Hue[0.4640824465469891], PointSize[Large], 
    PointBox[{6898.035207679433, 206.71371675178534`}]}, 
   {Hue[0.5148034979802388], PointSize[Large], 
    PointBox[{16715.431624877718`, 151.7630892094843}]}, 
   {Hue[0.46923321975301646`], PointSize[Large], 
    PointBox[{6130.146014060938, 90.29150322608513}]}, 
   {Hue[0.2547728580823018], PointSize[Large], 
    PointBox[{17487.351149726463`, 175.13276778739163`}]}, 
   {Hue[0.665219854854724], PointSize[Large], 
    PointBox[{9296.423491090238, 123.47672474463377`}]}, 
   {Hue[0.44886537624726186`], PointSize[Large], 
    PointBox[{9160.21040313337, 150.48013158957048`}]}, 
   {Hue[0.5809246851712743], PointSize[Large], 
    PointBox[{13627.540850448066`, 178.67339446021606`}]}, 
   {Hue[0.6140478051805632], PointSize[Large], 
    PointBox[{9657.222418050718, 107.80112542018264`}]}, 
   {Hue[0.5303720248506182], PointSize[Large], 
    PointBox[{24151.01263096546, 152.79497774214087`}]}, 
   {Hue[0.2244961799618674], PointSize[Large], 
    PointBox[{14254.023087613037`, 98.89850731208685}]}, 
   {Hue[0.5022398306204887], PointSize[Large], 
    PointBox[{20687.991458779572`, 182.32379817379518`}]}, 
   {Hue[0.36160164336365597`], PointSize[Large], 
    PointBox[{23828.3855658089, 77.70533443694376}]}, 
   {Hue[0.681890785770026], PointSize[Large], 
    PointBox[{5553.0957508922875`, 205.37075377960622`}]}, 
   {Hue[0.7872408629885627], PointSize[Large], 
    PointBox[{5467.419137980825, 130.0306652351988}]}, 
   {Hue[0.5855063616259957], PointSize[Large], 
    PointBox[{12254.26705875928, 177.1306650424387}]}, 
   {Hue[0.6429820987691495], PointSize[Large], 
    PointBox[{6829.972706944049, 110.21500016261882`}]}, 
   {Hue[0.4790215697041425], PointSize[Large], 
    PointBox[{6924.825269716737, 58.04582801564689}]}, 
   {Hue[0.504595024693034], PointSize[Large], 
    PointBox[{14697.86742979264, 137.54389212128706`}]}, 
   {Hue[0.5620850534531089], PointSize[Large], 
    PointBox[{18362.99513783703, 106.43356082700285`}]}, 
   {Hue[0.5047992524779323], PointSize[Large], 
    PointBox[{22382.24575987991, 177.37145348717286`}]}, 
   {Hue[0.6100111970442094], PointSize[Large], 
    PointBox[{13772.634195032668`, 103.9015259708292}]}, 
   {Hue[0.18130600582649692`], PointSize[Large], 
    PointBox[{10136.577002816339`, 137.3142031091367}]}, 
   {Hue[0.7100587198735233], PointSize[Large], 
    PointBox[{5718.416917104998, 202.96431785721632`}]}, 
   {Hue[0.3317996882011925], PointSize[Large], 
    PointBox[{11076.812890148722`, 108.88575069619611`}]}, 
   {Hue[0.4075700278049301], PointSize[Large], 
    PointBox[{25548.605419176158`, 179.53801933788645`}]}, 
   {Hue[0.39913530277666776`], PointSize[Large], 
    PointBox[{23617.70462281484, 56.98499899614038}]}, 
   {Hue[0.345142053814378], PointSize[Large], 
    PointBox[{22266.350614225878`, 184.59433363276423`}]}, 
   {Hue[0.8036541450818208], PointSize[Large], 
    PointBox[{3154.443044528871, 186.08220762360872`}]}, 
   {Hue[0.2340053834079551], PointSize[Large], 
    PointBox[{10360.199220308728`, 10.000872406700182`}]}, 
   {Hue[0.49471160080107013`], PointSize[Large], 
    PointBox[{16955.129047872033`, 47.73236622046775}]}, 
   {Hue[0.4449947357432556], PointSize[Large], 
    PointBox[{12058.903155264503`, 41.78704286876746}]}, 
   {Hue[0.39427708794133126`], PointSize[Large], 
    PointBox[{18373.70027209031, 100.66430613165937`}]}, 
   {Hue[0.40722851945868294`], PointSize[Large], 
    PointBox[{2631.8290351225296`, 56.59995352254384}]}, 
   {Hue[0.4907198807934706], PointSize[Large], 
    PointBox[{12207.685085656885`, 187.56676580809727`}]}, 
   {Hue[0.3395267518844784], PointSize[Large], 
    PointBox[{5826.351131915617, 20.19062196291344}]}, 
   {Hue[0.33639317350000864`], PointSize[Large], 
    PointBox[{1943.7265232650097`, 177.52402643247797`}]}, 
   {Hue[0.5189604546170621], PointSize[Large], 
    PointBox[{11961.035862301993`, 46.951625733490886`}]}, 
   {Hue[0.3919693558228861], PointSize[Large], 
    PointBox[{23100.18479105999, 116.90141648648978`}]}, 
   {Hue[0.5053896917700165], PointSize[Large], 
    PointBox[{9773.283790846239, 32.869379750732634`}]}, 
   {Hue[0.3419664981332848], PointSize[Large], 
    PointBox[{17681.662587873405`, 54.332000214435794`}]}, 
   {Hue[0.38825882396659345`], PointSize[Large], 
    PointBox[{6950.242161870934, 54.355279804954705`}]}, 
   {Hue[0.3685287179246522], PointSize[Large], 
    PointBox[{16195.441426084399`, 191.71310247924578`}]}, 
   {Hue[0.5235639375212849], PointSize[Large], 
    PointBox[{25216.027442420345`, 167.06192521178787`}]}, 
   {Hue[0.35867418756313524`], PointSize[Large], 
    PointBox[{6727.3814283565625`, 167.5517927779328}]}, 
   {Hue[0.5187882760991482], PointSize[Large], 
    PointBox[{25575.910058987574`, 178.53608719225787`}]}, 
   {Hue[0.6973654869574156], PointSize[Large], 
    PointBox[{12173.417999842059`, 192.704857501934}]}, 
   {Hue[0.5354587450505947], PointSize[Large], 
    PointBox[{21792.724082766726`, 118.8665102453611}]}, 
   {Hue[0.24993763435158672`], PointSize[Large], 
    PointBox[{22990.7656999779, 157.4993048241226}]}, 
   {Hue[0.5542936922078104], PointSize[Large], 
    PointBox[{8670.07684994704, 101.1286441598183}]}, 
   {Hue[0.5346470971439162], PointSize[Large], 
    PointBox[{8146.162656571301, 49.68633610108361}]}, 
   {Hue[0.6671450235083914], PointSize[Large], 
    PointBox[{12488.454554724383`, 142.09289001858423`}]}, 
   {Hue[0.7271406051063112], PointSize[Large], 
    PointBox[{2045.811318740376, 79.2352329720664}]}, 
   {Hue[0.5419986888710108], PointSize[Large], 
    PointBox[{16298.76433344873, 194.8532410574569}]}, 
   {Hue[0.4811007924678469], PointSize[Large], 
    PointBox[{8687.368399152998, 63.83295999639864}]}, 
   {Hue[0.5164247381112256], PointSize[Large], 
    PointBox[{5254.291027490141, 106.08252271124002`}]}, 
   {Hue[0.5553861743219863], PointSize[Large], 
    PointBox[{16397.7300381253, 64.88052216853566}]}, 
   {Hue[0.5579962659120802], PointSize[Large], 
    PointBox[{15470.76225725461, 133.93831870519142`}]}, 
   {Hue[0.2714474717102094], PointSize[Large], 
    PointBox[{14469.287515195312`, 91.86503303369733}]}, 
   {Hue[0.6649320910135839], PointSize[Large], 
    PointBox[{11495.99629574659, 162.42294320191695`}]}, 
   {Hue[0.5093444525534051], PointSize[Large], 
    PointBox[{18500.7120159244, 62.54482875362518}]}, 
   {Hue[0.62687239306117], PointSize[Large], 
    PointBox[{11101.883177450101`, 193.06998602767425`}]}, 
   {Hue[0.6153571410223017], PointSize[Large], 
    PointBox[{15556.245271752407`, 120.3364178365232}]}, 
   {Hue[0.520114606797558], PointSize[Large], 
    PointBox[{24307.89699780629, 97.01469133176323}]}, 
   {Hue[0.32849469067870546`], PointSize[Large], 
    PointBox[{21494.48087218903, 65.93923678314923}]}, 
   {Hue[0.43645528514323234`], PointSize[Large], 
    PointBox[{17624.779579309165`, 28.843567926272073`}]}, 
   {Hue[0.4589040105126497], PointSize[Large], 
    PointBox[{21058.9737327782, 46.15553665902226}]}, 
   {Hue[0.5227385268411234], PointSize[Large], 
    PointBox[{19637.851182900093`, 129.88198437191272`}]}, 
   {Hue[0.31061700335324727`], PointSize[Large], 
    PointBox[{16449.04255592484, 105.34224079846655`}]}, 
   {Hue[0.5880606238602281], PointSize[Large], 
    PointBox[{2173.688003574207, 32.6593058920065}]}, 
   {Hue[0.4381732058221984], PointSize[Large], 
    PointBox[{19324.182578844622`, 61.60162145100472}]}, 
   {Hue[0.549400814058992], PointSize[Large], 
    PointBox[{21776.02058321661, 137.27413799961147`}]}, 
   {Hue[0.20089385057124384`], PointSize[Large], 
    PointBox[{14868.607967460994`, 91.7324084216171}]}, 
   {Hue[0.9033971318895202], PointSize[Large], 
    PointBox[{2743.426206565131, 133.4053811270589}]}, 
   {Hue[0.5584801662661435], PointSize[Large], 
    PointBox[{3496.8843973283692`, 28.797127848301386`}]}, 
   {Hue[0.6187079761582972], PointSize[Large], 
    PointBox[{9874.080260449184, 117.65664636990061`}]}, 
   {Hue[0.4111639664179779], PointSize[Large], 
    PointBox[{16500.744763383438`, 204.1538667923491}]}, 
   {Hue[0.4458907674051847], PointSize[Large], 
    PointBox[{22098.486385468546`, 34.95726951152892}]}, 
   {Hue[0.11457950703706224`], PointSize[Large], 
    PointBox[{23869.791418727058`, 59.1014203869249}]}, 
   {Hue[0.2081331081358826], PointSize[Large], 
    PointBox[{14566.937170131998`, 162.97604703937202`}]}, 
   {Hue[0.6210069206090706], PointSize[Large], 
    PointBox[{10616.47205399059, 154.1744890432447}]}, 
   {Hue[0.5645918291444842], PointSize[Large], 
    PointBox[{22940.878438675078`, 185.41586108410092`}]}, 
   {Hue[0.5021289716021864], PointSize[Large], 
    PointBox[{9833.784091025263, 171.49274656060055`}]}, 
   {Hue[0.286125687495281], PointSize[Large], 
    PointBox[{8886.345554780084, 13.542264880896852`}]}, 
   {Hue[0.541368390488097], PointSize[Large], 
    PointBox[{15657.794399839448`, 143.02354089327838`}]}, 
   {Hue[0.6847286005110953], PointSize[Large], 
    PointBox[{8416.729924673367, 170.09575143543475`}]}, 
   {Hue[0.6808162983456088], PointSize[Large], 
    PointBox[{10010.158730318086`, 179.23525159159328`}]}, 
   {Hue[0.5497634191262629], PointSize[Large], 
    PointBox[{12265.083205779032`, 154.7911308254058}]}, 
   {Hue[0.6101669080249263], PointSize[Large], 
    PointBox[{5097.08497280932, 118.27850417733407`}]}, 
   {Hue[0.175944140023887], PointSize[Large], 
    PointBox[{1434.6080245679332`, 31.15435120242418}]}, 
   {Hue[0.44164794937774193`], PointSize[Large], 
    PointBox[{12028.648173161862`, 204.31573356652564`}]}, 
   {Hue[0.4688512083923926], PointSize[Large], 
    PointBox[{5163.170847666301, 180.6774166436224}]}, 
   {Hue[0.5459318642887447], PointSize[Large], 
    PointBox[{17872.905962731966`, 121.86651278656632`}]}, 
   {Hue[0.5630155082342786], PointSize[Large], 
    PointBox[{17947.808964361742`, 98.25221069706373}]}, 
   {Hue[0.9133708215241706], PointSize[Large], 
    PointBox[{3174.601436931611, 140.15232289180494`}]}, 
   {Hue[0.8921001972283803], PointSize[Large], 
    PointBox[{1452.0260678830455`, 104.54428022109516`}]}, 
   {Hue[0.6675421566724451], PointSize[Large], 
    PointBox[{13757.53814768343, 188.82008221681605`}]}, 
   {Hue[0.9999999999999999], PointSize[Large], 
    PointBox[{1303.019823521714, 185.02484079510566`}]}, 
   {Hue[0.17061867441130193`], PointSize[Large], 
    PointBox[{17912.73177762614, 126.51614103299903`}]}, 
   {Hue[0.44391356091314615`], PointSize[Large], 
    PointBox[{23823.289387709985`, 44.39172427598703}]}, 
   {Hue[0.2955366946132123], PointSize[Large], 
    PointBox[{19542.278701049763`, 63.683232638279435`}]}, 
   {Hue[0.389591364805107], PointSize[Large], 
    PointBox[{3410.023767132141, 20.830249361895937`}]}, 
   {Hue[0.15607508489195124`], PointSize[Large], 
    PointBox[{8764.59224660042, 122.7724375327453}]}, 
   {Hue[0.256023433288344], PointSize[Large], 
    PointBox[{24926.33377160185, 65.44738835362716}]}, 
   {Hue[0.40830081083784125`], PointSize[Large], 
    PointBox[{21801.581159412373`, 176.68274622431733`}]}, 
   {Hue[0.8400460265169748], PointSize[Large], 
    PointBox[{1973.3071882855438`, 73.5546786115761}]}, 
   {Hue[0.4455030180330663], PointSize[Large], 
    PointBox[{18337.271565511255`, 111.5529252625671}]}, 
   {Hue[0.58159312132691], PointSize[Large], 
    PointBox[{14431.907054288771`, 157.17957503305797`}]}, 
   {Hue[0.693621616826236], PointSize[Large], 
    PointBox[{1844.249290776792, 74.13256030125336}]}, 
   {Hue[0.5402678443319623], PointSize[Large], 
    PointBox[{6862.366555780685, 92.4432083072216}]}, 
   {Hue[0.5205044219823115], PointSize[Large], 
    PointBox[{5635.075911957527, 38.361367586045105`}]}, 
   {Hue[0.4057489353936207], PointSize[Large], 
    PointBox[{23554.396233226704`, 154.63019642977378`}]}, 
   {Hue[0.5824961201210692], PointSize[Large], 
    PointBox[{2872.904950145774, 60.98790990934674}]}, 
   {Hue[0.6694824321732076], PointSize[Large], 
    PointBox[{5776.2654151864335`, 109.48004257592322`}]}, 
   {Hue[0.7276037384836888], PointSize[Large], 
    PointBox[{8192.50834974767, 118.6470247615124}]}, 
   {Hue[0.3132560962570042], PointSize[Large], 
    PointBox[{8486.321113255675, 107.43494550378409`}]}, 
   {Hue[0.5138311530635999], PointSize[Large], 
    PointBox[{14989.060896146715`, 139.71387039170838`}]}, 
   {Hue[0.3124403953159046], PointSize[Large], 
    PointBox[{17881.802005286874`, 15.99125412758471}]}, 
   {Hue[0.2012200100374027], PointSize[Large], 
    PointBox[{21162.9127454388, 201.11826934251894`}]}, 
   {Hue[0.37613494251495755`], PointSize[Large], 
    PointBox[{17358.175274692898`, 112.27866559639477`}]}, 
   {Hue[0.8294141764754892], PointSize[Large], 
    PointBox[{1127.972743288603, 87.7907416166297}]}, 
   {Hue[0.280750892700373], PointSize[Large], 
    PointBox[{12085.510581341085`, 182.31715874753957`}]}, 
   {Hue[0.6346649247400549], PointSize[Large], 
    PointBox[{11565.639544253543`, 109.57842966223592`}]}, 
   {Hue[0.45566073413131897`], PointSize[Large], 
    PointBox[{23576.95872254805, 181.26042490218583`}]}, 
   {Hue[0.5380361066617366], PointSize[Large], 
    PointBox[{14038.136991029678`, 61.84861219461584}]}, 
   {Hue[0.20893379818355862`], PointSize[Large], 
    PointBox[{8649.233787787125, 12.645224211564368`}]}, 
   {Hue[0.48229207445908656`], PointSize[Large], 
    PointBox[{16704.004554737672`, 171.8342787647611}]}, 
   {Hue[0.3696635981240046], PointSize[Large], 
    PointBox[{14123.60996318698, 170.2702866841907}]}, 
   {Hue[0.5296094824059718], PointSize[Large], 
    PointBox[{18159.122694949132`, 153.8817248465454}]}, 
   {Hue[0.8740209738970046], PointSize[Large], 
    PointBox[{3281.4354744658885`, 183.25920096027716`}]}, 
   {Hue[0.9230146172796193], PointSize[Large], 
    PointBox[{3051.3101244158206`, 118.58046331345906`}]}, 
   {Hue[0.13554152913915607`], PointSize[Large], 
    PointBox[{24609.79668309782, 146.98962057034873`}]}, 
   {Hue[0.3954096019408781], PointSize[Large], 
    PointBox[{16508.503302253288`, 58.008970833255404`}]}, 
   {Hue[0.8652799806135594], PointSize[Large], 
    PointBox[{2345.2579128543257`, 80.06763418796749}]}, 
   {Hue[0.7861390379835597], PointSize[Large], 
    PointBox[{4373.36404867089, 105.82164106761132`}]}, 
   {Hue[0.21592233816588297`], PointSize[Large], 
    PointBox[{25122.725943110352`, 191.32859344300022`}]}, 
   {Hue[0.4251967767551193], PointSize[Large], 
    PointBox[{15311.910418437416`, 127.74040994032146`}]}, 
   {Hue[0.8109309276065491], PointSize[Large], 
    PointBox[{3474.872741861316, 190.83693370085814`}]}, 
   {Hue[0.742218695835174], PointSize[Large], 
    PointBox[{3370.3623192531595`, 150.93662594309092`}]}, 
   {Hue[0.39868984228528953`], PointSize[Large], 
    PointBox[{24855.620231448265`, 151.7244174273493}]}, 
   {Hue[0.2785869160280381], PointSize[Large], 
    PointBox[{8506.40776550684, 157.13876046767086`}]}, 
   {Hue[0.6200282028761799], PointSize[Large], 
    PointBox[{5771.713076551594, 161.5898071876514}]}, 
   {Hue[0.4640427393546346], PointSize[Large], 
    PointBox[{6916.053154127574, 139.7707479860158}]}, 
   {Hue[0.45729031038487683`], PointSize[Large], 
    PointBox[{1739.241347295505, 22.32681665131568}]}, 
   {Hue[0.3941288710561966], PointSize[Large], 
    PointBox[{22096.34632533435, 178.6503021286543}]}, 
   {Hue[0.2838197011418113], PointSize[Large], 
    PointBox[{1266.098705749875, 15.019496623347095`}]}, 
   {Hue[0.2552028605006178], PointSize[Large], 
    PointBox[{11659.771943369124`, 84.75174746892594}]}, 
   {Hue[0.6179129935821965], PointSize[Large], 
    PointBox[{14854.07401476118, 150.70355251671327`}]}, 
   {Hue[0.4029162002133497], PointSize[Large], 
    PointBox[{6249.634976028046, 193.10078653236872`}]}, 
   {Hue[0.33081531166470096`], PointSize[Large], 
    PointBox[{16608.927620270282`, 84.74879169677376}]}, 
   {Hue[0.3328854988904573], PointSize[Large], 
    PointBox[{9796.061249994433, 24.476613440458095`}]}, 
   {Hue[0.3285417257210723], PointSize[Large], 
    PointBox[{13734.936093227268`, 33.2922613286847}]}, 
   {Hue[0.7223167212480883], PointSize[Large], 
    PointBox[{5974.513654151371, 178.42051181315912`}]}, 
   {Hue[0.5929809784372864], PointSize[Large], 
    PointBox[{13704.078083002452`, 78.84371931426591}]}, 
   {Hue[0.3862743053763452], PointSize[Large], 
    PointBox[{7540.106907521633, 179.53772837498724`}]}, 
   {Hue[0.30580073666059837`], PointSize[Large], 
    PointBox[{13430.008992982555`, 82.42008799679974}]}, 
   {Hue[0.5454366640674616], PointSize[Large], 
    PointBox[{7273.649407767385, 37.368599687501245`}]}, 
   {Hue[0.81669345408292], PointSize[Large], 
    PointBox[{2287.726018863559, 168.79650790715976`}]}, 
   {Hue[0.45755484705819904`], PointSize[Large], 
    PointBox[{5107.993380099801, 24.279789273296245`}]}, 
   {Hue[0.45245620782811796`], PointSize[Large], 
    PointBox[{13959.630973719024`, 143.36503448659101`}]}, 
   {Hue[0.37642706377960233`], PointSize[Large], 
    PointBox[{1663.7957319809684`, 197.12548200988664`}]}, 
   {Hue[0.4611435691586045], PointSize[Large], 
    PointBox[{25237.707053020204`, 62.05435580978477}]}, 
   {Hue[0.3187917026848688], PointSize[Large], 
    PointBox[{25018.29714818696, 170.22714926570944`}]}, 
   {Hue[0.3617552448084755], PointSize[Large], 
    PointBox[{22732.85801214737, 192.9059163405426}]}, 
   {Hue[0.5561221427078545], PointSize[Large], 
    PointBox[{12905.5149843779, 102.82742755684518`}]}, 
   {Hue[0.6224693082564151], PointSize[Large], 
    PointBox[{2563.555064417378, 84.64612635371293}]}, 
   {Hue[0.617756341986761], PointSize[Large], 
    PointBox[{1632.9846317636366`, 35.45884045142549}]}, 
   {Hue[0.4871507542549872], PointSize[Large], 
    PointBox[{11304.092762040891`, 114.47880466472833`}]}, 
   {Hue[0.5592680738155623], PointSize[Large], 
    PointBox[{10221.827881978781`, 165.07926906645093`}]}, 
   {Hue[0.4386567625578953], PointSize[Large], 
    PointBox[{21847.827534072625`, 135.53384152901793`}]}, 
   {Hue[0.4394720916263163], PointSize[Large], 
    PointBox[{3039.786970044821, 39.0909727587094}]}, 
   {Hue[0.5113534648966611], PointSize[Large], 
    PointBox[{10863.279365265022`, 193.24388985092827`}]}, 
   {Hue[0.7401148130141524], PointSize[Large], 
    PointBox[{3172.046342139558, 126.21849124762423`}]}, 
   {Hue[0.4353595233071418], PointSize[Large], 
    PointBox[{3250.691063966089, 204.33708912834646`}]}, 
   {Hue[0.5173522177176213], PointSize[Large], 
    PointBox[{25079.39023001655, 126.4164733976977}]}, 
   {Hue[0.3372810698336357], PointSize[Large], 
    PointBox[{14083.796770412926`, 184.93016465306067`}]}, 
   {Hue[0.5813085534004498], PointSize[Large], 
    PointBox[{21969.305330881172`, 196.86833508307234`}]}, 
   {Hue[0.3631443365201475], PointSize[Large], 
    PointBox[{12894.879363230255`, 127.36041648959463`}]}, 
   {Hue[0.5440540518247918], PointSize[Large], 
    PointBox[{7679.352024561995, 61.43654749971526}]}, 
   {Hue[0.4074998824987872], PointSize[Large], 
    PointBox[{12390.453652224533`, 100.80302926982375`}]}},
  AspectRatio->1,
  Axes->True,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  Frame->True,
  FrameLabel->{
    FormBox["\"ldh\"", TraditionalForm], 
    FormBox["\"pta\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{{3.505219348786071*^9, 3.505219527472229*^9}, 
   3.895657820818038*^9},
 CellLabel->
  "Out[354]=",ExpressionUUID->"f1dc9a27-d3bb-45bf-87ce-e3010374de80"]
}, Open  ]],

Cell[TextData[StyleBox["ACETEFF",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.505219561693159*^9, 
  3.505219564509066*^9}},ExpressionUUID->"d9a7851f-900b-4f7f-8ba8-\
993fdf8ccb0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"calc", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"sssample", "[", "vACETEFF", "]"}], ",", 
      RowBox[{"{", "1000", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "take", " ", "a", " ", "500", " ", "random", " ", "Vmax", " ", "samples", 
    " ", "and", " ", "determine", " ", "the", " ", "flux"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5050575190613937`*^9, 3.505057526590549*^9}, {
   3.505057738319233*^9, 3.505057766808097*^9}, 3.505059164704447*^9, {
   3.505059295817237*^9, 3.50505929772016*^9}, {3.505059363423119*^9, 
   3.5050593805200872`*^9}, {3.505059877789935*^9, 3.505059878337064*^9}, 
   3.505216000367743*^9, {3.505218210481039*^9, 3.505218211216078*^9}, {
   3.5052195870168257`*^9, 3.5052195902330236`*^9}, {3.505219637258885*^9, 
   3.505219637298933*^9}, {3.505219698498227*^9, 3.5052196993924294`*^9}, 
   3.5052199957291117`*^9, {3.505220061377183*^9, 3.505220062296426*^9}, {
   3.505220313699963*^9, 3.505220314176548*^9}, {3.505220797001564*^9, 
   3.505220798024481*^9}},
 CellLabel->
  "In[355]:=",ExpressionUUID->"51b3700e-0461-4cf1-9c2e-2ad2ee68560e"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 355, 34, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.505219594172146*^9, 3.505219658802882*^9, 3.5052197160186787`*^9, 
   3.505220015964634*^9, 3.505220089538116*^9, 3.505220326544291*^9, 
   3.5052204518058863`*^9, 3.505220807281142*^9, 3.895657825114162*^9},
 CellLabel->
  "During evaluation of \
In[355]:=",ExpressionUUID->"22bf3f0b-9aca-4c29-b690-f89286706290"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 355, 35, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.505219594172146*^9, 3.505219658802882*^9, 3.5052197160186787`*^9, 
   3.505220015964634*^9, 3.505220089538116*^9, 3.505220326544291*^9, 
   3.5052204518058863`*^9, 3.505220807281142*^9, 3.8956578282462597`*^9},
 CellLabel->
  "During evaluation of \
In[355]:=",ExpressionUUID->"89d88c2c-77f4-4e95-9cdc-504f4d78a211"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 355, 36, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.505219594172146*^9, 3.505219658802882*^9, 3.5052197160186787`*^9, 
   3.505220015964634*^9, 3.505220089538116*^9, 3.505220326544291*^9, 
   3.5052204518058863`*^9, 3.505220807281142*^9, 3.895657829096862*^9},
 CellLabel->
  "During evaluation of \
In[355]:=",ExpressionUUID->"f8f48117-c6f2-4ab7-a81d-b47319280de9"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindRoot\\\", \
\\\"::\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 355, 37, 21008114461062496270, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.505057748838437*^9, 3.505057772735545*^9}, 
   3.505058605653462*^9, 3.505059170641096*^9, 3.505059339909833*^9, 
   3.50505990808733*^9, 3.505216198040522*^9, 3.5052182705900707`*^9, 
   3.505219594172146*^9, 3.505219658802882*^9, 3.5052197160186787`*^9, 
   3.505220015964634*^9, 3.505220089538116*^9, 3.505220326544291*^9, 
   3.5052204518058863`*^9, 3.505220807281142*^9, 3.895657829105514*^9},
 CellLabel->
  "During evaluation of \
In[355]:=",ExpressionUUID->"db3abe80-415e-4a14-a56e-299b1f012f98"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"maxJ", "=", 
  RowBox[{"Max", "[", 
   RowBox[{"calc", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "4"}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.505058453153679*^9, 3.505058465063727*^9}},
 CellLabel->
  "In[356]:=",ExpressionUUID->"a1b6ded0-591f-42d6-a9aa-f5e86e4343ab"],

Cell[BoxData["14.347986023007195`"], "Output",
 CellChangeTimes->{{3.5050584586280518`*^9, 3.505058465496502*^9}, 
   3.505058620570326*^9, 3.505059850844006*^9, 3.5050613315779123`*^9, 
   3.5052172210022984`*^9, 3.505219290411916*^9, 3.505219601335721*^9, {
   3.5052196590213823`*^9, 3.505219666424453*^9}, 3.505219852885316*^9, 
   3.505220308108428*^9, 3.5052207182871113`*^9, 3.8956579396524153`*^9},
 CellLabel->
  "Out[356]=",ExpressionUUID->"1afde523-87a8-4ac8-851c-256829557fb9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"calc", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"calc", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"calc", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.505220032309474*^9, 3.5052200756064157`*^9}, {
  3.50522010647873*^9, 3.5052201121679583`*^9}, {3.505220727426363*^9, 
  3.505220749074712*^9}},
 CellLabel->
  "In[357]:=",ExpressionUUID->"a87b9932-f590-4fa4-b2d5-d65a23549344"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.6, 0.5, 0.9], PointSize[0.0055000000000000005`], AbsoluteThickness[
    1.6], 
    StyleBox[GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[
          {EdgeForm[{GrayLevel[0], Thickness[Large]}], DiskBox[{0, 0}]},
          ImageSize->14],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.0055000000000000005`], 
           AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
           
           Hue[0.6, 0.5, 0.9]]}],
        TraditionalForm], {0., 0.}], CompressedData["
1:eJwVl3dczW8bx0OiREkIlVSUSkNUKq6LklAJpWgnidBEaGrvvdc57aW99977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      "]],
     FontSize->14]}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{514.0778998996448, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{514.0778998996448, 25522.472858674257`}, {
    0, 14.347986023007195`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.50522005489056*^9, 3.505220247297432*^9, {3.505220721394981*^9, 
   3.5052207498046627`*^9}, 3.8956579396962633`*^9},
 CellLabel->
  "Out[357]=",ExpressionUUID->"0e9de8eb-7ca1-4180-b111-7b39359dd942"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.6, 0.5, 0.9], PointSize[0.004583333333333334], AbsoluteThickness[
    1.6], 
    StyleBox[GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[
          {EdgeForm[{GrayLevel[0], Thickness[Large]}], DiskBox[{0, 0}]},
          ImageSize->14],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.004583333333333334], 
           AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
           
           Hue[0.6, 0.5, 0.9]]}],
        TraditionalForm], {0., 0.}], CompressedData["
1:eJwVm2k41H8Xh1UorUJS2UIluxISzrHvDEZ2ZjAMUUilosi+7/s6dpIoSZKI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      "]],
     FontSize->14]}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{4.593985983623618, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{4.593985983623618, 209.95699373747863`}, {
    0, 14.347986023007195`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.50522005489056*^9, 3.505220247297432*^9, {3.505220721394981*^9, 
   3.5052207498046627`*^9}, 3.8956579397264137`*^9},
 CellLabel->
  "Out[358]=",ExpressionUUID->"786c569b-9cd8-4f7b-87b7-db89683d3518"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.6, 0.5, 0.9], PointSize[0.004583333333333334], AbsoluteThickness[
    1.6], 
    StyleBox[GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[
          {EdgeForm[{GrayLevel[0], Thickness[Large]}], DiskBox[{0, 0}]},
          ImageSize->14],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.004583333333333334], 
           AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
           
           Hue[0.6, 0.5, 0.9]]}],
        TraditionalForm], {0., 0.}], CompressedData["
1:eJwNl3c8lX8YhoUkSVZKWSFJSEtWPU9WZGRG9t57b+fYe+95jr0SJUkyolCR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      "]],
     FontSize->14]}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{12.506508469892069`, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{12.506508469892069`, 589.5557490019175}, {
    0, 14.347986023007195`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.50522005489056*^9, 3.505220247297432*^9, {3.505220721394981*^9, 
   3.5052207498046627`*^9}, 3.895657939755364*^9},
 CellLabel->
  "Out[359]=",ExpressionUUID->"94efd688-49aa-456d-8e56-57564ba3a147"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"calc", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "4"}], "]"}], "]"}], "/", "maxJ"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505217691080916*^9, 3.505217734231148*^9}, {
  3.505219931809078*^9, 3.505219936599601*^9}},
 CellLabel->
  "In[360]:=",ExpressionUUID->"3c9b7e20-f523-44c6-9052-1656a86e8479"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {Hue[0.6, 0.5, 0.9], PointSize[0.0055000000000000005`], AbsoluteThickness[
    1.6], 
    StyleBox[GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[
          {EdgeForm[{GrayLevel[0], Thickness[Large]}], DiskBox[{0, 0}]},
          ImageSize->14],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.0055000000000000005`], 
           AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
           
           Hue[0.6, 0.5, 0.9]]}],
        TraditionalForm], {0., 0.}], CompressedData["
1:eJw113lUDPr/x/GJUChDKFtCiCwpUaheaZEkSZt92lRKjfa9mammqWlaUQiF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      "]],
     FontSize->14]}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1000.}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.505217711085991*^9, 3.5052177347585287`*^9}, 
   3.505219291292377*^9, 3.50521960271451*^9, {3.505219659804888*^9, 
   3.50521966712388*^9}, 3.505219853818181*^9, {3.505219924857142*^9, 
   3.505219937150324*^9}, 3.505220254231497*^9, 3.505220753497652*^9, 
   3.8956579397928457`*^9},
 CellLabel->
  "Out[360]=",ExpressionUUID->"e1be671d-4a12-4d45-9a20-6bcc04f533f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", "\"\<TemperatureMap\>\"", "]"}], "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"Take", "[", 
         RowBox[{"#", ",", "3"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
    "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<ldh\>\"", ",", "\"\<pta\>\"", ",", "\"\<nox\>\""}], "}"}]}],
    ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.505059107117248*^9, 3.505059159850863*^9}, {
  3.505059197412327*^9, 3.505059199163145*^9}, {3.505059260976879*^9, 
  3.505059286012278*^9}, {3.5050593343068438`*^9, 3.505059355089835*^9}, {
  3.505219912856691*^9, 3.505219915613591*^9}, {3.5052199476217546`*^9, 
  3.5052199596934557`*^9}, {3.5052202573905287`*^9, 3.505220271449538*^9}},
 CellLabel->
  "In[361]:=",ExpressionUUID->"841e03a5-9d6f-4928-9721-b48698128ef3"],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[0.18008222830869014`, 0.3066082181981386, 0.9335667885431728], 
    PointSize[Large], 
    Point3DBox[{8643.011388455445, 158.33925035620655`, 
     92.16837032418084}]}, 
   {RGBColor[0.18204385156661596`, 0.30867000861631666`, 0.9336785000857502], 
    PointSize[Large], 
    Point3DBox[{16958.314282812484`, 119.74644206723747`, 
     376.94035888794474`}]}, 
   {RGBColor[0.18019505689492848`, 0.30672680819602066`, 0.9335732139642441], 
    PointSize[Large], 
    Point3DBox[{19213.262187614637`, 94.76387835126724, 
     61.76652246289257}]}, 
   {RGBColor[0.1815314041663348, 0.3081313939075794, 0.9336493169644021], 
    PointSize[Large], 
    Point3DBox[{16192.687042325684`, 114.42501398987383`, 
     270.14293667619313`}]}, 
   {RGBColor[0.1822429514014401, 0.3088792751663755, 0.9336898385268015], 
    PointSize[Large], 
    Point3DBox[{9033.290366887562, 168.03759637623216`, 
     520.0041208531334}]}, 
   {RGBColor[0.1803413814357217, 0.30688060456590605`, 0.9335815469303745], 
    PointSize[Large], 
    Point3DBox[{7759.250222138846, 142.10038351571671`, 
     135.35539259274515`}]}, 
   {RGBColor[0.1816612820771527, 0.3082679038265842, 0.933656713319286], 
    PointSize[Large], 
    Point3DBox[{7204.1795079266085`, 76.00454517507814, 
     339.75283427483237`}]}, 
   {RGBColor[0.1916627639104835, 0.3187800953639887, 0.9342262829138278], 
    PointSize[Large], 
    Point3DBox[{6775.358040178446, 17.146310855932853`, 
     436.46775076852475`}]}, 
   {RGBColor[0.5912129566558166, 0.6790123379101968, 0.9609615961138158], 
    PointSize[Large], 
    Point3DBox[{1101.9923812662855`, 54.761346162119196`, 
     341.5877866841681}]}, 
   {RGBColor[0.18261309841743226`, 0.30926832314885955`, 0.9337109178517788], 
    PointSize[Large], 
    Point3DBox[{22284.687786760514`, 92.32989671150028, 
     452.84697642045876`}]}, 
   {RGBColor[0.18073273477646248`, 0.30729194174025953`, 0.9336038339241743], 
    PointSize[Large], 
    Point3DBox[{23466.420322415135`, 156.20824266753817`, 
     112.7740264030997}]}, 
   {RGBColor[0.1821871711045163, 0.30882064653763347`, 0.9336866619214113], 
    PointSize[Large], 
    Point3DBox[{22406.55909097445, 146.23149585227918`, 
     375.5123063497931}]}, 
   {RGBColor[0.18097816899662847`, 0.3075499086670823, 0.9336178110399254], 
    PointSize[Large], 
    Point3DBox[{10569.005427117532`, 209.35902578638814`, 
     229.7594925109313}]}, 
   {RGBColor[0.183182518896588, 0.3098668201757958, 0.9337433455056847], 
    PointSize[Large], 
    Point3DBox[{19641.621581205036`, 64.19678629027732, 
     583.3806414641563}]}, 
   {RGBColor[0.18169810363049593`, 0.3083066056137692, 0.9336588102522764], 
    PointSize[Large], 
    Point3DBox[{8680.44823485773, 161.4259845203867, 394.32004150011244`}]}, 
   {RGBColor[0.1823447581785578, 0.30898628054404864`, 0.9336956362721488], 
    PointSize[Large], 
    Point3DBox[{10093.178375267518`, 151.23876557756694`, 
     532.2052355304627}]}, 
   {RGBColor[0.18177526006828823`, 0.30838770192188963`, 0.9336632041972659], 
    PointSize[Large], 
    Point3DBox[{8259.326417740132, 180.72918917112344`, 420.899986315359}]}, 
   {RGBColor[0.18043514206353264`, 0.3069791529305025, 0.933586886459422], 
    PointSize[Large], 
    Point3DBox[{12135.745288218452`, 104.67609868780983`, 
     114.4065053146553}]}, 
   {RGBColor[0.17972753645420025`, 0.30623541457030723`, 0.9335465893667791], 
    PointSize[Large], 
    Point3DBox[{5216.680636250105, 162.55717608433207`, 
     66.18334238907346}]}, 
   {RGBColor[0.18216339806097984`, 0.3087956595615786, 0.933685308081751], 
    PointSize[Large], 
    Point3DBox[{5297.228200973597, 114.6467715224095, 436.8279986796216}]}, 
   {RGBColor[0.18065276385386345`, 0.30720788723015857`, 0.9335992796984387], 
    PointSize[Large], 
    Point3DBox[{7520.682917070535, 121.55053271183391`, 
     185.37806739961786`}]}, 
   {RGBColor[0.1822261709601306, 0.30886163785861775`, 0.9336888829054935], 
    PointSize[Large], 
    Point3DBox[{14530.599418945116`, 135.00274844015706`, 
     453.8609509063414}]}, 
   {RGBColor[0.18251498484479647`, 0.30916519956325955`, 0.9337053304289633], 
    PointSize[Large], 
    Point3DBox[{21711.250608355367`, 85.66472951064452, 
     425.7502958668007}]}, 
   {RGBColor[0.182237260984384, 0.30887329417725623`, 0.9336895144659684], 
    PointSize[Large], 
    Point3DBox[{3141.3643312078093`, 200.52635562431175`, 
     375.2936161997201}]}, 
   {RGBColor[0.182674530105687, 0.30933289174820927`, 0.933714416295545], 
    PointSize[Large], 
    Point3DBox[{5781.665368829887, 72.20171476033858, 458.4495816844078}]}, 
   {RGBColor[0.18326537649729457`, 0.30995390876761375`, 0.9337480641234681], 
    PointSize[Large], 
    Point3DBox[{16095.973520627253`, 29.83161138012278, 
     459.3301383391695}]}, 
   {RGBColor[0.18261943213400025`, 0.3092749802865533, 0.9337112785475675], 
    PointSize[Large], 
    Point3DBox[{21544.48063128088, 170.07352307415886`, 
     507.07664791116713`}]}, 
   {RGBColor[0.18036946462253026`, 0.3069101217758187, 0.933583146226318], 
    PointSize[Large], 
    Point3DBox[{6804.3253282446785`, 137.37060267153976`, 
     147.60259110622496`}]}, 
   {RGBColor[0.18256994839702928`, 0.30922296974154667`, 0.9337084605219517], 
    PointSize[Large], 
    Point3DBox[{16371.228309624319`, 190.01132732849737`, 
     553.3122420418931}]}, 
   {RGBColor[0.18180986737820387`, 0.3084240763988412, 0.9336651750323687], 
    PointSize[Large], 
    Point3DBox[{19912.66524063592, 64.82183753041392, 
     266.51117213104203`}]}, 
   {RGBColor[0.18075644189707082`, 0.30731685942713716`, 0.9336051840096214], 
    PointSize[Large], 
    Point3DBox[{18259.617724473515`, 170.34586585169114`, 
     136.3590008828653}]}, 
   {RGBColor[0.1812007713011116, 0.3077838778028954, 0.9336304879118551], 
    PointSize[Large], 
    Point3DBox[{12096.022112356986`, 127.78456237751936`, 
     244.40293971461313`}]}, 
   {RGBColor[0.1813384080959264, 0.3079285428009226, 0.9336383261237045], 
    PointSize[Large], 
    Point3DBox[{24515.738646357735`, 31.976638407230638`, 
     138.78604269907976`}]}, 
   {RGBColor[0.18238344634312728`, 0.3090269442579825, 0.933697839505887], 
    PointSize[Large], 
    Point3DBox[{4888.646445089635, 14.76147264419933, 
     167.54067165228105`}]}, 
   {RGBColor[0.17972117170119473`, 0.3062287248113498, 0.9335462269035113], 
    PointSize[Large], 
    Point3DBox[{6544.373874263838, 25.221912825872295`, 
     35.47704103016156}]}, 
   {RGBColor[0.23627950491586985`, 0.365675119025417, 0.9367671403095312], 
    PointSize[Large], 
    Point3DBox[{1233.111558227687, 37.3410214308729, 206.0196219022929}]}, 
   {RGBColor[0.18428545930150791`, 0.31102608047182734`, 0.9338061563300908], 
    PointSize[Large], 
    Point3DBox[{1429.828062134431, 87.74321959492016, 
     191.33130987258687`}]}, 
   {RGBColor[0.18228345364840104`, 0.30892184559592223`, 0.9336921450698482], 
    PointSize[Large], 
    Point3DBox[{22543.92873598716, 98.61027086199744, 374.5983835243543}]}, 
   {RGBColor[0.181524864476753, 0.3081245202791887, 0.933648944538755], 
    PointSize[Large], 
    Point3DBox[{14495.968496291935`, 174.45811405386354`, 
     299.4807789170517}]}, 
   {RGBColor[0.18217937196438572`, 0.3088124491468622, 0.9336862177719186], 
    PointSize[Large], 
    Point3DBox[{5349.8854502701, 88.41936722014646, 413.912814389962}]}, 
   {RGBColor[0.18256666209413677`, 0.30921951562884303`, 0.9337082733718636], 
    PointSize[Large], 
    Point3DBox[{21281.975807242117`, 175.8361566810924, 
     496.1621196346109}]}, 
   {RGBColor[0.1812681374133604, 0.3078546838581271, 0.9336343243122884], 
    PointSize[Large], 
    Point3DBox[{1952.1246201006252`, 114.54953895644957`, 
     194.29660267842223`}]}, 
   {RGBColor[0.18174635601509745`, 0.3083573219293633, 0.9336615581541964], 
    PointSize[Large], 
    Point3DBox[{11942.58000860527, 50.12286308818844, 
     287.59836651698095`}]}, 
   {RGBColor[0.17986279713937176`, 0.3063775821264452, 0.9335542922626995], 
    PointSize[Large], 
    Point3DBox[{8284.575358730399, 117.75619958061765`, 
     63.23981710049236}]}, 
   {RGBColor[0.1808533489243825, 0.30741871485710215`, 0.9336107027214657], 
    PointSize[Large], 
    Point3DBox[{24338.885989602983`, 78.78257575390268, 
     114.24917168732838`}]}, 
   {RGBColor[0.17994869107159486`, 0.3064678620952016, 0.9335591837950709], 
    PointSize[Large], 
    Point3DBox[{18538.88678219047, 199.1521469864863, 45.30862784875683}]}, 
   {RGBColor[0.18237734543473152`, 0.3090205318164386, 0.9336974920681793], 
    PointSize[Large], 
    Point3DBox[{12690.738368243088`, 193.78658326240094`, 
     537.7479590943524}]}, 
   {RGBColor[0.1806688999743156, 0.30722484731584293`, 0.9336001986266272], 
    PointSize[Large], 
    Point3DBox[{10517.758502341865`, 131.14364979561964`, 
     164.13397504814213`}]}, 
   {RGBColor[0.1816487714379228, 0.3082547543515332, 0.9336560008568897], 
    PointSize[Large], 
    Point3DBox[{9342.306994269333, 154.34156263696036`, 
     374.8261800517042}]}, 
   {RGBColor[0.18032179945587182`, 0.30686002266351453`, 0.933580431765591], 
    PointSize[Large], 
    Point3DBox[{14325.390234075901`, 187.90517277844936`, 
     96.54624826231498}]}, 
   {RGBColor[0.18231925193812482`, 0.3089594718681646, 0.9336941837294892], 
    PointSize[Large], 
    Point3DBox[{9458.683387438388, 194.0901106789575, 547.002263394952}]}, 
   {RGBColor[0.18158956444385949`, 0.30819252404683245`, 0.9336526291061668], 
    PointSize[Large], 
    Point3DBox[{15844.193361053767`, 153.68805744759067`, 
     296.7265481980522}]}, 
   {RGBColor[0.18170488208393754`, 0.30831373019811514`, 0.933659196275172], 
    PointSize[Large], 
    Point3DBox[{20677.968168887586`, 156.0956178653105, 
     283.56465975561684`}]}, 
   {RGBColor[0.183568502933221, 0.3102725138710985, 0.9337653267255587], 
    PointSize[Large], 
    Point3DBox[{20738.898576467225`, 23.03000876762991, 
     443.2710664779855}]}, 
   {RGBColor[0.18129425309989658`, 0.30788213310050677`, 0.933635811562002], 
    PointSize[Large], 
    Point3DBox[{24212.534488054713`, 83.34311069793921, 
     172.86742750314943`}]}, 
   {RGBColor[0.1809884108997939, 0.3075606735566834, 0.9336183943011591], 
    PointSize[Large], 
    Point3DBox[{19807.347645898975`, 36.49165060914666, 
     120.53271690363033`}]}, 
   {RGBColor[0.18010140169869682`, 0.30662837064669873`, 0.9335678804393692], 
    PointSize[Large], 
    Point3DBox[{23077.09700507167, 199.6655626789626, 50.46696535720878}]}, 
   {RGBColor[0.18529039864880556`, 0.3120823354426719, 0.9338633861392448], 
    PointSize[Large], 
    Point3DBox[{19529.8574454635, 9.34098740140513, 379.17709643034016`}]}, 
   {RGBColor[0.1810702165408342, 0.3076466564721939, 0.9336230530113958], 
    PointSize[Large], 
    Point3DBox[{9838.241882862509, 71.65102789847373, 
     214.42481056336987`}]}, 
   {RGBColor[0.18040018347146447`, 0.30694240923373606`, 0.9335848956193202], 
    PointSize[Large], 
    Point3DBox[{1836.9188916994535`, 47.09150385076265, 
     103.59241603273927`}]}, 
   {RGBColor[0.18337503288472495`, 0.3100691645834196, 0.9337543088925101], 
    PointSize[Large], 
    Point3DBox[{3797.068167833837, 143.7570962965072, 
     484.24151805143424`}]}, 
   {RGBColor[0.1827475213924865, 0.3094096102185504, 0.9337185730413472], 
    PointSize[Large], 
    Point3DBox[{5343.599414974891, 80.93832043275614, 
     466.11265069376725`}]}, 
   {RGBColor[0.18152998692676567`, 0.30812990429893405`, 0.9336492362547053], 
    PointSize[Large], 
    Point3DBox[{17291.542251339466`, 15.823783981692856`, 132.319596614499}]}, 
   {RGBColor[0.18277204345576709`, 0.30943538446184693`, 0.9337199695365739], 
    PointSize[Large], 
    Point3DBox[{5641.602388871226, 191.71571409367004`, 
     574.8863969657198}]}, 
   {RGBColor[0.18440301080861732`, 0.31114963455899536`, 0.9338128507145188], 
    PointSize[Large], 
    Point3DBox[{22592.313843841657`, 20.396908036538747`, 
     560.0965010793991}]}, 
   {RGBColor[0.18368450896865932`, 0.31039444356955165`, 0.9337719330976614], 
    PointSize[Large], 
    Point3DBox[{4861.556795924138, 43.13652435971355, 403.0051523803022}]}, 
   {RGBColor[0.18170000398968153`, 0.30830860301176305`, 0.9336589184749207], 
    PointSize[Large], 
    Point3DBox[{14495.33034011718, 190.27378861473267`, 
     341.8640385354573}]}, 
   {RGBColor[0.1825347896576986, 0.3091860156773173, 0.9337064582837594], 
    PointSize[Large], 
    Point3DBox[{14405.83484394115, 165.73650887252427`, 
     554.5592870367411}]}, 
   {RGBColor[0.17971060277610046`, 0.30621761620096716`, 0.9335456250188625], 
    PointSize[Large], 
    Point3DBox[{11843.537220693004`, 46.204470923131396`, 
     30.01235152241452}]}, 
   {RGBColor[0.18363671745921273`, 0.31034421166296655`, 0.9337692114418996], 
    PointSize[Large], 
    Point3DBox[{9430.89870794252, 15.62422120221305, 304.7874200415822}]}, 
   {RGBColor[0.19990582607893304`, 0.3274440763433569, 0.9346957131098033], 
    PointSize[Large], 
    Point3DBox[{1867.7062380003117`, 34.51522538677017, 
     245.65142210669728`}]}, 
   {RGBColor[0.18241269561806167`, 0.30905768710044973`, 0.933699505208824], 
    PointSize[Large], 
    Point3DBox[{24226.46709445763, 62.55636807650339, 355.5609727570379}]}, 
   {RGBColor[0.18107507004380397`, 0.307651757811545, 0.9336233294112098], 
    PointSize[Large], 
    Point3DBox[{14192.405093885485`, 185.51027924790242`, 
     213.82721067966804`}]}, 
   {RGBColor[0.1827882327502352, 0.30945240043679345`, 0.9337208914929439], 
    PointSize[Large], 
    Point3DBox[{16886.440616523054`, 72.59167741051937, 
     516.7560242106574}]}, 
   {RGBColor[0.18376561908341246`, 0.31047969544283555`, 0.9337765521987049], 
    PointSize[Large], 
    Point3DBox[{22117.071764663895`, 26.240977548081702`, 
     513.0094106110889}]}, 
   {RGBColor[0.1822563204499707, 0.30889332688402776`, 0.9336905998743377], 
    PointSize[Large], 
    Point3DBox[{6139.65185165211, 65.98400184824584, 405.38462454723356`}]}, 
   {RGBColor[0.18257852853614134`, 0.3092319880117657, 0.9337089491481809], 
    PointSize[Large], 
    Point3DBox[{13741.539011725246`, 56.20267065618788, 
     451.95285333440063`}]}, 
   {RGBColor[0.19890621800781957`, 0.3263934248818044, 0.934638786908941], 
    PointSize[Large], 
    Point3DBox[{1543.062769472399, 12.690128486007382`, 
     100.71446851265466`}]}, 
   {RGBColor[0.17964699374679238`, 0.30615075907811895`, 0.9335420025787445], 
    PointSize[Large], 
    Point3DBox[{14274.52524318605, 196.71554856208905`, 
     28.025698183599502`}]}, 
   {RGBColor[0.18032367040755284`, 0.3068619891523565, 0.9335805383135215], 
    PointSize[Large], 
    Point3DBox[{14823.77599579747, 62.151053255972755`, 
     80.66541932609164}]}, 
   {RGBColor[0.18183112458924153`, 0.30844641907542675`, 0.93366638559909], 
    PointSize[Large], 
    Point3DBox[{4918.435605799372, 141.6059561417212, 
     399.18658490090877`}]}, 
   {RGBColor[0.18117217783628115`, 0.3077538242584282, 0.9336288595563332], 
    PointSize[Large], 
    Point3DBox[{6376.491906514264, 191.06105775846407`, 
     309.3833148541544}]}, 
   {RGBColor[0.1831767308827072, 0.3098607366062258, 0.9337430158868567], 
    PointSize[Large], 
    Point3DBox[{22734.042411656417`, 43.38464427979753, 
     491.85412836118485`}]}, 
   {RGBColor[0.1816784531847046, 0.3082859517493323, 0.9336576911884588], 
    PointSize[Large], 
    Point3DBox[{11583.93812935349, 144.2880026167636, 
     355.07349615567887`}]}, 
   {RGBColor[0.18027960790187095`, 0.30681567666516063`, 0.9335780290190075], 
    PointSize[Large], 
    Point3DBox[{13513.838102927337`, 132.92342462498306`, 
     91.35204872993063}]}, 
   {RGBColor[0.1827023894616147, 0.3093621736976745, 0.9337160028446508], 
    PointSize[Large], 
    Point3DBox[{21392.662205692664`, 60.00556588253218, 
     435.87429259549276`}]}, 
   {RGBColor[0.1995118948065924, 0.32703002959944166`, 0.9346732793066126], 
    PointSize[Large], 
    Point3DBox[{4682.350487892327, 28.09339345215622, 515.1812731810526}]}, 
   {RGBColor[0.1805116434623992, 0.30705956075118007`, 0.9335912431009138], 
    PointSize[Large], 
    Point3DBox[{7289.239294148203, 154.17161428154037`, 
     169.37157244920422`}]}, 
   {RGBColor[0.18194680766066976`, 0.3085680093182282, 0.93367297357887], 
    PointSize[Large], 
    Point3DBox[{17877.471145415235`, 80.33920595163636, 
     321.48572970571047`}]}, 
   {RGBColor[0.18122219431085082`, 0.30780639474442856`, 0.9336317079205673], 
    PointSize[Large], 
    Point3DBox[{5630.7811384457345`, 172.09637125069088`, 
     318.2838605788246}]}, 
   {RGBColor[0.18104303305429528`, 0.3076180849043089, 0.9336215049520518], 
    PointSize[Large], 
    Point3DBox[{16027.101693988261`, 78.42995715674158, 172.141598650716}]}, 
   {RGBColor[0.18085488769692737`, 0.3074203322046106, 0.9336107903522858], 
    PointSize[Large], 
    Point3DBox[{23439.906038891488`, 81.08241789501767, 
     117.6293146563944}]}, 
   {RGBColor[0.1811438606051329, 0.3077240610530752, 0.933627246931911], 
    PointSize[Large], 
    Point3DBox[{22864.413980906793`, 71.81829802539744, 
     152.70695341363023`}]}, 
   {RGBColor[0.18191860469600596`, 0.30853836621419534`, 0.933671367461755], 
    PointSize[Large], 
    Point3DBox[{12874.6772800381, 105.49254622133577`, 377.92288726316724`}]}, 
   {RGBColor[0.1811960660066074, 0.30777893224003855`, 0.933630219952294], 
    PointSize[Large], 
    Point3DBox[{4891.341266122847, 66.82360592730424, 255.2929678113402}]}, 
   {RGBColor[0.18041739534116308`, 0.3069605000000849, 0.933585875809837], 
    PointSize[Large], 
    Point3DBox[{18559.71321009507, 154.1752471434009, 90.81494739113532}]}, 
   {RGBColor[0.817319, 0.134127, 0.164218], PointSize[Large], 
    Point3DBox[{1262.7178735008456`, 23.00038035554931, 
     530.7407343267914}]}, 
   {RGBColor[0.1810637887001, 0.30763990040403366`, 0.9336226869553751], 
    PointSize[Large], 
    Point3DBox[{21427.242431971405`, 121.88843908393557`, 
     160.8000816464281}]}, 
   {RGBColor[0.1803279264828787, 0.30686646255737476`, 0.9335807806907149], 
    PointSize[Large], 
    Point3DBox[{2683.1744218808417`, 201.20171106824552`, 
     170.6419231966163}]}, 
   {RGBColor[0.18206415886854346`, 0.30869135287819977`, 0.9336796565565529], 
    PointSize[Large], 
    Point3DBox[{7853.930651079587, 118.09294562297868`, 
     454.27476703682635`}]}, 
   {RGBColor[0.17995182186794131`, 0.30647115276066567`, 0.9335593620892912], 
    PointSize[Large], 
    Point3DBox[{23361.19563316588, 103.24830506937593`, 
     36.01005684335496}]}, 
   {RGBColor[0.18144442436198135`, 0.3080399726183658, 0.9336443635932192], 
    PointSize[Large], 
    Point3DBox[{10183.22049455285, 80.21535873537209, 
     284.80782159112925`}]}, 
   {RGBColor[0.18278587219518203`, 0.30944991934376476`, 0.9337207570628258], 
    PointSize[Large], 
    Point3DBox[{20553.751415685663`, 192.9660372227318, 
     576.0440250679899}]}, 
   {RGBColor[0.1806935248211196, 0.3072507295911394, 0.9336016009752235], 
    PointSize[Large], 
    Point3DBox[{4619.513919860074, 108.85191475741618`, 
     211.84436849721612`}]}, 
   {RGBColor[0.19572698015639886`, 0.323051844324639, 0.9344577340165635], 
    PointSize[Large], 
    Point3DBox[{1913.1353382416746`, 119.43137420198804`, 
     395.0564478093587}]}, 
   {RGBColor[0.180147422390408, 0.3066767413115676, 0.9335705012496807], 
    PointSize[Large], 
    Point3DBox[{4033.1728229227447`, 111.48816969394437`, 
     132.12958230476477`}]}, 
   {RGBColor[0.1805903088630852, 0.3071422430749755, 0.9335957229791078], 
    PointSize[Large], 
    Point3DBox[{13008.126667333338`, 162.03965569773334`, 
     138.73638108064165`}]}, 
   {RGBColor[0.7199133912079292, 0.7811210798468384, 0.9727178969286147], 
    PointSize[Large], 
    Point3DBox[{1367.3516294358888`, 156.19193914007144`, 
     581.2027465182507}]}, 
   {RGBColor[0.1864094511043472, 0.3132585305254698, 0.9339271145210981], 
    PointSize[Large], 
    Point3DBox[{2801.5347432047747`, 127.47205627161287`, 
     463.9359903591527}]}, 
   {RGBColor[0.18099283460886464`, 0.3075653231553961, 0.9336186462248465], 
    PointSize[Large], 
    Point3DBox[{15627.735290108903`, 208.02885104512353`, 
     190.98173889301802`}]}, 
   {RGBColor[0.18283318734754644`, 0.3094996505688537, 0.9337234515907564], 
    PointSize[Large], 
    Point3DBox[{23738.90344365948, 197.11642917962087`, 
     559.7066691511429}]}, 
   {RGBColor[0.1793954136872509, 0.3058863324844438, 0.933527675466533], 
    PointSize[Large], 
    Point3DBox[{1198.8830816222835`, 163.90056660929622`, 
     31.80332405764773}]}, 
   {RGBColor[0.18280203130208272`, 0.30946690358966394`, 0.9337216773000585], 
    PointSize[Large], 
    Point3DBox[{14933.347964478853`, 46.49215278250088, 
     462.8238817877035}]}, 
   {RGBColor[0.17988697826625372`, 0.3064029980239702, 0.9335556693421025], 
    PointSize[Large], 
    Point3DBox[{17455.535384842944`, 174.4709725476677, 
     41.59539461994541}]}, 
   {RGBColor[0.1827144138734855, 0.3093748121169424, 0.9337166876171183], 
    PointSize[Large], 
    Point3DBox[{16547.147639072813`, 137.50090568984893`, 
     570.5055466197805}]}, 
   {RGBColor[0.18294979977452966`, 0.30962221762326797`, 0.9337300924959605], 
    PointSize[Large], 
    Point3DBox[{8213.706396599435, 72.08565446042917, 554.9125552565827}]}, 
   {RGBColor[0.18201263591172506`, 0.3086371989838395, 0.9336767224003835], 
    PointSize[Large], 
    Point3DBox[{15078.860324485067`, 105.0108884441068, 
     378.4014991433569}]}, 
   {RGBColor[0.18214018296879214`, 0.3087712590277675, 0.9336839860165945], 
    PointSize[Large], 
    Point3DBox[{20654.433268769462`, 112.51580745794661`, 
     364.2544999281504}]}, 
   {RGBColor[0.18128140000874887`, 0.3078686236867775, 0.9336350795974756], 
    PointSize[Large], 
    Point3DBox[{22841.82097081292, 42.97976260805336, 
     151.18639166178025`}]}, 
   {RGBColor[0.18012608558519017`, 0.30665431497645207`, 0.9335692861501884], 
    PointSize[Large], 
    Point3DBox[{20710.790125704363`, 34.90691194430343, 
     42.78928945743655}]}, 
   {RGBColor[0.18003705196598366`, 0.3065607349976085, 0.9335642158172881], 
    PointSize[Large], 
    Point3DBox[{3944.9203398469544`, 81.7082659807757, 109.05927309347578`}]}, 
   {RGBColor[0.1856924040969306, 0.3125048686572689, 0.9338862797548018], 
    PointSize[Large], 
    Point3DBox[{1393.3929426215727`, 77.11212723322922, 
     192.65388109005698`}]}, 
   {RGBColor[0.1816350737273261, 0.30824035718921106`, 0.9336552207925352], 
    PointSize[Large], 
    Point3DBox[{14564.438656894912`, 51.13755142359477, 
     252.60031893184987`}]}, 
   {RGBColor[0.18519062452888077`, 0.3119774665165863, 0.9338577041507177], 
    PointSize[Large], 
    Point3DBox[{1953.4372730188625`, 50.579216449796036`, 
     229.00067566753012`}]}, 
   {RGBColor[0.18120410717995616`, 0.30778738402306793`, 0.9336306778852204], 
    PointSize[Large], 
    Point3DBox[{16845.11181257486, 151.82268947834848`, 
     213.39751558790692`}]}, 
   {RGBColor[0.18198684699326, 0.3086100931954209, 0.9336752537596282], 
    PointSize[Large], 
    Point3DBox[{21494.621670838424`, 61.903434516261115`, 
     286.31420234249015`}]}, 
   {RGBColor[0.21621907805456042`, 0.34459033848965603`, 0.9356247286765217], 
    PointSize[Large], 
    Point3DBox[{4145.927508507553, 26.946898074877907`, 
     509.27298451093407`}]}, 
   {RGBColor[0.18315457377443198`, 0.3098374480805868, 0.933741754072319], 
    PointSize[Large], 
    Point3DBox[{9108.963375155527, 39.39248035012773, 
     476.34134630951826`}]}, 
   {RGBColor[0.2125965767236423, 0.34078285991101104`, 0.9354184325847363], 
    PointSize[Large], 
    Point3DBox[{2607.4324022945184`, 55.60054604909277, 
     485.34142863914803`}]}, 
   {RGBColor[0.181852871275462, 0.30846927622146403`, 0.9336676240406989], 
    PointSize[Large], 
    Point3DBox[{12299.638127304213`, 87.04931087633645, 
     354.2865103186317}]}, 
   {RGBColor[0.18088960896790918`, 0.3074568264618682, 0.9336127676773027], 
    PointSize[Large], 
    Point3DBox[{4721.816550452637, 136.75882848688627`, 
     252.37362736668035`}]}, 
   {RGBColor[0.18192259333086885`, 0.30854255852233026`, 0.9336715946086098], 
    PointSize[Large], 
    Point3DBox[{15333.291546701577`, 123.17112971777061`, 
     365.2763129334636}]}, 
   {RGBColor[0.18178146399672318`, 0.30839422264402655`, 0.9336635575018124], 
    PointSize[Large], 
    Point3DBox[{8831.88249162503, 172.39870579494357`, 415.5016693076873}]}, 
   {RGBColor[0.1805426427111578, 0.30709214292709125`, 0.9335930084622712], 
    PointSize[Large], 
    Point3DBox[{12608.512023379757`, 184.57571781047784`, 
     135.81123078386304`}]}, 
   {RGBColor[0.18058201897862763`, 0.3071335298808016, 0.9335952508824517], 
    PointSize[Large], 
    Point3DBox[{9176.816566559268, 169.4084195963174, 165.9737111027698}]}, 
   {RGBColor[0.18007051278535707`, 0.30659590444030843`, 0.9335661213614506], 
    PointSize[Large], 
    Point3DBox[{2160.5830719512524`, 74.39946653772023, 
     107.10839445205136`}]}, 
   {RGBColor[0.18207329011952628`, 0.30870095040193746`, 0.9336801765677879], 
    PointSize[Large], 
    Point3DBox[{17995.723188621916`, 128.3520744818765, 
     378.6331949738109}]}, 
   {RGBColor[0.18039410731726943`, 0.30693602281042665`, 0.9335845495913278], 
    PointSize[Large], 
    Point3DBox[{21624.869886670633`, 135.14357916212532`, 
     78.59634172690869}]}, 
   {RGBColor[0.1813498620811043, 0.30794058166556915`, 0.9336389784112157], 
    PointSize[Large], 
    Point3DBox[{7388.830906524472, 205.55865673340367`, 
     340.47370984796555`}]}, 
   {RGBColor[0.18254894625577564`, 0.30920089515947646`, 0.9337072644810771], 
    PointSize[Large], 
    Point3DBox[{15723.24938168771, 79.76537084494333, 477.1416372683466}]}, 
   {RGBColor[0.18182310122189937`, 0.3084379860076393, 0.9336659286801894], 
    PointSize[Large], 
    Point3DBox[{15772.854594812357`, 104.35922630358709`, 
     329.25016498810726`}]}, 
   {RGBColor[0.18213407448490251`, 0.30876483862389925`, 0.9336836381474737], 
    PointSize[Large], 
    Point3DBox[{19677.791035240334`, 134.22963836724438`, 
     380.9350246946093}]}, 
   {RGBColor[0.17997683376749338`, 0.3064974418529409, 0.9335607864799689], 
    PointSize[Large], 
    Point3DBox[{3902.7499039050927`, 94.2553693872386, 104.29591441611649`}]}, 
   {RGBColor[0.18306501539941883`, 0.309743316550119, 0.9337366538553518], 
    PointSize[Large], 
    Point3DBox[{3582.223484249953, 16.390992331364316`, 
     165.00933605984073`}]}, 
   {RGBColor[0.18594077830907915`, 0.31276592570207157`, 0.9339004242987469], 
    PointSize[Large], 
    Point3DBox[{4148.4687380353935`, 28.952226725017027`, 
     343.3617518820819}]}, 
   {RGBColor[0.18255829993357112`, 0.30921072646789693`, 0.9337077971591901], 
    PointSize[Large], 
    Point3DBox[{25359.15350937943, 186.98950651413924`, 
     459.6095853326872}]}, 
   {RGBColor[0.2002964613531303, 0.3278546587842452, 0.9347179592107757], 
    PointSize[Large], 
    Point3DBox[{11924.07673328602, 8.785067774518609, 
     476.60773067620244`}]}, 
   {RGBColor[0.18259253670404138`, 0.3092467114843978, 0.9337097468926195], 
    PointSize[Large], 
    Point3DBox[{15582.837526266412`, 157.39374856696793`, 
     555.3987079794033}]}, 
   {RGBColor[0.18160190142443774`, 0.3082054909956299, 0.9336533316789597], 
    PointSize[Large], 
    Point3DBox[{10099.602239091051`, 195.04358147831726`, 
     367.1575245313901}]}, 
   {RGBColor[0.18275482168755627`, 0.3094172832915342, 0.9337189887823516], 
    PointSize[Large], 
    Point3DBox[{14243.588504806576`, 40.75304262728662, 
     432.8198144638965}]}, 
   {RGBColor[0.18125191220258693`, 0.3078376301328664, 0.933633400310538], 
    PointSize[Large], 
    Point3DBox[{7985.214417777057, 168.82952461112825`, 
     306.5103329806003}]}, 
   {RGBColor[0.1831922270216167, 0.3098770240307317, 0.9337438983690431], 
    PointSize[Large], 
    Point3DBox[{14753.710880185696`, 36.11404719876751, 
     491.5125336125907}]}, 
   {RGBColor[0.1828198706767424, 0.30948565390351296`, 0.9337226932260544], 
    PointSize[Large], 
    Point3DBox[{4824.485160373504, 76.77671037337382, 
     441.80703333003976`}]}, 
   {RGBColor[0.1824315482364268, 0.30907750239767645`, 0.93370057883755], 
    PointSize[Large], 
    Point3DBox[{9882.007375542991, 174.04679147462667`, 
     565.6268357241299}]}, 
   {RGBColor[0.18263214991590032`, 0.30928834748168427`, 0.9337120028064324], 
    PointSize[Large], 
    Point3DBox[{18069.525545135373`, 9.157602289449983, 
     163.6527706765529}]}, 
   {RGBColor[0.19233877773843305`, 0.319490628758916, 0.9342647809012566], 
    PointSize[Large], 
    Point3DBox[{2696.247519448567, 24.50944193899099, 
     254.84963783875105`}]}, 
   {RGBColor[0.18059181919735784`, 0.3071438305320568, 0.9335958089904103], 
    PointSize[Large], 
    Point3DBox[{16152.428101119083`, 103.71130106191214`, 
     115.86963847244351`}]}, 
   {RGBColor[0.18148301907569334`, 0.3080805381095233, 0.9336465615050694], 
    PointSize[Large], 
    Point3DBox[{12511.883180427969`, 123.32048117776355`, 
     295.4695174947137}]}, 
   {RGBColor[0.18123771888950518`, 0.30782271206090944`, 0.933632592022355], 
    PointSize[Large], 
    Point3DBox[{23357.347301546062`, 72.43691909986006, 
     163.81748371346941`}]}, 
   {RGBColor[0.181409068984896, 0.30800281187538875`, 0.9336423501567979], 
    PointSize[Large], 
    Point3DBox[{3266.072974351424, 72.70582964934158, 251.8636303075366}]}, 
   {RGBColor[0.18156877024979654`, 0.30817066803044424`, 0.9336514449075771], 
    PointSize[Large], 
    Point3DBox[{22058.699165701553`, 160.7816546148224, 
     248.53139930320015`}]}, 
   {RGBColor[0.17987462679435043`, 0.3063900158438713, 0.9335549659440501], 
    PointSize[Large], 
    Point3DBox[{19822.20793073067, 84.32703177265938, 
     33.963536063191555`}]}, 
   {RGBColor[0.1799659039104077, 0.3064859538801509, 0.9335601640407771], 
    PointSize[Large], 
    Point3DBox[{5513.776455941999, 175.1920788714284, 99.14188633252866}]}, 
   {RGBColor[0.1805458173326026, 0.30709547965551237`, 0.9335931892522661], 
    PointSize[Large], 
    Point3DBox[{8016.001082713738, 97.05760621857792, 
     156.61827605129213`}]}, 
   {RGBColor[0.1802131859607182, 0.3067458629936148, 0.9335742463877214], 
    PointSize[Large], 
    Point3DBox[{10839.257321999663`, 157.01527325990128`, 
     97.25779503970205}]}, 
   {RGBColor[0.18081678379948812`, 0.30738028259247535`, 0.9336086203916962], 
    PointSize[Large], 
    Point3DBox[{9252.45597853593, 47.704937368992205`, 158.84646377724425`}]}, 
   {RGBColor[0.18239797358480253`, 0.3090422133100635, 0.9336986668108093], 
    PointSize[Large], 
    Point3DBox[{11102.912750310476`, 160.17684638383975`, 
     544.0419627695414}]}, 
   {RGBColor[0.17959165574396233`, 0.3060925953285125, 0.9335388511613486], 
    PointSize[Large], 
    Point3DBox[{6675.870381584358, 116.80971407429786`, 
     39.54843973894822}]}, 
   {RGBColor[0.18047204025881586`, 0.30701793527322585`, 0.9335889877570573], 
    PointSize[Large], 
    Point3DBox[{5524.892295789716, 56.124586560914366`, 144.803908568074}]}, 
   {RGBColor[0.180409800992548, 0.3069525178581809, 0.9335854433229182], 
    PointSize[Large], 
    Point3DBox[{1652.8437145634598`, 168.1492088055694, 
     134.71043740900404`}]}, 
   {RGBColor[0.18124884606834363`, 0.3078344074313725, 0.9336332256987288], 
    PointSize[Large], 
    Point3DBox[{20203.973266772613`, 59.39601052281671, 
     170.94708990306185`}]}, 
   {RGBColor[0.1827560995975084, 0.30941862645591806`, 0.9337190615574329], 
    PointSize[Large], 
    Point3DBox[{12921.07416128416, 33.78770978522715, 
     401.81940087876137`}]}, 
   {RGBColor[0.17986397434130305`, 0.306378819440314, 0.9335543593026079], 
    PointSize[Large], 
    Point3DBox[{3532.9923849363768`, 191.25005419018214`, 
     101.72134463520615`}]}, 
   {RGBColor[0.1805703273976322, 0.30712124128788637`, 0.9335945850642101], 
    PointSize[Large], 
    Point3DBox[{21028.152889216275`, 151.52058791500804`, 
     100.63190377639569`}]}, 
   {RGBColor[0.18293401518484478`, 0.30960562701870836`, 0.9337291935869292], 
    PointSize[Large], 
    Point3DBox[{13410.600255310354`, 62.412303127393386`, 
     550.4516362746899}]}, 
   {RGBColor[0.18237075191515548`, 0.3090136016093109, 0.9336971165769937], 
    PointSize[Large], 
    Point3DBox[{7615.092766750069, 76.57562330045488, 462.012455012818}]}, 
   {RGBColor[0.18396391231036044`, 0.3106881141968746, 0.933787844704631], 
    PointSize[Large], 
    Point3DBox[{7451.915839997782, 16.070584897111928`, 
     291.6957439819803}]}, 
   {RGBColor[0.19060020189108498`, 0.3176632753112777, 0.9341657715787427], 
    PointSize[Large], 
    Point3DBox[{1908.9512970226024`, 115.17200706661657`, 
     356.41872860982664`}]}, 
   {RGBColor[0.18132557346071257`, 0.30791505278555, 0.9336375952102162], 
    PointSize[Large], 
    Point3DBox[{23683.018941380287`, 75.3024166978658, 176.20695677286085`}]}, 
   {RGBColor[0.18016185311710103`, 0.30669190892028286`, 0.9335713230582174], 
    PointSize[Large], 
    Point3DBox[{1731.1038916593388`, 203.1949392859188, 
     124.10081394147005`}]}, 
   {RGBColor[0.1828826081224679, 0.3095515949367542, 0.9337262660307768], 
    PointSize[Large], 
    Point3DBox[{24898.180792171166`, 49.82213445828668, 
     430.5122096679729}]}, 
   {RGBColor[0.18231165465798083`, 0.30895148664503785`, 0.9336937510756241], 
    PointSize[Large], 
    Point3DBox[{14380.714644704945`, 153.08441876070015`, 
     486.72334058557567`}]}, 
   {RGBColor[0.18326141983675487`, 0.30994975006651976`, 0.9337478387975037], 
    PointSize[Large], 
    Point3DBox[{20989.05798997519, 44.58138585034186, 528.04303666337}]}, 
   {RGBColor[0.1827027533108522, 0.3093625561262925, 0.9337160235653266], 
    PointSize[Large], 
    Point3DBox[{11314.324222056232`, 23.56313134813101, 
     324.56483546199786`}]}, 
   {RGBColor[0.18141264161923631`, 0.30800656694059847`, 0.9336425536130383], 
    PointSize[Large], 
    Point3DBox[{18988.724354885373`, 198.61200711432969`, 
     243.8393410904439}]}, 
   {RGBColor[0.18209102104459093`, 0.308719586728386, 0.9336811863177398], 
    PointSize[Large], 
    Point3DBox[{23713.170343118618`, 67.00024710377096, 
     298.7976341998693}]}, 
   {RGBColor[0.18291254982116237`, 0.3095830655604955, 0.9337279711662226], 
    PointSize[Large], 
    Point3DBox[{23680.577355682188`, 209.22962865201117`, 
     589.5557490019175}]}, 
   {RGBColor[0.18101006102343842`, 0.30758342920933085`, 0.9336196272436722], 
    PointSize[Large], 
    Point3DBox[{5087.978567706159, 132.18876299124025`, 
     270.3125553743623}]}, 
   {RGBColor[0.1825938138445543, 0.3092480538400523, 0.9337098196238824], 
    PointSize[Large], 
    Point3DBox[{20408.238524639404`, 183.618127789646, 515.3670231729293}]}, 
   {RGBColor[0.1807985496257984, 0.307361117319814, 0.9336075819824797], 
    PointSize[Large], 
    Point3DBox[{10801.8293672043, 188.67892466436462`, 191.7557046874556}]}, 
   {RGBColor[0.18300088487837723`, 0.3096759113063944, 0.933733001717051], 
    PointSize[Large], 
    Point3DBox[{20345.485141611345`, 67.22550763597445, 535.355938623238}]}, 
   {RGBColor[0.18203139644267483`, 0.3086569174913541, 0.9336777907848673], 
    PointSize[Large], 
    Point3DBox[{7186.512497940934, 55.97880489842376, 364.4529939308328}]}, 
   {RGBColor[0.18409977050399887`, 0.31083090977229555`, 0.9337955816277745], 
    PointSize[Large], 
    Point3DBox[{13882.042354528545`, 18.848402168790898`, 
     444.1630000047669}]}, 
   {RGBColor[0.18169625980052714`, 0.3083046676315665, 0.9336587052488873], 
    PointSize[Large], 
    Point3DBox[{7790.690398345658, 194.85307116213596`, 
     410.19219451016033`}]}, 
   {RGBColor[0.18090014338091714`, 0.30746789879785996`, 0.9336133675965392], 
    PointSize[Large], 
    Point3DBox[{24650.958872286385`, 113.11888850805309`, 
     125.36979891130875`}]}, 
   {RGBColor[0.18259439323262885`, 0.30924866281365393`, 0.9337098526191762], 
    PointSize[Large], 
    Point3DBox[{25261.42065888187, 118.66731816902376`, 
     443.8127255869698}]}, 
   {RGBColor[0.1831675620735429, 0.30985109960645807`, 0.9337424937367389], 
    PointSize[Large], 
    Point3DBox[{20126.2165628597, 17.669937169982262`, 321.28052576729374`}]}, 
   {RGBColor[0.18245787893598409`, 0.30910517763237394`, 0.9337020783319371], 
    PointSize[Large], 
    Point3DBox[{20446.12442305602, 41.73094994813658, 343.8353253225001}]}, 
   {RGBColor[0.18281530276934443`, 0.30948085274321563`, 0.9337224330904857], 
    PointSize[Large], 
    Point3DBox[{21005.219127890196`, 44.949089520793024`, 
     424.54823096025143`}]}, 
   {RGBColor[0.18131143280226758`, 0.30790019005695474`, 0.9336367899206369], 
    PointSize[Large], 
    Point3DBox[{11776.746777451146`, 130.48214651974382`, 
     269.8392180610733}]}, 
   {RGBColor[0.18283302068292126`, 0.3094994753937655, 0.9337234420994526], 
    PointSize[Large], 
    Point3DBox[{7669.92547829949, 78.16600374710703, 540.0588075876306}]}, 
   {RGBColor[0.18152685038300836`, 0.30812660759257676`, 0.9336490576331784], 
    PointSize[Large], 
    Point3DBox[{7130.565941801153, 154.38781068690685`, 
     366.1944017709102}]}, 
   {RGBColor[0.1824080704302282, 0.3090528257347829, 0.9336992418112193], 
    PointSize[Large], 
    Point3DBox[{10167.700688329605`, 131.93738285801857`, 
     535.5232816330706}]}, 
   {RGBColor[0.18038217708153528`, 0.3069234833762494, 0.9335838701820519], 
    PointSize[Large], 
    Point3DBox[{20560.219691660634`, 111.07414698126979`, 
     78.24900018368703}]}, 
   {RGBColor[0.18288472380130996`, 0.30955381864935905`, 0.933726386515557], 
    PointSize[Large], 
    Point3DBox[{17219.33934643612, 93.9595262718716, 573.9491352580246}]}, 
   {RGBColor[0.1819573000272784, 0.30857903746078835`, 0.9336735711036264], 
    PointSize[Large], 
    Point3DBox[{10544.581734268235`, 11.95397652414161, 
     152.57203492518352`}]}, 
   {RGBColor[0.18046960499053943`, 0.30701537565186243`, 0.9335888490721317], 
    PointSize[Large], 
    Point3DBox[{11686.858177773458`, 102.34997157273187`, 
     121.11820927250915`}]}, 
   {RGBColor[0.181764498638739, 0.30837639097711933`, 0.9336625913497731], 
    PointSize[Large], 
    Point3DBox[{8569.254379256548, 73.91457408783594, 
     350.68741214897886`}]}, 
   {RGBColor[0.18175745214067232`, 0.30836898466087753`, 0.9336621900621326], 
    PointSize[Large], 
    Point3DBox[{9732.745213296992, 77.2391212177701, 346.02733195501855`}]}, 
   {RGBColor[0.1827669932912661, 0.30943007641875747`, 0.9337196819371766], 
    PointSize[Large], 
    Point3DBox[{20035.63869772001, 38.570456807660264`, 
     396.29395174781155`}]}, 
   {RGBColor[0.18271311049653668`, 0.30937344218513035`, 0.9337166133917293], 
    PointSize[Large], 
    Point3DBox[{22650.419145352847`, 93.69323805134974, 
     477.7324461678934}]}, 
   {RGBColor[0.1795599605081044, 0.30605928162603185`, 0.9335370461645555], 
    PointSize[Large], 
    Point3DBox[{11011.198622683572`, 178.93994228297942`, 
     26.461771317084867`}]}, 
   {RGBColor[0.1820327998627444, 0.3086583925748292, 0.9336778707075641], 
    PointSize[Large], 
    Point3DBox[{18793.80098770542, 182.05469723812797`, 
     378.50017052320254`}]}, 
   {RGBColor[0.1814400993474671, 0.30803542675388956`, 0.9336441172900409], 
    PointSize[Large], 
    Point3DBox[{15341.921907756194`, 67.53405859526191, 
     233.15452061766428`}]}, 
   {RGBColor[0.18070433682158737`, 0.30726209368915147`, 0.9336022167026552], 
    PointSize[Large], 
    Point3DBox[{8650.305134451242, 199.89799374106877`, 
     195.78753445616348`}]}, 
   {RGBColor[0.182133511140313, 0.30876424651301754`, 0.9336836060658327], 
    PointSize[Large], 
    Point3DBox[{25007.731243904156`, 27.912920357731593`, 
     225.35371504440866`}]}, 
   {RGBColor[0.17983084699845392`, 0.30634400050258465`, 0.9335524727494402], 
    PointSize[Large], 
    Point3DBox[{24931.530067635424`, 173.55385475816507`, 
     28.007510788144373`}]}, 
   {RGBColor[0.1806803711619175, 0.3072369042613279, 0.933600851893791], 
    PointSize[Large], 
    Point3DBox[{1072.3469735880317`, 76.33733394984478, 
     76.91916210028171}]}, 
   {RGBColor[0.18090551018652015`, 0.30747353965082386`, 0.9336136732281788], 
    PointSize[Large], 
    Point3DBox[{12857.95192640042, 42.20834093645311, 144.0904010554176}]}, 
   {RGBColor[0.18206136533454298`, 0.308688416696845, 0.9336794974689243], 
    PointSize[Large], 
    Point3DBox[{5427.480150984778, 165.16074961988403`, 
     455.2979386611338}]}, 
   {RGBColor[0.18446543048796288`, 0.31121524159962377`, 0.9338164054229159], 
    PointSize[Large], 
    Point3DBox[{1077.8604088600187`, 161.51357851417504`, 
     156.18982348493557`}]}, 
   {RGBColor[0.1812132115635852, 0.30779695330751333`, 0.9336311963663992], 
    PointSize[Large], 
    Point3DBox[{16122.030494234306`, 164.97036200060955`, 
     222.1146363888339}]}, 
   {RGBColor[0.1815227625508528, 0.30812231102179777`, 0.9336488248371845], 
    PointSize[Large], 
    Point3DBox[{25004.741974443554`, 48.293077344354884`, 
     180.20369482185504`}]}, 
   {RGBColor[0.18128898422656103`, 0.30787659518056526`, 0.9336355115074602], 
    PointSize[Large], 
    Point3DBox[{11425.09162676357, 188.43650176000438`, 
     281.6387925386342}]}, 
   {RGBColor[0.18662191410121876`, 0.31348184260611384`, 0.9339392139744591], 
    PointSize[Large], 
    Point3DBox[{2731.5970478035815`, 11.305122537844369`, 
     123.12956847118005`}]}, 
   {RGBColor[0.18017626171003698`, 0.3067070532650161, 0.9335721436062695], 
    PointSize[Large], 
    Point3DBox[{7734.912261418209, 31.216050500565558`, 
     75.49803552668584}]}, 
   {RGBColor[0.18167892229505592`, 0.30828644481405487`, 0.9336577179035993], 
    PointSize[Large], 
    Point3DBox[{11909.622640866874`, 105.51211585383663`, 
     334.18823048994545`}]}, 
   {RGBColor[0.1827083821441933, 0.3093684723870226, 0.9337163441190582], 
    PointSize[Large], 
    Point3DBox[{18116.76710896504, 145.62501146914514`, 
     557.5307974558802}]}, 
   {RGBColor[0.18259482878299996`, 0.30924912060470944`, 0.9337098774231254], 
    PointSize[Large], 
    Point3DBox[{21313.156313559244`, 96.16122061589817, 
     459.83617635180724`}]}, 
   {RGBColor[0.1821409594082112, 0.3087720751148261, 0.9336840302336707], 
    PointSize[Large], 
    Point3DBox[{5390.493576195462, 207.90417696276086`, 
     481.1651937074762}]}, 
   {RGBColor[0.2449240931527334, 0.37476112936091144`, 0.9372594368210982], 
    PointSize[Large], 
    Point3DBox[{2150.391080958201, 72.74896199531997, 
     508.61735540350173`}]}, 
   {RGBColor[0.1819681745252467, 0.308590467247636, 0.9336741903901983], 
    PointSize[Large], 
    Point3DBox[{12659.635052874939`, 75.68920110747092, 
     363.8177052294658}]}, 
   {RGBColor[0.1813272927741178, 0.3079168598929496, 0.933637693122571], 
    PointSize[Large], 
    Point3DBox[{6677.8337931682945`, 184.67354149726037`, 
     336.99775735238336`}]}, 
   {RGBColor[0.18288509494982433`, 0.3095542087499798, 0.9337264076519157], 
    PointSize[Large], 
    Point3DBox[{13990.077366299061`, 83.3999063813518, 582.1534288686796}]}, 
   {RGBColor[0.18225390343250508`, 0.30889078644542367`, 0.9336904622287686], 
    PointSize[Large], 
    Point3DBox[{20236.237072386793`, 108.73865114199134`, 
     392.4342625158697}]}, 
   {RGBColor[0.18091671418633368`, 0.3074853157650025, 0.9336143112793933], 
    PointSize[Large], 
    Point3DBox[{7505.643552788984, 52.13566645803638, 
     189.65070795124518`}]}, 
   {RGBColor[0.9938739687119446, 0.98930536344865, 0.5745974836570154], 
    PointSize[Large], 
    Point3DBox[{1274.7598623261656`, 36.80988623705801, 484.850896932709}]}, 
   {RGBColor[0.18117863198889167`, 0.30776060798203875`, 0.9336292271107763], 
    PointSize[Large], 
    Point3DBox[{7431.231629118389, 158.43463694760658`, 
     294.4051131504457}]}, 
   {RGBColor[0.18232451818863743`, 0.3089650070313529, 0.9336944836346652], 
    PointSize[Large], 
    Point3DBox[{18220.54881373814, 191.35141435856377`, 
     462.72434694499884`}]}, 
   {RGBColor[0.18156813978238415`, 0.30817000536921985`, 0.9336514090033906], 
    PointSize[Large], 
    Point3DBox[{5274.195056232158, 141.62700970940637`, 366.089713446303}]}, 
   {RGBColor[0.18266898454970681`, 0.30932706301726554`, 0.9337141004843358], 
    PointSize[Large], 
    Point3DBox[{18827.700383911622`, 150.71504229779782`, 
     541.0554575527265}]}, 
   {RGBColor[0.18509278969649798`, 0.31187463590466535`, 0.9338521326017472], 
    PointSize[Large], 
    Point3DBox[{2224.724616824329, 170.94479198422692`, 
     369.5701426109756}]}, 
   {RGBColor[0.18267430302279622`, 0.3093326530696932, 0.9337144033635102], 
    PointSize[Large], 
    Point3DBox[{18386.24385683245, 20.057751382989636`, 
     281.18423754178696`}]}, 
   {RGBColor[0.17967692423549514`, 0.30618221791944816`, 0.933543707075798], 
    PointSize[Large], 
    Point3DBox[{3286.600683871089, 165.02757591594758`, 
     73.66441988287659}]}, 
   {RGBColor[0.18065970863480244`, 0.30721518663525005`, 0.9335996751934393], 
    PointSize[Large], 
    Point3DBox[{10281.475016918266`, 172.72738074605297`, 
     170.2019861801549}]}, 
   {RGBColor[0.18256947787500716`, 0.3092224751930686, 0.9337084337264185], 
    PointSize[Large], 
    Point3DBox[{19864.78363733364, 179.9291338875134, 512.5345701815991}]}, 
   {RGBColor[0.1801487343256612, 0.30667812023870017`, 0.9335705759624524], 
    PointSize[Large], 
    Point3DBox[{19634.34392321593, 53.847382751662366`, 
     51.28702920117075}]}, 
   {RGBColor[0.1803537094551068, 0.30689356209592134`, 0.9335822489928408], 
    PointSize[Large], 
    Point3DBox[{19305.903508724165`, 55.651468235087066`, 
     69.77590823203855}]}, 
   {RGBColor[0.18126181282037293`, 0.3078480363098949, 0.9336339641360742], 
    PointSize[Large], 
    Point3DBox[{11898.079234655488`, 69.13172845181737, 
     228.6171530094556}]}, 
   {RGBColor[0.18563421769811436`, 0.3124437110628822, 0.9338829661254683], 
    PointSize[Large], 
    Point3DBox[{3331.8654192835056`, 177.18604484842604`, 
     552.2316075309393}]}, 
   {RGBColor[0.18030223660383807`, 0.3068394608656706, 0.9335793176901084], 
    PointSize[Large], 
    Point3DBox[{6438.970806861249, 195.74613898246963`, 
     146.22895248269435`}]}, 
   {RGBColor[0.1814691802119859, 0.30806599258633216`, 0.9336457734022541], 
    PointSize[Large], 
    Point3DBox[{14423.33500382553, 117.10446081756533`, 
     273.1709773124097}]}, 
   {RGBColor[0.18242138034068747`, 0.30906681529457264`, 0.9336999997909298], 
    PointSize[Large], 
    Point3DBox[{7937.364468235919, 206.3505299263373, 573.1570040770725}]}, 
   {RGBColor[0.18254966068546014`, 0.3092016460703723, 0.9337073051667908], 
    PointSize[Large], 
    Point3DBox[{16331.041687758945`, 152.00911122460445`, 
     532.4949485924371}]}, 
   {RGBColor[0.18249458730381457`, 0.3091437604544088, 0.9337041688191798], 
    PointSize[Large], 
    Point3DBox[{24138.33933553416, 95.91217929295487, 
     411.32250453432005`}]}, 
   {RGBColor[0.18269891463160426`, 0.30935852143101655`, 0.9337158049582223], 
    PointSize[Large], 
    Point3DBox[{16832.55952754667, 170.9671528633633, 580.3711467723194}]}, 
   {RGBColor[0.17987000774021777`, 0.3063851609251129, 0.9335547028957505], 
    PointSize[Large], 
    Point3DBox[{24995.75993300631, 138.14995951880792`, 
     29.867817180043517`}]}, 
   {RGBColor[0.17931193412403212`, 0.30579859017059086`, 0.9335229214289047], 
    PointSize[Large], 
    Point3DBox[{1662.5801908475041`, 183.1089098633787, 
     29.84938771313307}]}, 
   {RGBColor[0.1821060933867994, 0.3087354287156888, 0.933682044665331], 
    PointSize[Large], 
    Point3DBox[{12613.797026074055`, 136.14765424136272`, 
     443.3019342618271}]}, 
   {RGBColor[0.18048699430148127`, 0.30703365292020823`, 0.9335898393676646], 
    PointSize[Large], 
    Point3DBox[{11646.070281814777`, 79.46876801092247, 
     118.22980278971727`}]}, 
   {RGBColor[0.18030983700773942`, 0.30684744937206443`, 0.9335797505218668], 
    PointSize[Large], 
    Point3DBox[{4431.353462240619, 56.06789487513922, 
     129.95880679286222`}]}, 
   {RGBColor[0.1817897521833982, 0.3084029340537234, 0.9336640295017822], 
    PointSize[Large], 
    Point3DBox[{5857.328822331689, 59.334781605868926`, 
     328.33558176674956`}]}, 
   {RGBColor[0.18095473097411988`, 0.30752527381936934`, 0.933616476279217], 
    PointSize[Large], 
    Point3DBox[{20337.56782676468, 187.3002180055022, 
     156.95646264478057`}]}, 
   {RGBColor[0.18022768841320097`, 0.3067611059906828, 0.9335750722809357], 
    PointSize[Large], 
    Point3DBox[{6854.281234146656, 174.9458747019071, 128.3870505098655}]}, 
   {RGBColor[0.18288871606188142`, 0.30955801476834355`, 0.9337266138688904], 
    PointSize[Large], 
    Point3DBox[{9532.278637939045, 80.92632114647904, 579.8716132168875}]}, 
   {RGBColor[0.18261229564729223`, 0.3092674793865438, 0.933710872135207], 
    PointSize[Large], 
    Point3DBox[{20750.143591353335`, 119.34689588137593`, 
     487.88041677938395`}]}, 
   {RGBColor[0.18210237080643543`, 0.30873151604770105`, 0.9336818326698864], 
    PointSize[Large], 
    Point3DBox[{13320.53112641396, 61.230895209143114`, 
     365.36250125890274`}]}, 
   {RGBColor[0.17974461599801944`, 0.3062533662537668, 0.9335475620215328], 
    PointSize[Large], 
    Point3DBox[{2312.7526900209523`, 160.26545067007527`, 
     87.29972660645421}]}, 
   {RGBColor[0.18191862980786724`, 0.3085383926083537, 0.9336713688918383], 
    PointSize[Large], 
    Point3DBox[{24109.02631936853, 79.9395090198268, 274.7790877201712}]}, 
   {RGBColor[0.18265058319759497`, 0.30930772202948287`, 0.9337130525545554], 
    PointSize[Large], 
    Point3DBox[{19997.924098056857`, 112.12466288223067`, 
     500.32813051484686`}]}, 
   {RGBColor[0.1827017976369432, 0.30936155165242085`, 0.9337159691411113], 
    PointSize[Large], 
    Point3DBox[{16326.807226966579`, 89.9546131551927, 525.675401059116}]}, 
   {RGBColor[0.1818573073920378, 0.30847393886125124`, 0.9336678766709753], 
    PointSize[Large], 
    Point3DBox[{15720.596192953613`, 137.11400307052378`, 
     352.2977996027299}]}, 
   {RGBColor[0.18307617937494625`, 0.30975505059623526`, 0.9337372896272425], 
    PointSize[Large], 
    Point3DBox[{10443.992433732477`, 53.34895929997444, 
     545.4777993760235}]}, 
   {RGBColor[0.18130174651639563`, 0.30789000915635734`, 0.9336362383009861], 
    PointSize[Large], 
    Point3DBox[{5961.605636444379, 51.803261636571165`, 
     250.47321273821558`}]}, 
   {RGBColor[0.18301044813836362`, 0.3096859628989858, 0.9337335463305597], 
    PointSize[Large], 
    Point3DBox[{24141.288498299327`, 59.179872354807, 491.244991811006}]}, 
   {RGBColor[0.1800946074905969, 0.306621229503208, 0.933567493519269], 
    PointSize[Large], 
    Point3DBox[{5926.820506928863, 115.2347344086204, 
     109.05201668761742`}]}, 
   {RGBColor[0.18299330859311574`, 0.30966794815022036`, 0.9337325702588135], 
    PointSize[Large], 
    Point3DBox[{9123.138734096367, 31.989427344659504`, 
     410.16140568044034`}]}, 
   {RGBColor[0.18306064802058652`, 0.3097387261580584, 0.9337364051395882], 
    PointSize[Large], 
    Point3DBox[{23206.350436070374`, 18.08798724595249, 
     303.5415907862937}]}, 
   {RGBColor[0.1802554816850754, 0.30679031848161803`, 0.9335766550666525], 
    PointSize[Large], 
    Point3DBox[{6984.955226982453, 120.34757604176212`, 
     125.3259940584885}]}, 
   {RGBColor[0.18096022211993995`, 0.307531045361785, 0.9336167889918481], 
    PointSize[Large], 
    Point3DBox[{11539.676413181063`, 166.64681766293182`, 
     212.02628105909037`}]}, 
   {RGBColor[0.18011736128295142`, 0.3066451451816464, 0.9335687893140824], 
    PointSize[Large], 
    Point3DBox[{11008.581126801793`, 63.222907829223004`, 
     72.53280801686981}]}, 
   {RGBColor[0.18251217958208696`, 0.3091622510542879, 0.933705170673402], 
    PointSize[Large], 
    Point3DBox[{21504.20780323865, 157.81621284992195`, 
     472.18421892637195`}]}, 
   {RGBColor[0.17993777851773388`, 0.30645639230919786`, 0.9335585623412721], 
    PointSize[Large], 
    Point3DBox[{17921.811115102384`, 82.24297682258054, 
     41.24659465885759}]}, 
   {RGBColor[0.1805368242792418, 0.30708602738623764`, 0.9335926771111812], 
    PointSize[Large], 
    Point3DBox[{17040.080889743447`, 190.48888268628326`, 
     113.00786711538251`}]}, 
   {RGBColor[0.18215042990579253`, 0.30878202920824827`, 0.9336845695644977], 
    PointSize[Large], 
    Point3DBox[{7839.296653546768, 103.94334610523782`, 
     459.2279044168654}]}, 
   {RGBColor[0.1826019208001153, 0.30925657476435753`, 0.9337102813030085], 
    PointSize[Large], 
    Point3DBox[{2479.1088145151116`, 40.10708159108279, 
     207.55491372415213`}]}, 
   {RGBColor[0.18021607802552225`, 0.3067489027370913, 0.9335744110865335], 
    PointSize[Large], 
    Point3DBox[{2961.438485239134, 31.987033411997345`, 
     95.85186176562388}]}, 
   {RGBColor[0.18223677876138036`, 0.3088727873303047, 0.9336894870040817], 
    PointSize[Large], 
    Point3DBox[{15218.998693394948`, 89.67255558811348, 
     417.28201341679403`}]}, 
   {RGBColor[0.18157865740917867`, 0.30818106006183693`, 0.9336520079666771], 
    PointSize[Large], 
    Point3DBox[{12998.55337399897, 90.67056169992242, 294.1332484884135}]}, 
   {RGBColor[0.18267913292382582`, 0.3093377296019087, 0.9337146784192287], 
    PointSize[Large], 
    Point3DBox[{22710.773928408278`, 67.66025409649052, 
     434.8595710323798}]}, 
   {RGBColor[0.1828844824505235, 0.30955356497437997`, 0.9337263727709867], 
    PointSize[Large], 
    Point3DBox[{2065.0191740873743`, 173.46112801416962`, 
     288.97376174053863`}]}, 
   {RGBColor[0.18211468224913557`, 0.30874445615456947`, 0.933682533788335], 
    PointSize[Large], 
    Point3DBox[{5567.38970545612, 167.3740376046507, 467.6450930718461}]}, 
   {RGBColor[0.18055093550737777`, 0.3071008591817121, 0.9335934807247479], 
    PointSize[Large], 
    Point3DBox[{4996.633983134503, 28.8539617208435, 121.016873253119}]}, 
   {RGBColor[0.18148437705293063`, 0.3080819654297004, 0.9336466388398641], 
    PointSize[Large], 
    Point3DBox[{6582.606186279008, 63.0204470974881, 294.5179229520754}]}, 
   {RGBColor[0.18146305478480068`, 0.30805955437398597`, 0.9336454245682376], 
    PointSize[Large], 
    Point3DBox[{7773.033969588672, 82.64181330574144, 309.4113111186841}]}, 
   {RGBColor[0.18003287908105772`, 0.3065563490309752, 0.9335639781776648], 
    PointSize[Large], 
    Point3DBox[{20768.506913587808`, 104.10589043713424`, 
     45.614551583973025`}]}, 
   {RGBColor[0.1813741797610886, 0.3079661410890626, 0.933640363267116], 
    PointSize[Large], 
    Point3DBox[{12228.379365862507`, 188.58438699519832`, 
     291.61431420073654`}]}, 
   {RGBColor[0.6579488456073902, 0.7327139058757083, 0.9665418501147542], 
    PointSize[Large], 
    Point3DBox[{1557.8044126272216`, 45.960736890992024`, 
     457.1619905079101}]}, 
   {RGBColor[0.18187078839120221`, 0.3084881082461177, 0.9336686443939344], 
    PointSize[Large], 
    Point3DBox[{23119.646293484126`, 196.79609866271483`, 
     308.67082114448567`}]}, 
   {RGBColor[0.1824017153863913, 0.30904614618077725`, 0.9336988799008743], 
    PointSize[Large], 
    Point3DBox[{16373.466560124798`, 36.387657602052826`, 
     338.10356844347916`}]}, 
   {RGBColor[0.18188717243790842`, 0.3085053289180145, 0.9336695774411562], 
    PointSize[Large], 
    Point3DBox[{4143.542620725093, 128.45507599835838`, 
     374.74005135482173`}]}, 
   {RGBColor[0.18012152243216495`, 0.30664951881330194`, 0.9335690262853742], 
    PointSize[Large], 
    Point3DBox[{2895.5189733612133`, 171.18497320938775`, 
     141.61824213696798`}]}, 
   {RGBColor[0.19435429089608952`, 0.321609060878528, 0.9343795613939007], 
    PointSize[Large], 
    Point3DBox[{8099.75659721165, 19.126137803393163`, 588.6479786277202}]}, 
   {RGBColor[0.18121522870049686`, 0.30779907344630136`, 0.9336313112393623], 
    PointSize[Large], 
    Point3DBox[{5662.426991853994, 152.1565795105114, 311.4252699866887}]}, 
   {RGBColor[0.9904209077583523, 0.9903068134337064, 0.808413878547558], 
    PointSize[Large], 
    Point3DBox[{1033.3813212127716`, 97.9613609342166, 498.0754595588596}]}, 
   {RGBColor[0.17975710257363633`, 0.30626649043643484`, 0.9335482731135419], 
    PointSize[Large], 
    Point3DBox[{22460.850747331846`, 135.31636732520366`, 
     25.106254742648616`}]}, 
   {RGBColor[0.18294583118603397`, 0.30961804638513596`, 0.9337298664907167], 
    PointSize[Large], 
    Point3DBox[{24586.42118523018, 31.178876702790518`, 
     374.34840245348425`}]}, 
   {RGBColor[0.182692757402697, 0.30935204979304415`, 0.9337154543131447], 
    PointSize[Large], 
    Point3DBox[{21704.079732455146`, 165.9372371851037, 
     525.7957841447437}]}, 
   {RGBColor[0.17994686586468292`, 0.30646594368701235`, 0.9335590798522374], 
    PointSize[Large], 
    Point3DBox[{5125.252546053256, 62.91611281357518, 82.61057124118975}]}, 
   {RGBColor[0.1982845539313988, 0.32574001652170714`, 0.9346033840594584], 
    PointSize[Large], 
    Point3DBox[{2438.655299134236, 146.9573308271502, 548.4025111085523}]}, 
   {RGBColor[0.18288946744639556`, 0.30955880452110845`, 0.933726656659127], 
    PointSize[Large], 
    Point3DBox[{2875.4680413242204`, 204.9479038839877, 
     391.9622712988206}]}, 
   {RGBColor[0.18249295425584, 0.30914204401744627`, 0.9337040758195135], 
    PointSize[Large], 
    Point3DBox[{22153.01254269437, 29.063505481154664`, 
     294.89487533700833`}]}, 
   {RGBColor[0.18165994704760385`, 0.30826650062588257`, 0.9336566372913282], 
    PointSize[Large], 
    Point3DBox[{21109.489698969453`, 69.2068213004851, 237.2418183156957}]}, 
   {RGBColor[0.18192385762568586`, 0.30854388737634386`, 0.9336716666083292], 
    PointSize[Large], 
    Point3DBox[{17690.109313456094`, 152.32652536880067`, 
     354.6728742040832}]}, 
   {RGBColor[0.18105630545955406`, 0.307632035043755, 0.9336222607958965], 
    PointSize[Large], 
    Point3DBox[{7964.2746089815555`, 196.8268830671637, 
     271.5461028421438}]}, 
   {RGBColor[0.17984735206196278`, 0.30636134837081397`, 0.93355341268839], 
    PointSize[Large], 
    Point3DBox[{1269.46573078664, 147.04170987318344`, 70.04663941480078}]}, 
   {RGBColor[0.18163074048179662`, 0.30823580267341594`, 0.9336549740206127], 
    PointSize[Large], 
    Point3DBox[{13946.121201061396`, 188.4559619085287, 
     331.0797478207063}]}, 
   {RGBColor[0.18020392346204145`, 0.30673612752022916`, 0.9335737189021243], 
    PointSize[Large], 
    Point3DBox[{15812.056658514666`, 40.33383360518914, 
     59.19185405726557}]}, 
   {RGBColor[0.1808074577586122, 0.3073704803322096, 0.9336080892874651], 
    PointSize[Large], 
    Point3DBox[{20865.119501233, 130.3948308281744, 128.78448426785883`}]}, 
   {RGBColor[0.18243647812868033`, 0.30908268402700817`, 0.9337008595876207], 
    PointSize[Large], 
    Point3DBox[{11333.89831383356, 186.54487820323874`, 
     563.7386342634738}]}, 
   {RGBColor[0.18242569378897522`, 0.30907134900221145`, 0.9337002454354285], 
    PointSize[Large], 
    Point3DBox[{22811.189925812665`, 135.4402563603805, 
     427.99190370570795`}]}, 
   {RGBColor[0.1832555333015551, 0.3099435629447969, 0.9337475035680324], 
    PointSize[Large], 
    Point3DBox[{23348.35887316313, 50.443360958442014`, 
     535.4391311043294}]}, 
   {RGBColor[0.18129809337015204`, 0.30788616946803243`, 0.9336360302597119], 
    PointSize[Large], 
    Point3DBox[{12661.90419769039, 51.28572399721898, 
     210.90295009277384`}]}, 
   {RGBColor[0.18325987476672193`, 0.30994812609995204`, 0.9337477508080511], 
    PointSize[Large], 
    Point3DBox[{4440.295811066859, 136.5183299578839, 523.8719886563551}]}, 
   {RGBColor[0.18074255923306215`, 0.30730226786705234`, 0.9336043934124437], 
    PointSize[Large], 
    Point3DBox[{15723.980098091313`, 35.776668849869225`, 
     106.90890004119433`}]}, 
   {RGBColor[0.18327394227482263`, 0.3099629119428974, 0.9337485519318264], 
    PointSize[Large], 
    Point3DBox[{23111.25166763671, 9.508738903150032, 
     216.16284364169974`}]}, 
   {RGBColor[0.18173185482536638`, 0.3083420802595274, 0.9336607323328938], 
    PointSize[Large], 
    Point3DBox[{13546.459560015639`, 30.19242711005515, 
     225.2957446534475}]}, 
   {RGBColor[0.1812909515377919, 0.30787866294940364`, 0.9336356235429244], 
    PointSize[Large], 
    Point3DBox[{13205.539391589511`, 48.686627485294764`, 
     203.05381895468417`}]}, 
   {RGBColor[0.19646247246081583`, 0.3238248933694867, 0.9344996192152367], 
    PointSize[Large], 
    Point3DBox[{2399.146227675272, 177.44242367202622`, 
     545.4310007407933}]}, 
   {RGBColor[0.17972538439620978`, 0.3062331526209109, 0.9335464668102603], 
    PointSize[Large], 
    Point3DBox[{4756.167086629768, 148.55250838328288`, 
     68.39169325048397}]}, 
   {RGBColor[0.18267487168635826`, 0.30933325077115226`, 0.9337144357480588], 
    PointSize[Large], 
    Point3DBox[{24431.971062680554`, 163.64951951480867`, 
     493.9263702885173}]}, 
   {RGBColor[0.18278381596139107`, 0.3094477581116777, 0.9337206399633533], 
    PointSize[Large], 
    Point3DBox[{21183.841457454735`, 128.0999227716523, 
     539.0766153837301}]}, 
   {RGBColor[0.18298545356395501`, 0.3096596920165348, 0.9337321229265233], 
    PointSize[Large], 
    Point3DBox[{21872.211645862153`, 109.8147248854952, 
     579.3149070370744}]}, 
   {RGBColor[0.18134094879334714`, 0.3079312132350013, 0.9336384708126639], 
    PointSize[Large], 
    Point3DBox[{21899.819053852734`, 144.61757571921424`, 
     205.93467312730036`}]}, 
   {RGBColor[0.3344570316058539, 0.4641116033029676, 0.9425322841985525], 
    PointSize[Large], 
    Point3DBox[{1581.436314256538, 197.7756646450144, 552.2406435943524}]}, 
   {RGBColor[0.18252805833860944`, 0.30917894063416435`, 0.9337060749450954], 
    PointSize[Large], 
    Point3DBox[{12495.997798469398`, 91.14481514811666, 
     512.8355324697122}]}, 
   {RGBColor[0.18149528809119986`, 0.3080934336227212, 0.9336472602073521], 
    PointSize[Large], 
    Point3DBox[{18106.12181986432, 74.28959025219905, 
     230.11570011727588`}]}, 
   {RGBColor[0.18256462031090734`, 0.30921736958521234`, 0.9337081570953292], 
    PointSize[Large], 
    Point3DBox[{11060.263851986077`, 52.3803343461264, 448.9562587012581}]}, 
   {RGBColor[0.1810969597364955, 0.3076747652664505, 0.9336245759968257], 
    PointSize[Large], 
    Point3DBox[{25163.098693116386`, 172.1977362126667, 
     156.35174080740444`}]}, 
   {RGBColor[0.18206271356815443`, 0.3086898337758536, 0.9336795742488339], 
    PointSize[Large], 
    Point3DBox[{14806.701938785314`, 80.61653986011953, 
     371.58827062836974`}]}, 
   {RGBColor[0.1828789377320831, 0.3095477371237436, 0.9337260570074742], 
    PointSize[Large], 
    Point3DBox[{22536.071927262426`, 132.91293491443554`, 
     558.0855827298915}]}, 
   {RGBColor[0.18131543367887687`, 0.3079043952319413, 0.933637017764641], 
    PointSize[Large], 
    Point3DBox[{22788.04198497595, 175.85208878192373`, 
     201.24758066240156`}]}, 
   {RGBColor[0.1806648910385831, 0.30722063367020686`, 0.9335999703236679], 
    PointSize[Large], 
    Point3DBox[{20521.98420511502, 141.16887900406, 112.91252872532982`}]}, 
   {RGBColor[0.1831364773104449, 0.3098184275495543, 0.9337407235054662], 
    PointSize[Large], 
    Point3DBox[{19916.42363782201, 13.091040949852527`, 
     260.5676742979882}]}, 
   {RGBColor[0.18197529708583154`, 0.30859795351040714`, 0.9336745960094868], 
    PointSize[Large], 
    Point3DBox[{17340.830787403887`, 158.0439183338409, 
     371.7875271751444}]}, 
   {RGBColor[0.18128846756880204`, 0.30787605214050257`, 0.9336354820845651], 
    PointSize[Large], 
    Point3DBox[{23647.804309785315`, 62.38921848022042, 
     164.45855557738446`}]}, 
   {RGBColor[0.1806435962979718, 0.30719825154765984`, 0.9335987576196929], 
    PointSize[Large], 
    Point3DBox[{25074.017352850904`, 184.67678639360435`, 
     99.241266555474}]}, 
   {RGBColor[0.18057235011250497`, 0.30712336728946515`, 0.9335947002548298], 
    PointSize[Large], 
    Point3DBox[{10506.589595841193`, 172.451432115905, 153.84220217672782`}]}, 
   {RGBColor[0.1805256020313031, 0.3070742320921225, 0.933592038020763], 
    PointSize[Large], 
    Point3DBox[{24254.68406724131, 107.37256395818508`, 
     83.63159148843192}]}, 
   {RGBColor[0.18357742966690094`, 0.31028189643418375`, 0.9337658350898359], 
    PointSize[Large], 
    Point3DBox[{16095.67170420484, 11.615564199438012`, 
     279.42623553399187`}]}, 
   {RGBColor[0.19269625707605542`, 0.3198663622082562, 0.934285138820691], 
    PointSize[Large], 
    Point3DBox[{17199.951023241963`, 8.794492171258923, 567.062991099222}]}, 
   {RGBColor[0.18277782684598215`, 0.3094414631716511, 0.933720298892091], 
    PointSize[Large], 
    Point3DBox[{21984.224288985293`, 183.10850104787448`, 
     555.3635714821648}]}, 
   {RGBColor[0.1800353370845146, 0.3065589325484548, 0.9335641181573253], 
    PointSize[Large], 
    Point3DBox[{7405.426546051087, 86.46832875683776, 85.39862121154465}]}, 
   {RGBColor[0.18076322324409994`, 0.307323987052827, 0.9336055701973026], 
    PointSize[Large], 
    Point3DBox[{18846.254078549588`, 158.2101642069839, 
     133.73422699151172`}]}, 
   {RGBColor[0.18231186006760283`, 0.3089517025435743, 0.9336937627733983], 
    PointSize[Large], 
    Point3DBox[{24592.57240740583, 41.27496739706527, 293.563712031441}]}, 
   {RGBColor[0.18274459046343636`, 0.3094065296262871, 0.9337184061292737], 
    PointSize[Large], 
    Point3DBox[{19403.948951263803`, 155.33350852848736`, 
     560.2584223160693}]}, 
   {RGBColor[0.18153569897556812`, 0.3081359080243902, 0.9336495615474344], 
    PointSize[Large], 
    Point3DBox[{20654.61640603996, 201.93622354932154`, 
     256.86066495973307`}]}, 
   {RGBColor[0.1815094255433919, 0.30810829298134124`, 0.93364806531434], 
    PointSize[Large], 
    Point3DBox[{8665.787328936396, 181.48804633229815`, 
     358.1109029911763}]}, 
   {RGBColor[0.18121756827417626`, 0.30780153248657594`, 0.9336314444746223], 
    PointSize[Large], 
    Point3DBox[{15942.235004316208`, 125.90166244784439`, 
     216.74102643141805`}]}, 
   {RGBColor[0.17973309098916268`, 0.3062412527387306, 0.9335469056893281], 
    PointSize[Large], 
    Point3DBox[{4031.9105460893697`, 31.872282520435903`, 
     49.93582231697883}]}, 
   {RGBColor[0.1829974003305874, 0.3096722488257342, 0.9337328032772093], 
    PointSize[Large], 
    Point3DBox[{24638.311567722027`, 65.39890934472731, 
     497.9808373032822}]}, 
   {RGBColor[0.18255470127920864`, 0.3092069440539941, 0.9337075922211479], 
    PointSize[Large], 
    Point3DBox[{1757.0575486202215`, 81.91315957760355, 
     201.26322305732572`}]}, 
   {RGBColor[0.22305818331438743`, 0.3517786717420527, 0.9360142056035192], 
    PointSize[Large], 
    Point3DBox[{1369.3785569314932`, 114.58475284904921`, 
     334.0167245711151}]}, 
   {RGBColor[0.17998181216774017`, 0.3065026744672491, 0.9335610699924981], 
    PointSize[Large], 
    Point3DBox[{1917.551206918586, 75.86887833731231, 94.40473329081419}]}, 
   {RGBColor[0.18140780861894595`, 0.3080014871508634, 0.9336422783808215], 
    PointSize[Large], 
    Point3DBox[{22632.248494785483`, 45.822493190415486`, 
     170.96073930910882`}]}, 
   {RGBColor[0.18137388482726444`, 0.3079658310949135, 0.933640346471071], 
    PointSize[Large], 
    Point3DBox[{15813.707612763166`, 41.052934685458126`, 
     189.63207770999304`}]}, 
   {RGBColor[0.18205233159111817`, 0.3086789216597331, 0.9336789830106005], 
    PointSize[Large], 
    Point3DBox[{21827.117180178546`, 180.67620314282271`, 
     356.87003574358437`}]}, 
   {RGBColor[0.1813580598421328, 0.30794919803217813`, 0.9336394452615787], 
    PointSize[Large], 
    Point3DBox[{10410.789542580853`, 189.14434601390718`, 
     307.4211296632691}]}, 
   {RGBColor[0.18177390488118425`, 0.3083862775343195, 0.9336631270213651], 
    PointSize[Large], 
    Point3DBox[{23902.835079136785`, 99.46269189675547, 
     259.61071132252164`}]}, 
   {RGBColor[0.18177782749508503`, 0.30839040045023736`, 0.9336633504084237], 
    PointSize[Large], 
    Point3DBox[{17795.61134943558, 117.25574837637834`, 
     308.9430689978234}]}, 
   {RGBColor[0.18271962703420316`, 0.30938029147939017`, 0.933716984498909], 
    PointSize[Large], 
    Point3DBox[{25259.830546129437`, 82.20586111257819, 
     446.4043183348425}]}, 
   {RGBColor[0.18299264035590868`, 0.30966724579054705`, 0.9337325322036931], 
    PointSize[Large], 
    Point3DBox[{4844.155396175727, 77.71554058571229, 
     458.81220241569656`}]}, 
   {RGBColor[0.18143168817209052`, 0.30802658607526945`, 0.9336436382860465], 
    PointSize[Large], 
    Point3DBox[{12580.487048602015`, 106.18604032348424`, 
     277.2213096607021}]}, 
   {RGBColor[0.18146510806919616`, 0.30806171250607134`, 0.9336455414997463], 
    PointSize[Large], 
    Point3DBox[{11363.210187951321`, 98.1591818843097, 290.78818134197}]}, 
   {RGBColor[0.18167813742404385`, 0.3082856198648575, 0.9336576732063562], 
    PointSize[Large], 
    Point3DBox[{17704.929236552874`, 206.59933944811456`, 
     309.65700163721635`}]}, 
   {RGBColor[0.17944955303718174`, 0.3059432363738542, 0.9335307586224196], 
    PointSize[Large], 
    Point3DBox[{6826.768970422767, 152.3800212359995, 25.81415927931448}]}, 
   {RGBColor[0.18335723475267293`, 0.3100504576181662, 0.9337532953152198], 
    PointSize[Large], 
    Point3DBox[{17396.65377778835, 13.404309133893662`, 
     290.0486009138506}]}, 
   {RGBColor[0.18538870880535444`, 0.31218566565042866`, 0.9338689847572235], 
    PointSize[Large], 
    Point3DBox[{8268.273964048272, 13.649155707273309`, 
     320.9201570836906}]}, 
   {RGBColor[0.18096077832329177`, 0.3075316299667731, 0.9336168206668061], 
    PointSize[Large], 
    Point3DBox[{3757.6463774285367`, 151.5983714662744, 
     261.34079367736445`}]}, 
   {RGBColor[0.18118702286262156`, 0.30776942732234097`, 0.9336297049586221], 
    PointSize[Large], 
    Point3DBox[{22963.82126467806, 100.89035900830163`, 
     167.8196189611558}]}, 
   {RGBColor[0.181571977330581, 0.30817403887568934`, 0.9336516275460833], 
    PointSize[Large], 
    Point3DBox[{22160.22359037072, 188.33923424354595`, 252.559598542878}]}, 
   {RGBColor[0.18154006638439574`, 0.3081404984479778, 0.9336498102649061], 
    PointSize[Large], 
    Point3DBox[{19944.141621913375`, 198.62143772352164`, 
     262.19292713718437`}]}, 
   {RGBColor[0.18188286081964009`, 0.3085007971338421, 0.9336693319008743], 
    PointSize[Large], 
    Point3DBox[{11788.331168900564`, 31.607778594142047`, 
     259.73628019558294`}]}, 
   {RGBColor[0.1803838423954031, 0.3069252337267115, 0.933583965019213], 
    PointSize[Large], 
    Point3DBox[{20192.468007015203`, 45.752198283387685`, 
     67.34918133330291}]}, 
   {RGBColor[0.18270736075488941`, 0.3093673988421044, 0.9337162859524484], 
    PointSize[Large], 
    Point3DBox[{22971.394013767997`, 29.46548316798203, 
     329.1983633276743}]}, 
   {RGBColor[0.18257756973425135`, 0.3092309802501878, 0.9337088945458317], 
    PointSize[Large], 
    Point3DBox[{14405.229121427554`, 119.37321962757267`, 
     539.0492225518644}]}, 
   {RGBColor[0.182229903595416, 0.3088655610949655, 0.933689095473551], 
    PointSize[Large], 
    Point3DBox[{10467.683795369827`, 120.44415804340247`, 
     482.9654763010101}]}, 
   {RGBColor[0.18179039614091613`, 0.308403610893904, 0.9336640661742103], 
    PointSize[Large], 
    Point3DBox[{8050.434826171539, 100.88358238064762`, 
     385.87708405679325`}]}, 
   {RGBColor[0.1823244890107458, 0.30896497636353876`, 0.9336944819730274], 
    PointSize[Large], 
    Point3DBox[{16035.490915477654`, 191.09425179011959`, 
     485.9170947499383}]}, 
   {RGBColor[0.18116598900967323`, 0.307747319409269, 0.9336285071118136], 
    PointSize[Large], 
    Point3DBox[{13857.874214224903`, 15.049875406585386`, 
     107.3349631605846}]}, 
   {RGBColor[0.18186277636685438`, 0.30847968710053647`, 0.9336681881210005], 
    PointSize[Large], 
    Point3DBox[{11221.186888296012`, 175.22621095340918`, 
     412.4634460080341}]}, 
   {RGBColor[0.18097644579098487`, 0.3075480974686934, 0.9336177129059132], 
    PointSize[Large], 
    Point3DBox[{20362.561939341133`, 80.26394913097096, 
     143.22718500012627`}]}, 
   {RGBColor[0.18303100410464357`, 0.30970756852286957`, 0.9337347169624295], 
    PointSize[Large], 
    Point3DBox[{23881.375948999783`, 81.92884762764169, 
     542.0716720029116}]}, 
   {RGBColor[0.18157973414485756`, 0.30818219177930445`, 0.9336520692851812], 
    PointSize[Large], 
    Point3DBox[{11679.288446020888`, 117.00409961028333`, 
     321.2481582754366}]}, 
   {RGBColor[0.18289487883912767`, 0.309564492237972, 0.9337269648299377], 
    PointSize[Large], 
    Point3DBox[{19353.452490792406`, 76.45847493899743, 532.289433597063}]}, 
   {RGBColor[0.18738957704677064`, 0.3142887050345308, 0.9339829312435528], 
    PointSize[Large], 
    Point3DBox[{2570.765061645856, 151.77260584604147`, 
     462.83246920006627`}]}, 
   {RGBColor[0.18030448414429698`, 0.30684182317319525`, 0.9335794456842126], 
    PointSize[Large], 
    Point3DBox[{13327.804553716014`, 54.6590465665455, 81.19935957535881}]}, 
   {RGBColor[0.18232981767061185`, 0.30897057712291454`, 0.9336947854323238], 
    PointSize[Large], 
    Point3DBox[{13163.706849142342`, 166.5326397314741, 
     509.99906200456326`}]}, 
   {RGBColor[0.1818972838651573, 0.3085159566691546, 0.9336701532719796], 
    PointSize[Large], 
    Point3DBox[{12468.440647801952`, 163.89599361438331`, 
     404.09661160835833`}]}, 
   {RGBColor[0.18230960196807242`, 0.30894932913779605`, 0.9336936341779706], 
    PointSize[Large], 
    Point3DBox[{13208.617185290794`, 52.967199798043254`, 
     390.74828028236277`}]}, 
   {RGBColor[0.1814774512238366, 0.3080746859441997, 0.933646244424143], 
    PointSize[Large], 
    Point3DBox[{6414.735136577896, 137.9032848850701, 352.8623661388883}]}, 
   {RGBColor[0.1835778577692501, 0.31028234639689595`, 0.9337658594696313], 
    PointSize[Large], 
    Point3DBox[{6580.222472096597, 59.07380556620694, 545.2009506476468}]}, 
   {RGBColor[0.18074049418468524`, 0.3073000973702766, 0.9336042758109936], 
    PointSize[Large], 
    Point3DBox[{4838.813031380498, 140.1174105607986, 
     228.42248866473255`}]}, 
   {RGBColor[0.18124340380507756`, 0.30782868726762047`, 0.9336329157698868], 
    PointSize[Large], 
    Point3DBox[{10479.737377195881`, 186.41158504614918`, 
     281.57015149889196`}]}, 
   {RGBColor[0.18149416677217195`, 0.3080922550453271, 0.9336471963498923], 
    PointSize[Large], 
    Point3DBox[{5271.227919028232, 30.06196255032262, 
     212.07964323901024`}]}, 
   {RGBColor[0.18066406485247805`, 0.30721976529622724`, 0.9335999232735915], 
    PointSize[Large], 
    Point3DBox[{3707.964914412478, 99.35748545830364, 202.7577768582497}]}, 
   {RGBColor[0.1829369446078414, 0.309608706028014, 0.9337293604132352], 
    PointSize[Large], 
    Point3DBox[{24679.228855063084`, 120.97817470477122`, 
     547.9655479153214}]}, 
   {RGBColor[0.1813279543626495, 0.3079175552644436, 0.9336377307990592], 
    PointSize[Large], 
    Point3DBox[{7445.823075680433, 122.54463471594869`, 
     311.8201844430439}]}, 
   {RGBColor[0.1825068951368282, 0.30915669676726776`, 0.9337048697320621], 
    PointSize[Large], 
    Point3DBox[{20332.472167339103`, 132.69989863367516`, 470.5394939967034}]}
    , 
   {RGBColor[0.18091580501073612`, 0.30748436016380437`, 0.9336142595031881], 
    PointSize[Large], 
    Point3DBox[{4991.530026876819, 51.33454169606475, 
     199.86791472391917`}]}, 
   {RGBColor[0.34629056903995986`, 0.474361218657505, 0.9432863067398675], 
    PointSize[Large], 
    Point3DBox[{1467.3523485177393`, 171.73358707846415`, 
     506.2880360975671}]}, 
   {RGBColor[0.18205608004541823`, 0.30868286152286817`, 0.9336791964795275], 
    PointSize[Large], 
    Point3DBox[{11252.7730531392, 92.48946537740909, 413.0740550110713}]}, 
   {RGBColor[0.18052157788645873`, 0.3070700024607455, 0.9335918088516673], 
    PointSize[Large], 
    Point3DBox[{5888.899824485612, 64.07058981563335, 
     155.03119974374977`}]}, 
   {RGBColor[0.1950682643135211, 0.3223594922087778, 0.9344202211237944], 
    PointSize[Large], 
    Point3DBox[{1922.599426728546, 91.06812772733412, 
     365.57059233448126`}]}, 
   {RGBColor[0.1824915168588274, 0.30914053322204976`, 0.9337039939618801], 
    PointSize[Large], 
    Point3DBox[{23171.676897767647`, 66.04837130553824, 
     384.94603738040905`}]}, 
   {RGBColor[0.18174763886743328`, 0.30835867028850583`, 0.9336616312107391], 
    PointSize[Large], 
    Point3DBox[{11141.370672237696`, 28.53867608670626, 
     232.1927477177794}]}, 
   {RGBColor[0.1817459167665243, 0.30835686025126297`, 0.93366153313964], 
    PointSize[Large], 
    Point3DBox[{16751.67936076851, 187.33989426166823`, 
     330.22630443024616`}]}, 
   {RGBColor[0.18036440841555434`, 0.306904807381705, 0.9335828582828106], 
    PointSize[Large], 
    Point3DBox[{10585.092588249907`, 35.541013804966894`, 86.5388238398624}]}, 
   {RGBColor[0.18288311105719485`, 0.3095521235530402, 0.9337262946721654], 
    PointSize[Large], 
    Point3DBox[{4162.728204332423, 85.73515572330803, 423.8452530225687}]}, 
   {RGBColor[0.1815878605069058, 0.30819073310105827`, 0.933652532069478], 
    PointSize[Large], 
    Point3DBox[{18720.588447024573`, 108.84552925252979`, 
     260.50659795243337`}]}, 
   {RGBColor[0.18157775669161946`, 0.30818011335057344`, 0.9336519566721446], 
    PointSize[Large], 
    Point3DBox[{10548.297180703477`, 203.85457475655568`, 
     358.29599313307483`}]}, 
   {RGBColor[0.17989874604734166`, 0.306415366708014, 0.9335563394998266], 
    PointSize[Large], 
    Point3DBox[{10485.690811169727`, 134.69286110552713`, 
     59.27187434542566}]}, 
   {RGBColor[0.18233304340151446`, 0.30897396757061635`, 0.9336949691329266], 
    PointSize[Large], 
    Point3DBox[{9156.568984978923, 79.26357595097767, 465.8018011047785}]}, 
   {RGBColor[0.18292229739401414`, 0.3095933108775945, 0.9337285262760763], 
    PointSize[Large], 
    Point3DBox[{23972.92556580658, 121.30357404970533`, 
     550.1084826239335}]}, 
   {RGBColor[0.18122388494145625`, 0.30780817170438707`, 0.9336318041994792], 
    PointSize[Large], 
    Point3DBox[{20004.52200558877, 112.08968602672451`, 
     190.04396164507784`}]}, 
   {RGBColor[0.17964034366784062`, 0.3061437694235013, 0.9335416238665861], 
    PointSize[Large], 
    Point3DBox[{9628.726982244327, 182.73422461605747`, 
     36.845903946619615`}]}, 
   {RGBColor[0.18367271665115886`, 0.31038204909618256`, 0.9337712615426249], 
    PointSize[Large], 
    Point3DBox[{3248.9738012618363`, 199.8144183749696, 
     471.20694581455416`}]}, 
   {RGBColor[0.18646744014454725`, 0.31331948068343757`, 0.9339304169111504], 
    PointSize[Large], 
    Point3DBox[{17433.183941737916`, 10.69255522777297, 
     475.7632830140908}]}, 
   {RGBColor[0.18198207421025003`, 0.30860507669786547`, 0.9336749819566965], 
    PointSize[Large], 
    Point3DBox[{21790.239243579046`, 209.95699373747863`, 
     345.75055472188535`}]}, 
   {RGBColor[0.18135788664334906`, 0.307949015989275, 0.9336394353981642], 
    PointSize[Large], 
    Point3DBox[{3235.893955601219, 99.53422733852108, 268.9073754696019}]}, 
   {RGBColor[0.18014544010297084`, 0.3066746578017868, 0.9335703883613437], 
    PointSize[Large], 
    Point3DBox[{19095.02502988848, 138.50644907121102`, 
     60.215680169408415`}]}, 
   {RGBColor[0.18279237857708983`, 0.3094567579636783, 0.9337211275916502], 
    PointSize[Large], 
    Point3DBox[{24913.82451349045, 120.40762831094042`, 
     502.58787460829103`}]}, 
   {RGBColor[0.1817384064962032, 0.30834896648097687`, 0.9336611054408556], 
    PointSize[Large], 
    Point3DBox[{20857.217743286572`, 105.59241895395161`, 
     273.9215825074549}]}, 
   {RGBColor[0.18286987338948163`, 0.30953820992495695`, 0.9337255408065726], 
    PointSize[Large], 
    Point3DBox[{25428.395524956577`, 126.02547038378066`, 
     524.5210353073905}]}, 
   {RGBColor[0.1812248016778639, 0.30780913525247594`, 0.9336318564062615], 
    PointSize[Large], 
    Point3DBox[{13903.194951278514`, 81.22116147191974, 
     215.8156529805525}]}, 
   {RGBColor[0.1820655805272783, 0.3086928471316685, 0.9336797375179148], 
    PointSize[Large], 
    Point3DBox[{7023.001304881604, 138.8045858798588, 
     465.47090380798807`}]}, 
   {RGBColor[0.1817534545461525, 0.308364782935575, 0.9336619624050386], 
    PointSize[Large], 
    Point3DBox[{4995.409614937114, 110.01537490373926`, 
     371.30562559121313`}]}, 
   {RGBColor[0.18117296743060302`, 0.30775465417212367`, 0.9336289045225618], 
    PointSize[Large], 
    Point3DBox[{13928.698752093725`, 68.85472911076414, 
     199.45626651464647`}]}, 
   {RGBColor[0.18231231513082208`, 0.3089521808438704, 0.9336937886885754], 
    PointSize[Large], 
    Point3DBox[{19712.846883026483`, 50.35021836503006, 
     341.6875940121222}]}, 
   {RGBColor[0.17988618785906127`, 0.3064021672558962, 0.9335556243295823], 
    PointSize[Large], 
    Point3DBox[{18267.88173980767, 167.15495580540045`, 
     39.996123714583405`}]}, 
   {RGBColor[0.1802865632937314, 0.3068229872230033, 0.9335784251182844], 
    PointSize[Large], 
    Point3DBox[{1831.5746015563927`, 148.5586376091149, 
     133.45355143942663`}]}, 
   {RGBColor[0.18278395341954662`, 0.3094479025889145, 0.933720647791392], 
    PointSize[Large], 
    Point3DBox[{25467.792104661996`, 206.62464188166894`, 530.148253113756}]}, 
   {RGBColor[0.19066983938127632`, 0.31773646872874073`, 0.9341697373307897], 
    PointSize[Large], 
    Point3DBox[{1059.062296772081, 46.03221775600724, 
     131.41166501025475`}]}, 
   {RGBColor[0.18186195293010207`, 0.3084788216163009, 0.9336681412274955], 
    PointSize[Large], 
    Point3DBox[{4083.0096426972013`, 48.66063706349871, 
     276.3764218215117}]}, 
   {RGBColor[0.1828384660679888, 0.3095051988387288, 0.9337237522060765], 
    PointSize[Large], 
    Point3DBox[{23986.224919858156`, 171.4165090225461, 550.382121684082}]}, 
   {RGBColor[0.1806612371600321, 0.3072167932121805, 0.9335997622406899], 
    PointSize[Large], 
    Point3DBox[{9057.794755338673, 62.557436929092944`, 150.843141781192}]}, 
   {RGBColor[0.18013325579266337`, 0.30666185131912377`, 0.9335696944828967], 
    PointSize[Large], 
    Point3DBox[{8790.433692767372, 127.27488030283001`, 
     95.66345878666834}]}, 
   {RGBColor[0.18036637015933454`, 0.30690686929879973`, 0.9335829700012168], 
    PointSize[Large], 
    Point3DBox[{22741.759133370608`, 109.23836031335685`, 
     71.49070602629001}]}, 
   {RGBColor[0.18109077396613862`, 0.3076682636296049, 0.9336242237263549], 
    PointSize[Large], 
    Point3DBox[{13229.646931794436`, 97.4292889351184, 205.33648099182676`}]}, 
   {RGBColor[0.1807546335453616, 0.30731495873483466`, 0.9336050810266668], 
    PointSize[Large], 
    Point3DBox[{8240.170567008918, 133.48257151382933`, 
     199.13585570436146`}]}, 
   {RGBColor[0.18067047032046876`, 0.30722649784921563`, 0.9336002880555175], 
    PointSize[Large], 
    Point3DBox[{16632.0186503089, 76.45079132158367, 117.73581084886405`}]}, 
   {RGBColor[0.18158997794707196`, 0.30819295866492635`, 0.933652652654563], 
    PointSize[Large], 
    Point3DBox[{7057.288774528803, 150.86162958086095`, 
     377.9748336891844}]}, 
   {RGBColor[0.18047674005393752`, 0.30702287505588294`, 0.9335892554034368], 
    PointSize[Large], 
    Point3DBox[{14556.033787942019`, 98.87726687589759, 
     107.28474776235043`}]}, 
   {RGBColor[0.18241910863337216`, 0.30906442758614966`, 0.9336998704205588], 
    PointSize[Large], 
    Point3DBox[{12699.536989843684`, 13.43891840495732, 
     201.88801279336246`}]}, 
   {RGBColor[0.17965438438634856`, 0.30615852710888614`, 0.9335424234647338], 
    PointSize[Large], 
    Point3DBox[{9986.769506849581, 120.60621271981887`, 
     35.527549071064186`}]}, 
   {RGBColor[0.18136410674330639`, 0.30795555370870725`, 0.933639789623655], 
    PointSize[Large], 
    Point3DBox[{20200.843296853265`, 48.516819410893305`, 
     177.62362924779666`}]}, 
   {RGBColor[0.18011708141624594`, 0.30664485102399436`, 0.9335687733760876], 
    PointSize[Large], 
    Point3DBox[{5605.750859154967, 147.0604574816894, 
     119.37787985451962`}]}, 
   {RGBColor[0.18181243569073835`, 0.3084267758581553, 0.933665321293968], 
    PointSize[Large], 
    Point3DBox[{17696.38343233656, 52.64283650305404, 
     265.42971123734185`}]}, 
   {RGBColor[0.18273488935895726`, 0.309396333150394, 0.9337178536657251], 
    PointSize[Large], 
    Point3DBox[{24243.06213425428, 64.73562542918972, 
     432.53361454096455`}]}, 
   {RGBColor[0.18205735857652242`, 0.30868420534012225`, 0.9336792692899825], 
    PointSize[Large], 
    Point3DBox[{4801.057307668259, 159.5650964221876, 434.4030919614256}]}, 
   {RGBColor[0.18039297477412636`, 0.3069348324357759, 0.9335844850946712], 
    PointSize[Large], 
    Point3DBox[{14926.606934557334`, 148.84644350875794`, 
     100.76381522445013`}]}, 
   {RGBColor[0.17958251362509145`, 0.30608298638193543`, 0.9335383305312035], 
    PointSize[Large], 
    Point3DBox[{8834.694429095627, 56.65904461217846, 
     27.611535359001323`}]}, 
   {RGBColor[0.18182734420162436`, 0.3084424456483507, 0.9336661703116078], 
    PointSize[Large], 
    Point3DBox[{14957.645331604253`, 94.7339676248273, 331.22599783083115`}]}, 
   {RGBColor[0.17979437428147382`, 0.3063056653645348, 0.9335503956821647], 
    PointSize[Large], 
    Point3DBox[{7076.258093562781, 101.36351590906605`, 
     59.56676187229118}]}, 
   {RGBColor[0.18313186666300849`, 0.30981358146676663`, 0.9337404609359156], 
    PointSize[Large], 
    Point3DBox[{13033.588055112588`, 52.20288655703038, 
     560.8727411239411}]}, 
   {RGBColor[0.18040527051590904`, 0.3069477560399846, 0.9335851853189758], 
    PointSize[Large], 
    Point3DBox[{13489.851057116924`, 45.215264114627615`, 
     86.80342860013582}]}, 
   {RGBColor[0.18015861965273172`, 0.30668851034421724`, 0.9335711389172051], 
    PointSize[Large], 
    Point3DBox[{12999.39675572636, 119.97168106284198`, 
     77.99676190605066}]}, 
   {RGBColor[0.18257789257475343`, 0.30923131957602473`, 0.9337089129311207], 
    PointSize[Large], 
    Point3DBox[{7493.544053971342, 74.95364771888842, 
     491.00350598146497`}]}, 
   {RGBColor[0.1817858530767611, 0.30839883584543015`, 0.9336638074534275], 
    PointSize[Large], 
    Point3DBox[{9843.617266470603, 131.59367670407153`, 
     391.68022905316957`}]}, 
   {RGBColor[0.190200122438951, 0.3172427664405826, 0.9341429876458082], 
    PointSize[Large], 
    Point3DBox[{2567.5594021437864`, 208.83165317034178`, 
     532.0760337351096}]}, 
   {RGBColor[0.18261399818541757`, 0.3092692688620607, 0.9337109690922345], 
    PointSize[Large], 
    Point3DBox[{19006.815966196322`, 201.85324289107047`, 
     541.5719112999245}]}, 
   {RGBColor[0.18388393933650019`, 0.31060405753076803`, 0.9337832903620791], 
    PointSize[Large], 
    Point3DBox[{17106.013872404772`, 23.19449882788348, 498.897009794661}]}, 
   {RGBColor[0.1797054301287805, 0.30621217942066914`, 0.9335453304442499], 
    PointSize[Large], 
    Point3DBox[{7949.51971280382, 169.0636344255667, 49.02103318663251}]}, 
   {RGBColor[0.18252483999529348`, 0.3091755579512845, 0.9337058916652047], 
    PointSize[Large], 
    Point3DBox[{14616.912462140484`, 163.90967357297222`, 
     548.7104747399248}]}, 
   {RGBColor[0.1815818234767555, 0.3081843877996005, 0.9336521882695419], 
    PointSize[Large], 
    Point3DBox[{20510.517882334992`, 99.7169858562641, 244.22888308669644`}]}, 
   {RGBColor[0.1964762823795973, 0.3238394084697255, 0.9345004056696814], 
    PointSize[Large], 
    Point3DBox[{3394.5978772780218`, 61.3594905938329, 566.8377842562063}]}, 
   {RGBColor[0.18211229698716877`, 0.308741949093008, 0.9336823979511947], 
    PointSize[Large], 
    Point3DBox[{11789.819436913647`, 101.09808812201294`, 
     429.34693705623533`}]}, 
   {RGBColor[0.18116737579545422`, 0.3077487770090521, 0.9336285860872122], 
    PointSize[Large], 
    Point3DBox[{8520.981615264322, 84.81000510301573, 
     251.67755253106247`}]}, 
   {RGBColor[0.18041393831969404`, 0.3069568664513331, 0.9335856789375785], 
    PointSize[Large], 
    Point3DBox[{4563.883263819145, 151.79404361886697`, 
     178.0848035688391}]}, 
   {RGBColor[0.18262164627104843`, 0.3092773074849754, 0.9337114046393968], 
    PointSize[Large], 
    Point3DBox[{10008.990345094258`, 117.69502676655759`, 
     574.8994237561592}]}, 
   {RGBColor[0.18226908139976392`, 0.3089067394513514, 0.9336913265915502], 
    PointSize[Large], 
    Point3DBox[{22050.90199523777, 66.14650608936199, 344.0826599088605}]}, 
   {RGBColor[0.1803095273931186, 0.3068471239474672, 0.9335797328897721], 
    PointSize[Large], 
    Point3DBox[{5815.230329958456, 153.7383048312579, 
     149.36099997559552`}]}, 
   {RGBColor[0.18190633514791277`, 0.30852547014121506`, 0.9336706687291423], 
    PointSize[Large], 
    Point3DBox[{8745.598711478506, 117.01457244683246`, 
     418.23131327363865`}]}, 
   {RGBColor[0.18242493416499914`, 0.30907055058924965`, 0.9337002021759668], 
    PointSize[Large], 
    Point3DBox[{16638.178478184127`, 66.57223378495564, 
     419.0500114267577}]}, 
   {RGBColor[0.18213259595426473`, 0.3087632845944547, 0.9336835539473411], 
    PointSize[Large], 
    Point3DBox[{9768.547734597618, 95.46404531802563, 
     443.30858568417887`}]}, 
   {RGBColor[0.18049934186401623`, 0.3070466309913132, 0.9335905425430844], 
    PointSize[Large], 
    Point3DBox[{5388.79005228393, 202.37907885610412`, 192.21829192414486`}]}, 
   {RGBColor[0.1822930693584609, 0.3089319523168664, 0.933692692670311], 
    PointSize[Large], 
    Point3DBox[{3326.5301537369305`, 122.4686109019271, 
     361.9881649052611}]}, 
   {RGBColor[0.18248336616583472`, 0.3091319663269307, 0.933703529791972], 
    PointSize[Large], 
    Point3DBox[{21401.9940800795, 104.41058911152408`, 436.9492286151184}]}, 
   {RGBColor[0.18265909561216886`, 0.3093166691169183, 0.9337135373239723], 
    PointSize[Large], 
    Point3DBox[{6582.477482233877, 118.94560644209776`, 
     545.5436586294516}]}, 
   {RGBColor[0.18202773979817757`, 0.3086530741261428, 0.9336775825443728], 
    PointSize[Large], 
    Point3DBox[{22436.248016850084`, 140.57155591821333`, 
     336.2835420694163}]}, 
   {RGBColor[0.18026629585603163`, 0.30680168486095105`, 0.9335772709176904], 
    PointSize[Large], 
    Point3DBox[{6758.159670349811, 163.30115070535845`, 
     134.4219097937072}]}, 
   {RGBColor[0.18214310756961014`, 0.3087743329686576, 0.9336841525682845], 
    PointSize[Large], 
    Point3DBox[{17096.82006754508, 198.96736429784602`, 
     427.05348464992767`}]}, 
   {RGBColor[0.18133567174060125`, 0.3079256667179809, 0.9336381702923168], 
    PointSize[Large], 
    Point3DBox[{4486.072146893766, 141.68762641213652`, 
     321.05320375633744`}]}, 
   {RGBColor[0.21056569676277373`, 0.3386482763069115, 0.9353027769753826], 
    PointSize[Large], 
    Point3DBox[{3359.1199195895533`, 44.1395712244252, 546.6528270592673}]}, 
   {RGBColor[0.18196305961479523`, 0.3085850911524475, 0.9336738991036149], 
    PointSize[Large], 
    Point3DBox[{13039.407457355148`, 101.22317053466168`, 
     383.4716386498567}]}, 
   {RGBColor[0.18283709560271083`, 0.3095037583928292, 0.9337236741601064], 
    PointSize[Large], 
    Point3DBox[{18876.156312821673`, 65.51036488917623, 
     499.71214850272713`}]}, 
   {RGBColor[0.18102650290668165`, 0.3076007106710951, 0.9336205635845993], 
    PointSize[Large], 
    Point3DBox[{20432.615846773508`, 38.51447251748334, 
     124.86720762063658`}]}, 
   {RGBColor[0.18231439240686176`, 0.308954364192695, 0.9336939069863728], 
    PointSize[Large], 
    Point3DBox[{6775.819452661384, 100.76522327574509`, 
     476.4843001188975}]}, 
   {RGBColor[0.18130303339585221`, 0.30789136174825904`, 0.9336363115868674], 
    PointSize[Large], 
    Point3DBox[{24832.400409277885`, 175.01871297683834`, 
     189.31506047256983`}]}, 
   {RGBColor[0.18000021962561424`, 0.306522021872575, 0.9335621182699926], 
    PointSize[Large], 
    Point3DBox[{7310.675311021521, 195.47655226105525`, 
     91.38750686631272}]}, 
   {RGBColor[0.18015771525551683`, 0.3066875597654023, 0.9335710874131217], 
    PointSize[Large], 
    Point3DBox[{1478.0560881998135`, 130.83593012193478`, 
     101.79575124076234`}]}, 
   {RGBColor[0.18278405774406356`, 0.3094480122405964, 0.9337206537325189], 
    PointSize[Large], 
    Point3DBox[{22972.673687528986`, 99.6548285023386, 500.4081390865822}]}, 
   {RGBColor[0.1823539561929243, 0.30899594824033566`, 0.9336961600854597], 
    PointSize[Large], 
    Point3DBox[{12153.759917409516`, 209.44833337927997`, 
     541.2411430069196}]}, 
   {RGBColor[0.18281992033980174`, 0.3094857061025371, 0.9337226960542921], 
    PointSize[Large], 
    Point3DBox[{12394.489981535698`, 51.81925166744887, 
     495.01686262793555`}]}, 
   {RGBColor[0.18076076461259802`, 0.30732140287523224`, 0.9336054301818758], 
    PointSize[Large], 
    Point3DBox[{6816.4865140433685`, 123.2963663819732, 
     211.55187658083855`}]}, 
   {RGBColor[0.18114446248426766`, 0.3077246936662072, 0.9336272812080373], 
    PointSize[Large], 
    Point3DBox[{25086.216849178854`, 56.62075052638028, 
     137.87791213403955`}]}, 
   {RGBColor[0.18222620174803728`, 0.30886167021865973`, 0.9336888846588192], 
    PointSize[Large], 
    Point3DBox[{24504.75620334276, 63.13472935185126, 316.2310767014832}]}, 
   {RGBColor[0.18157686248766733`, 0.3081791734855239, 0.9336519057485524], 
    PointSize[Large], 
    Point3DBox[{7181.328728189608, 187.03494090846704`, 
     385.9964548232077}]}, 
   {RGBColor[0.18143480594311057`, 0.3080298630502896, 0.9336438158384938], 
    PointSize[Large], 
    Point3DBox[{12534.904113126999`, 70.20701473761125, 
     254.84531328033574`}]}, 
   {RGBColor[0.18211269759668453`, 0.3087423701590092, 0.9336824207653139], 
    PointSize[Large], 
    Point3DBox[{8161.488139378438, 80.96532325613805, 425.9831559904103}]}, 
   {RGBColor[0.18099954871460366`, 0.3075723801062267, 0.9336190285832356], 
    PointSize[Large], 
    Point3DBox[{5824.257295175754, 209.01762435928487`, 
     282.6750508367003}]}, 
   {RGBColor[0.1820053568053448, 0.30862954818151184`, 0.9336763078660436], 
    PointSize[Large], 
    Point3DBox[{20987.860862888214`, 191.86617239097035`, 
     354.7418329582049}]}, 
   {RGBColor[0.18005925381416032`, 0.3065840705477207, 0.9335654801796971], 
    PointSize[Large], 
    Point3DBox[{15195.480955098436`, 122.95478503618989`, 
     60.56682068463738}]}, 
   {RGBColor[0.18533652135566736`, 0.31213081333193216`, 0.9338660127591681], 
    PointSize[Large], 
    Point3DBox[{8842.716005889444, 24.670395995080867`, 
     517.3708491184802}]}, 
   {RGBColor[0.18031777931513387`, 0.30685579724070733`, 0.9335802028245233], 
    PointSize[Large], 
    Point3DBox[{6707.246264767702, 102.61950444166035`, 
     133.6911761082066}]}, 
   {RGBColor[0.18222895314107188`, 0.3088645621071875, 0.9336890413465821], 
    PointSize[Large], 
    Point3DBox[{23703.849835382556`, 196.46201124875972`, 
     388.07203831831805`}]}, 
   {RGBColor[0.18594853800622066`, 0.31277408163576054`, 0.9339008662020197], 
    PointSize[Large], 
    Point3DBox[{2504.0177581492717`, 97.08223955254715, 
     382.3151754177211}]}, 
   {RGBColor[0.18149806314243352`, 0.30809635037751615`, 0.9336474182424146], 
    PointSize[Large], 
    Point3DBox[{7407.724037562461, 116.30440719175368`, 
     342.2177548998401}]}, 
   {RGBColor[0.18247413904447332`, 0.30912226803734655`, 0.9337030043210608], 
    PointSize[Large], 
    Point3DBox[{12277.638689921027`, 184.2872616115472, 
     565.4561245823484}]}, 
   {RGBColor[0.18168451695933938`, 0.30829232516093896`, 0.9336580365114536], 
    PointSize[Large], 
    Point3DBox[{20322.048388029572`, 205.36204805275582`, 
     290.0248360907217}]}, 
   {RGBColor[0.18080409169376066`, 0.3073669423846298, 0.9336078975950514], 
    PointSize[Large], 
    Point3DBox[{2616.221999127316, 105.14900672546702`, 199.01544037495}]}, 
   {RGBColor[0.18279037153473018`, 0.30945464843490444`, 0.933721013293557], 
    PointSize[Large], 
    Point3DBox[{24497.38524868922, 100.72782440955785`, 
     490.33429084778254`}]}, 
   {RGBColor[0.1825886191454251, 0.3092425938819045, 0.9337095237934518], 
    PointSize[Large], 
    Point3DBox[{15119.651823460466`, 168.67411091925095`, 
     564.2060926598292}]}, 
   {RGBColor[0.18293256300583283`, 0.30960410068649336`, 0.9337291108874828], 
    PointSize[Large], 
    Point3DBox[{22380.618144700522`, 87.20277518130672, 
     533.6437290697515}]}, 
   {RGBColor[0.20763232489891614`, 0.33556511649147897`, 0.9351357257872707], 
    PointSize[Large], 
    Point3DBox[{1452.7429875971466`, 122.19736632058653`, 
     331.6451871854915}]}, 
   {RGBColor[0.1819289689789085, 0.3085492597326594, 0.9336719576923337], 
    PointSize[Large], 
    Point3DBox[{23863.23396508953, 192.0809069890429, 
     315.49875384669383`}]}, 
   {RGBColor[0.18368336349396666`, 0.3103932396030224, 0.9337718678645722], 
    PointSize[Large], 
    Point3DBox[{2700.215884833746, 116.23493713503302`, 
     367.49988365310594`}]}, 
   {RGBColor[0.18160556993487917`, 0.30820934683270085`, 0.9336535405952023], 
    PointSize[Large], 
    Point3DBox[{24405.575439807966`, 71.47136231996222, 
     213.4532739879421}]}, 
   {RGBColor[0.18158140283400334`, 0.30818394567739765`, 0.9336521643145594], 
    PointSize[Large], 
    Point3DBox[{9066.612177297422, 199.10137513754995`, 
     374.28415870106437`}]}, 
   {RGBColor[0.18271687002712605`, 0.3093773936901478, 0.9337168274914346], 
    PointSize[Large], 
    Point3DBox[{22196.753154075326`, 70.87866564317346, 
     453.2934247792018}]}, 
   {RGBColor[0.18243672354718665`, 0.30908294197741876`, 0.9337008735638416], 
    PointSize[Large], 
    Point3DBox[{6573.985344800825, 131.0446277329384, 520.3496807252532}]}, 
   {RGBColor[0.18054289796790826`, 0.3070924112181202, 0.9335930229987656], 
    PointSize[Large], 
    Point3DBox[{14781.063602491056`, 132.43752879715254`, 
     119.48991553937105`}]}, 
   {RGBColor[0.18341098380510165`, 0.31010695128015553`, 0.933756356244241], 
    PointSize[Large], 
    Point3DBox[{11685.745628680452`, 21.223659113518465`, 
     384.2297846372509}]}, 
   {RGBColor[0.1805060681595854, 0.3070537007544281, 0.9335909255956664], 
    PointSize[Large], 
    Point3DBox[{4395.264724388373, 166.94908172047002`, 
     197.00285797734637`}]}, 
   {RGBColor[0.18100680474934783`, 0.307580006658802, 0.93361944180368], 
    PointSize[Large], 
    Point3DBox[{11159.732826112551`, 110.26663812839456`, 
     211.46748533889968`}]}, 
   {RGBColor[0.18197519446763394`, 0.3085978456521751, 0.9336745901655322], 
    PointSize[Large], 
    Point3DBox[{21540.160686993622`, 36.893424871898304`, 
     241.9277483272191}]}, 
   {RGBColor[0.1798993789438907, 0.306416031922415, 0.9335563755423488], 
    PointSize[Large], 
    Point3DBox[{18361.048106827744`, 138.60444563208068`, 
     40.20819728623587}]}, 
   {RGBColor[0.1814127678118665, 0.3080066995770539, 0.9336425607995219], 
    PointSize[Large], 
    Point3DBox[{11744.62082211615, 102.90180001856538`, 
     279.45064525740065`}]}, 
   {RGBColor[0.18201528260292157`, 0.30863998082409694`, 0.9336768731255317], 
    PointSize[Large], 
    Point3DBox[{8281.482134697359, 86.89900743760296, 415.1901235918215}]}, 
   {RGBColor[0.18263116263535176`, 0.3092873097872305, 0.9337119465822658], 
    PointSize[Large], 
    Point3DBox[{21707.472187110805`, 31.858146033181725`, 
     332.9745371580598}]}, 
   {RGBColor[0.18176883702792543`, 0.30838095089922407`, 0.9336628384146193], 
    PointSize[Large], 
    Point3DBox[{21321.59983872203, 152.90333462273867`, 
     291.56154990060975`}]}, 
   {RGBColor[0.19322709234770932`, 0.3204243037356646, 0.9343153691041113], 
    PointSize[Large], 
    Point3DBox[{1776.2718899928477`, 186.1618750946863, 
     382.9709606843544}]}, 
   {RGBColor[0.1815303429283165, 0.30813027847913577`, 0.9336492565284669], 
    PointSize[Large], 
    Point3DBox[{20157.36864527341, 130.6724236663635, 
     246.93879080783518`}]}, 
   {RGBColor[0.17986351492652297`, 0.3063783365662515, 0.9335543331396158], 
    PointSize[Large], 
    Point3DBox[{13075.016929216654`, 118.1842934871417, 46.9578168508865}]}, 
   {RGBColor[0.19004538143191466`, 0.31708012383104084`, 0.9341341753743763], 
    PointSize[Large], 
    Point3DBox[{4216.73402096879, 28.255464632149938`, 399.9527067244203}]}, 
   {RGBColor[0.19018131550871664`, 0.317222999164478, 0.9341419166189536], 
    PointSize[Large], 
    Point3DBox[{3215.636270799034, 55.88220672648532, 
     459.30212684482376`}]}, 
   {RGBColor[0.1840539423951252, 0.31078274152419944`, 0.9337929717847708], 
    PointSize[Large], 
    Point3DBox[{5373.802868961226, 29.565599687315313`, 
     365.4980742645039}]}, 
   {RGBColor[0.18003120706773088`, 0.3065545916389569, 0.9335638829589793], 
    PointSize[Large], 
    Point3DBox[{24393.6372351459, 157.23416994613933`, 42.130508231256954`}]}, 
   {RGBColor[0.18264128541675856`, 0.30929794947231043`, 0.9337125230596915], 
    PointSize[Large], 
    Point3DBox[{5063.284991936969, 202.92084352002962`, 
     535.4317408395289}]}, 
   {RGBColor[0.1978698699616376, 0.3253041573770059, 0.9345797684208504], 
    PointSize[Large], 
    Point3DBox[{1850.8388804906026`, 65.99161649482102, 
     326.2592909023806}]}, 
   {RGBColor[0.19584708815812363`, 0.3231780854497389, 0.9344645739895778], 
    PointSize[Large], 
    Point3DBox[{2062.0058112378865`, 142.3104115889791, 
     444.8325290333545}]}, 
   {RGBColor[0.18238255650578294`, 0.30902600898251464`, 0.9336977888309667], 
    PointSize[Large], 
    Point3DBox[{5628.011296974204, 169.00242880443346`, 510.039466287511}]}, 
   {RGBColor[0.18225984897676498`, 0.30889703558941006`, 0.9336908008187186], 
    PointSize[Large], 
    Point3DBox[{20050.030663676618`, 186.28339992172266`, 
     425.7956030848311}]}, 
   {RGBColor[0.17933840221285582`, 0.3058264098101183, 0.9335244287474072], 
    PointSize[Large], 
    Point3DBox[{3654.009325968891, 116.90219202159835`, 
     24.28302358279052}]}, 
   {RGBColor[0.18174981106071295`, 0.30836095340136777`, 0.9336617549139329], 
    PointSize[Large], 
    Point3DBox[{17924.21265695615, 145.491750694036, 311.4538141478837}]}, 
   {RGBColor[0.1805415629713195, 0.30709100805206174`, 0.9335929469726848], 
    PointSize[Large], 
    Point3DBox[{17474.039970687845`, 134.05361686207095`, 
     108.0027540966455}]}, 
   {RGBColor[0.18128545747886937`, 0.3078728883451326, 0.9336353106643964], 
    PointSize[Large], 
    Point3DBox[{16031.872371126708`, 202.22127181227262`, 
     241.23088449913132`}]}, 
   {RGBColor[0.17987762579126787`, 0.3063931679797789, 0.9335551367324879], 
    PointSize[Large], 
    Point3DBox[{6036.867574145093, 58.59534736104396, 67.30148504594342}]}, 
   {RGBColor[0.19486431270814344`, 0.32214512614024726`, 0.9344086063815875], 
    PointSize[Large], 
    Point3DBox[{1998.7499663144263`, 53.295348650061015`, 
     310.1944880636172}]}, 
   {RGBColor[0.1811247728359208, 0.30770399859739883`, 0.9336261599116922], 
    PointSize[Large], 
    Point3DBox[{2333.829605231658, 137.55996881185303`, 
     221.50850722609778`}]}, 
   {RGBColor[0.1838493358597583, 0.3105676870827252, 0.9337813197452699], 
    PointSize[Large], 
    Point3DBox[{2693.9010985444256`, 109.15683317651087`, 
     366.80610071546664`}]}, 
   {RGBColor[0.18053686483871437`, 0.3070860700168149, 0.9335926794209832], 
    PointSize[Large], 
    Point3DBox[{6912.850680132469, 187.95780917903, 181.72298009484064`}]}, 
   {RGBColor[0.18140266706950345`, 0.3079960830564063, 0.933641985577187], 
    PointSize[Large], 
    Point3DBox[{18474.95174657039, 25.990412934556275`, 
     152.13252009222572`}]}, 
   {RGBColor[0.1826182760035785, 0.3092737651201772, 0.9337112127076503], 
    PointSize[Large], 
    Point3DBox[{18575.83073344126, 207.48236179778996`, 
     549.1093719493367}]}, 
   {RGBColor[0.18293407013818935`, 0.30960568477815775`, 0.9337291967164408], 
    PointSize[Large], 
    Point3DBox[{5524.309221720458, 76.2006067113739, 483.59650652903883`}]}, 
   {RGBColor[0.18225230979077942`, 0.30888911142692727`, 0.93369037147323], 
    PointSize[Large], 
    Point3DBox[{14329.332387843911`, 83.50927713498999, 
     422.12930465274485`}]}, 
   {RGBColor[0.18613590859674278`, 0.3129710200063809, 0.93391153667996], 
    PointSize[Large], 
    Point3DBox[{16103.229232632162`, 9.630019329183654, 
     399.0261052926668}]}, 
   {RGBColor[0.18131031602006953`, 0.3078990162480565, 0.9336367263215429], 
    PointSize[Large], 
    Point3DBox[{15333.439169041201`, 166.62073405680565`, 
     246.71007871881318`}]}, 
   {RGBColor[0.18230720140791712`, 0.3089468059968685, 0.933693497469621], 
    PointSize[Large], 
    Point3DBox[{9688.458170737984, 176.1330928222136, 536.416569566512}]}, 
   {RGBColor[0.18192777536778643`, 0.30854800517169073`, 0.9336718897179461], 
    PointSize[Large], 
    Point3DBox[{4634.641703149755, 93.71271329548614, 369.9735528542478}]}, 
   {RGBColor[0.18048782844323039`, 0.30703452965607425`, 0.9335898868708032], 
    PointSize[Large], 
    Point3DBox[{17466.60687632281, 91.43081333358111, 96.28467488786544}]}, 
   {RGBColor[0.1809905212283321, 0.30756289164577955`, 0.9336185144812474], 
    PointSize[Large], 
    Point3DBox[{10506.939259546896`, 79.5129629265843, 200.93395477378976`}]}, 
   {RGBColor[0.182018451431671, 0.30864331146402796`, 0.9336770535856411], 
    PointSize[Large], 
    Point3DBox[{17104.46631197528, 181.0445158470472, 390.7583450710622}]}, 
   {RGBColor[0.17964750914425348`, 0.3061513007935287, 0.9335420319298675], 
    PointSize[Large], 
    Point3DBox[{3486.8062915437367`, 205.78774645207199`, 
     69.57248363057238}]}, 
   {RGBColor[0.18029521846910432`, 0.30683208436109, 0.9335789180177176], 
    PointSize[Large], 
    Point3DBox[{19127.73092980193, 67.60193867073195, 67.57696443489283}]}, 
   {RGBColor[0.18220657437884025`, 0.3088410406091866, 0.9336877669091794], 
    PointSize[Large], 
    Point3DBox[{15302.428788255827`, 122.87977988121105`, 
     434.42543353764097`}]}, 
   {RGBColor[0.18356757569002158`, 0.3102715392797053, 0.9337652739204302], 
    PointSize[Large], 
    Point3DBox[{24767.169175455754`, 19.268805097252, 391.0485197563064}]}, 
   {RGBColor[0.18002297714181684`, 0.3065459414650138, 0.9335634142768736], 
    PointSize[Large], 
    Point3DBox[{17992.245708853778`, 121.8280683538681, 
     50.625162556979944`}]}, 
   {RGBColor[0.1842437212614247, 0.3109822111453553, 0.9338037794104539], 
    PointSize[Large], 
    Point3DBox[{13271.15102060268, 16.45566401732978, 
     410.63082266401307`}]}, 
   {RGBColor[0.18075837666663133`, 0.3073188929926167, 0.9336052941918856], 
    PointSize[Large], 
    Point3DBox[{24104.584393668236`, 195.7760782335293, 
     116.16786716825902`}]}, 
   {RGBColor[0.18296983125899954`, 0.30964327198351527`, 0.9337312332593671], 
    PointSize[Large], 
    Point3DBox[{19783.992180740286`, 36.317600808881565`, 429.156335527794}]}, 
   {RGBColor[0.19150838742471468`, 0.31861783588941117`, 0.9342174914013428], 
    PointSize[Large], 
    Point3DBox[{8574.319327102188, 10.947969653785321`, 
     366.74739022820086`}]}, 
   {RGBColor[0.1810274837663384, 0.30760174161678444`, 0.9336206194431057], 
    PointSize[Large], 
    Point3DBox[{23415.719718326378`, 56.40968162436022, 
     128.9934472336647}]}, 
   {RGBColor[0.1819402877085093, 0.3085611564351187, 0.9336726022772399], 
    PointSize[Large], 
    Point3DBox[{2246.4088760682316`, 89.40325962557665, 
     236.13979233806947`}]}, 
   {RGBColor[0.1816120833945805, 0.30821619289182417`, 0.9336539115270964], 
    PointSize[Large], 
    Point3DBox[{14021.660434782803`, 25.524603852085846`, 
     191.51219419293022`}]}, 
   {RGBColor[0.18104199484304764`, 0.3076169936784613, 0.9336214458274571], 
    PointSize[Large], 
    Point3DBox[{16326.875528786783`, 151.2615423849834, 
     188.68968106108457`}]}, 
   {RGBColor[0.18083988240337465`, 0.3074045606896961, 0.9336099358230163], 
    PointSize[Large], 
    Point3DBox[{18788.41903899835, 103.05355822435763`, 
     137.2221666782291}]}, 
   {RGBColor[0.18248833628472677`, 0.30913719023701, 0.9337038128328903], 
    PointSize[Large], 
    Point3DBox[{19350.689293573014`, 82.49768080463349, 
     434.8242531092519}]}, 
   {RGBColor[0.1801263699723631, 0.306654613885402, 0.9335693023456172], 
    PointSize[Large], 
    Point3DBox[{24739.011470160018`, 169.86787016608253`, 
     49.35719669459115}]}, 
   {RGBColor[0.18202768284588472`, 0.30865301426567204`, 0.9336775793010239], 
    PointSize[Large], 
    Point3DBox[{7680.858477784524, 162.68753865215984`, 
     471.6361269761553}]}, 
   {RGBColor[0.20356737899227603`, 0.3312926006111438, 0.9349042331314361], 
    PointSize[Large], 
    Point3DBox[{5968.041215462214, 14.062262883146047`, 
     396.4531648417502}]}, 
   {RGBColor[0.1807196819922802, 0.3072782224364896, 0.9336030905874251], 
    PointSize[Large], 
    Point3DBox[{25215.61673165628, 188.5245396880972, 
     107.83307635460301`}]}, 
   {RGBColor[0.18298514420609907`, 0.3096593668618138, 0.933732105309051], 
    PointSize[Large], 
    Point3DBox[{25361.77301630788, 154.14754358319226`, 
     576.5205890542211}]}, 
   {RGBColor[0.18121479103435018`, 0.30779861343143156`, 0.9336312863149228], 
    PointSize[Large], 
    Point3DBox[{13948.411035831938`, 86.27237451278262, 
     216.4621320519267}]}, 
   {RGBColor[0.1819728393454122, 0.30859537026939665`, 0.9336744560448057], 
    PointSize[Large], 
    Point3DBox[{21812.92336687135, 94.70772761498074, 309.0925847188804}]}, 
   {RGBColor[0.18160570068018694`, 0.30820948425430905`, 0.9336535480409541], 
    PointSize[Large], 
    Point3DBox[{23895.646760135838`, 139.30154369346957`, 
     240.6907324866189}]}, 
   {RGBColor[0.18094377993231142`, 0.30751376358009247`, 0.9336158526335866], 
    PointSize[Large], 
    Point3DBox[{14096.678567463241`, 155.59603756872474`, 
     187.4869564660156}]}, 
   {RGBColor[0.18188456934994054`, 0.30850259290751497`, 0.9336694291991474], 
    PointSize[Large], 
    Point3DBox[{24159.25596926955, 147.6757672025014, 295.3957432743464}]}, 
   {RGBColor[0.1819257923588274, 0.30854592090354477`, 0.9336717767885195], 
    PointSize[Large], 
    Point3DBox[{12190.54448414102, 61.511402980164604`, 
     339.07027060671453`}]}, 
   {RGBColor[0.1822681867968424, 0.30890579916695976`, 0.9336912756452372], 
    PointSize[Large], 
    Point3DBox[{6416.239099582748, 148.1283263873989, 500.3166898973029}]}, 
   {RGBColor[0.1817095300549631, 0.3083186155103614, 0.9336594609702459], 
    PointSize[Large], 
    Point3DBox[{19558.350671807806`, 163.0910318292448, 
     294.15238374818216`}]}, 
   {RGBColor[0.18850648564090505`, 0.31546264678306113`, 0.9340465375356706], 
    PointSize[Large], 
    Point3DBox[{13488.568448906764`, 14.101771421557402`, 
     585.6650420717772}]}, 
   {RGBColor[0.18155007154397798`, 0.3081510145050625, 0.933650380043943], 
    PointSize[Large], 
    Point3DBox[{8739.564779971428, 163.23193636875556`, 
     361.4988853782222}]}, 
   {RGBColor[0.18065919969032146`, 0.3072146517023316, 0.9335996462098041], 
    PointSize[Large], 
    Point3DBox[{6685.693075082087, 141.84364819593685`, 
     199.1864380325345}]}, 
   {RGBColor[0.18072171584619037`, 0.30728036014590304`, 0.9336032064123964], 
    PointSize[Large], 
    Point3DBox[{13561.02696799607, 86.21230952194662, 
     141.90206692222785`}]}, 
   {RGBColor[0.1845780313530497, 0.3113335922481372, 0.9338228178756045], 
    PointSize[Large], 
    Point3DBox[{25238.36159564105, 13.98544062938393, 
     464.38569950239616`}]}, 
   {RGBColor[0.18154881857629956`, 0.3081496975565897, 0.9336503086892873], 
    PointSize[Large], 
    Point3DBox[{17687.257444947434`, 208.01219044885158`, 
     282.07497298598935`}]}, 
   {RGBColor[0.18258770235398009`, 0.3092416302759679, 0.9337094715835353], 
    PointSize[Large], 
    Point3DBox[{23900.142388742286`, 71.46225211205501, 
     409.9530377648417}]}, 
   {RGBColor[0.18034226795416053`, 0.30688153635299376`, 0.9335815974162882], 
    PointSize[Large], 
    Point3DBox[{10330.19457405078, 84.82378913718861, 
     107.82799217370643`}]}, 
   {RGBColor[0.18278764599829644`, 0.3094517837233036, 0.9337208580782891], 
    PointSize[Large], 
    Point3DBox[{21820.098485954455`, 84.66081898524072, 
     494.57952098187866`}]}, 
   {RGBColor[0.18266289256706525`, 0.3093206599572552, 0.9337137535549366], 
    PointSize[Large], 
    Point3DBox[{21258.27498636674, 147.58417775309482`, 
     513.4280651356405}]}, 
   {RGBColor[0.18026331170221688`, 0.30679854832608544`, 0.9335771009745453], 
    PointSize[Large], 
    Point3DBox[{5713.754315992821, 148.8912925346466, 142.0695418544026}]}, 
   {RGBColor[0.1800329031642846, 0.3065563743439736, 0.9335639795491689], 
    PointSize[Large], 
    Point3DBox[{5195.549277492781, 115.73837989079124`, 
     106.06915591541406`}]}, 
   {RGBColor[0.1820454302617637, 0.308671667925012, 0.9336785899901033], 
    PointSize[Large], 
    Point3DBox[{25321.18293091799, 147.72626047145332`, 
     322.15752447820466`}]}, 
   {RGBColor[0.18187688169616337`, 0.3084945126959698, 0.9336689913986377], 
    PointSize[Large], 
    Point3DBox[{24131.971140575137`, 104.20904258612723`, 
     279.9746134710956}]}, 
   {RGBColor[0.1920595282445746, 0.3191971198354302, 0.934248878055694], 
    PointSize[Large], 
    Point3DBox[{7773.583620747831, 20.093659574710074`, 
     560.6565658724912}]}, 
   {RGBColor[0.18162764886448549`, 0.30823255318760207`, 0.9336547979575806], 
    PointSize[Large], 
    Point3DBox[{17289.424648939654`, 99.56059687596968, 
     274.32009778700115`}]}, 
   {RGBColor[0.18016931407695078`, 0.30669975086213713`, 0.9335717479488433], 
    PointSize[Large], 
    Point3DBox[{18011.60521700915, 103.06430455015499`, 
     62.79515879278529}]}, 
   {RGBColor[0.18228389867813238`, 0.30892231335038633`, 0.9336921704136331], 
    PointSize[Large], 
    Point3DBox[{21225.423513569374`, 160.77395502856524`, 
     414.2905544879528}]}, 
   {RGBColor[0.18222696608289632`, 0.30886247358305824`, 0.9336889281865587], 
    PointSize[Large], 
    Point3DBox[{16047.925633416344`, 147.72119322240997`, 
     444.4004937819218}]}, 
   {RGBColor[0.17997024397061626`, 0.3064905155586058, 0.9335604112007855], 
    PointSize[Large], 
    Point3DBox[{14615.38034510133, 56.89622392974357, 46.91501058260337}]}, 
   {RGBColor[0.18190238089426594`, 0.3085213139699181, 0.9336704435402469], 
    PointSize[Large], 
    Point3DBox[{8952.335272446973, 158.05539896246722`, 
     437.2000734352898}]}, 
   {RGBColor[0.18341543185679296`, 0.31011162646450585`, 0.9337566095542045], 
    PointSize[Large], 
    Point3DBox[{22890.461232347217`, 38.16694997195677, 
     523.3458122802858}]}, 
   {RGBColor[0.18052472565273206`, 0.30707331096267865`, 0.9335919881122998], 
    PointSize[Large], 
    Point3DBox[{7141.369131116535, 195.56267762087583`, 
     177.95980415826205`}]}, 
   {RGBColor[0.8209899886085814, 0.8600991480096495, 0.9827879520915431], 
    PointSize[Large], 
    Point3DBox[{1387.7341828048193`, 26.60723636883756, 
     355.6640190614364}]}, 
   {RGBColor[0.1818238716358299, 0.30843879576152733`, 0.933665972554123], 
    PointSize[Large], 
    Point3DBox[{19969.29627587484, 173.38140595783995`, 
     317.77687216042887`}]}, 
   {RGBColor[0.18357756750382143`, 0.3102820413095265, 0.9337658429394445], 
    PointSize[Large], 
    Point3DBox[{17101.317727521862`, 15.28108826281695, 
     343.4984357906967}]}, 
   {RGBColor[0.18141852287249746`, 0.30801274851066895`, 0.933642888541711], 
    PointSize[Large], 
    Point3DBox[{22524.546393399767`, 122.27424238771295`, 
     211.37314238442275`}]}, 
   {RGBColor[0.18078138486061915`, 0.3073430760633017, 0.9336066044744957], 
    PointSize[Large], 
    Point3DBox[{12488.720865725161`, 55.07742113575867, 
     141.45912753156563`}]}, 
   {RGBColor[0.18562947191179358`, 0.31243872294055886`, 0.9338826958599581], 
    PointSize[Large], 
    Point3DBox[{6092.274324161244, 29.737034337200157`, 
     461.84661169028107`}]}, 
   {RGBColor[0.18241247239946337`, 0.30905745248355, 0.9336994924968551], 
    PointSize[Large], 
    Point3DBox[{15872.820124196842`, 203.62871041996544`, 
     516.3009676202225}]}, 
   {RGBColor[0.18111687981375238`, 0.3076957025306533, 0.9336257104157564], 
    PointSize[Large], 
    Point3DBox[{25502.249523204177`, 123.28444259689604`, 
     152.40610160154904`}]}, 
   {RGBColor[0.1801316587973753, 0.3066601727758207, 0.9335696035363775], 
    PointSize[Large], 
    Point3DBox[{7825.881039208398, 88.72388293629444, 95.79483523606496}]}, 
   {RGBColor[0.24263867780384635`, 0.3723590129255288, 0.9371292857979482], 
    PointSize[Large], 
    Point3DBox[{2063.3730326595505`, 92.41471407386649, 
     524.8199254252986}]}, 
   {RGBColor[0.18205597258811196`, 0.3086827485784261, 0.9336791903599929], 
    PointSize[Large], 
    Point3DBox[{21029.785856117313`, 52.34059122922724, 
     288.52930008704914`}]}, 
   {RGBColor[0.18279303664574897`, 0.309457449635563, 0.9337211650676868], 
    PointSize[Large], 
    Point3DBox[{23890.83067182221, 116.4338221718719, 
     508.90018062010154`}]}, 
   {RGBColor[0.1802073176701961, 0.306739695048205, 0.9335739121972574], 
    PointSize[Large], 
    Point3DBox[{16186.023588695447`, 54.245026185099334`, 
     63.36223715852361}]}, 
   {RGBColor[0.18128767057382092`, 0.307875214448245, 0.93363543669688], 
    PointSize[Large], 
    Point3DBox[{18333.875263813687`, 202.8562771183693, 
     225.1516823798869}]}, 
   {RGBColor[0.18262227460812594`, 0.3092779679070827, 0.933711440422264], 
    PointSize[Large], 
    Point3DBox[{16566.27789483995, 106.00182487292193`, 
     519.5711230702084}]}, 
   {RGBColor[0.18194889336049302`, 0.30857020152098347`, 0.9336730923563895], 
    PointSize[Large], 
    Point3DBox[{9666.542071688964, 104.01598008374538`, 
     411.9372338950908}]}, 
   {RGBColor[0.18085142085841466`, 0.3074166883375235, 0.9336105929209612], 
    PointSize[Large], 
    Point3DBox[{9323.780554141173, 128.07322144056303`, 
     204.95168875575166`}]}, 
   {RGBColor[0.18298537290580705`, 0.30965960723970726`, 0.933732118333161], 
    PointSize[Large], 
    Point3DBox[{4319.148918683888, 198.55138340630765`, 
     524.2050185011396}]}, 
   {RGBColor[0.18216942583662862`, 0.30880199513596857`, 0.9336856513546569], 
    PointSize[Large], 
    Point3DBox[{9645.359929644284, 53.676492458097584`, 
     383.23115989933126`}]}, 
   {RGBColor[0.18059958360214545`, 0.3071519914137803, 0.9335962511617765], 
    PointSize[Large], 
    Point3DBox[{20422.93170921573, 145.8720833894654, 
     105.64562253630822`}]}, 
   {RGBColor[0.18218521699972193`, 0.30881859264959716`, 0.9336865506380341], 
    PointSize[Large], 
    Point3DBox[{22075.674116558293`, 104.94442255447018`, 
     359.44621682913464`}]}, 
   {RGBColor[0.1832389060972853, 0.3099260866988837, 0.9337465566733469], 
    PointSize[Large], 
    Point3DBox[{6104.840371258684, 43.19247347124747, 
     431.69458475974363`}]}, 
   {RGBColor[0.18202106615887176`, 0.3086460597080992, 0.933677202490487], 
    PointSize[Large], 
    Point3DBox[{19122.16058347196, 107.52385552637224`, 
     346.65514163500893`}]}, 
   {RGBColor[0.18021623119062746`, 0.30674906372332816`, 0.9335744198090596], 
    PointSize[Large], 
    Point3DBox[{6974.560855146465, 79.14102291913701, 
     110.55862577514836`}]}, 
   {RGBColor[0.1824791791983452, 0.30912756555863014`, 0.9337032913503676], 
    PointSize[Large], 
    Point3DBox[{7771.989591698693, 51.51875727641192, 421.0805438930845}]}, 
   {RGBColor[0.18132708614192547`, 0.3079166427094142, 0.9336376813551734], 
    PointSize[Large], 
    Point3DBox[{11097.619779445668`, 179.24358144861174`, 
     291.5529385686301}]}, 
   {RGBColor[0.1803705417970351, 0.30691125395452007`, 0.9335832075698125], 
    PointSize[Large], 
    Point3DBox[{25026.4872786333, 199.18339852896912`, 71.19077786736773}]}, 
   {RGBColor[0.17939221150520335`, 0.30588296678808174`, 0.9335274931070026], 
    PointSize[Large], 
    Point3DBox[{2629.007992919971, 128.91316488391357`, 
     36.20572201680034}]}, 
   {RGBColor[0.18198587666273716`, 0.3086090733165188, 0.9336751985007404], 
    PointSize[Large], 
    Point3DBox[{18854.430210924744`, 185.3966120512776, 
     367.2120493718513}]}, 
   {RGBColor[0.18186666825042022`, 0.30848377771692387`, 0.933668409758012], 
    PointSize[Large], 
    Point3DBox[{23400.141981255554`, 141.39577166893844`, 
     295.0179737158743}]}, 
   {RGBColor[0.17978412060498575`, 0.30629488810042516`, 0.9335498117504577], 
    PointSize[Large], 
    Point3DBox[{2900.7580032759615`, 121.49108669816002`, 
     87.90635739675679}]}, 
   {RGBColor[0.1812326975335293, 0.30781743429740643`, 0.9336323060635607], 
    PointSize[Large], 
    Point3DBox[{18786.88890796637, 46.33469126343604, 163.6722077091623}]}, 
   {RGBColor[0.18219082941840545`, 0.3088244916574815, 0.9336868702569753], 
    PointSize[Large], 
    Point3DBox[{19475.03118268172, 61.10253814073931, 338.1102984752205}]}, 
   {RGBColor[0.18375142170944422`, 0.3104647731026294, 0.9337757436792605], 
    PointSize[Large], 
    Point3DBox[{2985.970245019911, 113.44636730839625`, 
     399.85888063782613`}]}, 
   {RGBColor[0.18163372923271856`, 0.30823894404013263`, 0.9336551442255563], 
    PointSize[Large], 
    Point3DBox[{13940.680609767129`, 184.79456401297824`, 
     331.1124647944878}]}, 
   {RGBColor[0.18086906410826575`, 0.30743523251176363`, 0.9336115976779393], 
    PointSize[Large], 
    Point3DBox[{17923.246329745212`, 51.350673495963406`, 
     125.83318320323167`}]}, 
   {RGBColor[0.1825665262127623, 0.3092193728089031, 0.9337082656336203], 
    PointSize[Large], 
    Point3DBox[{5295.560022251215, 175.78801579786045`, 
     526.1008676689801}]}, 
   {RGBColor[0.18007613803670008`, 0.3066018169361315, 0.9335664417111927], 
    PointSize[Large], 
    Point3DBox[{21124.420821017025`, 101.029568296518, 48.34032270291618}]}, 
   {RGBColor[0.18163460045635507`, 0.3082398597514134, 0.9336551938404535], 
    PointSize[Large], 
    Point3DBox[{4974.841163805133, 199.05288855215275`, 
     391.3286482508531}]}, 
   {RGBColor[0.19755170979888428`, 0.3249697508734327, 0.9345616496702575], 
    PointSize[Large], 
    Point3DBox[{2284.882884147839, 201.7285330939576, 537.5245439886698}]}, 
   {RGBColor[0.18237201192808516`, 0.30901492596278946`, 0.9336971883328661], 
    PointSize[Large], 
    Point3DBox[{24379.514044817217`, 180.9934489164403, 
     415.88710253949694`}]}, 
   {RGBColor[0.18266827606830124`, 0.309326318358388, 0.9337140601373678], 
    PointSize[Large], 
    Point3DBox[{22246.906205153166`, 191.57777629083705`, 
     521.6340611950959}]}, 
   {RGBColor[0.17985881134677825`, 0.3063733928057156, 0.9335540652777077], 
    PointSize[Large], 
    Point3DBox[{7903.191016883564, 67.16978922884073, 58.25358261658164}]}, 
   {RGBColor[0.18509884919790753`, 0.3118810048248414, 0.9338524776813882], 
    PointSize[Large], 
    Point3DBox[{3467.77296232096, 173.0782474536013, 549.3688509906533}]}, 
   {RGBColor[0.18053187551523509`, 0.3070808259214968, 0.9335923952863922], 
    PointSize[Large], 
    Point3DBox[{18687.123408603693`, 116.52806594770408`, 
     100.69644816605648`}]}, 
   {RGBColor[0.18451866583237156`, 0.3112711953219131, 0.9338194370970253], 
    PointSize[Large], 
    Point3DBox[{14561.899168418175`, 17.85273679587914, 
     477.58104807679683`}]}, 
   {RGBColor[0.18178270911010827`, 0.30839553133713904`, 0.9336636284091776], 
    PointSize[Large], 
    Point3DBox[{18242.197230590813`, 190.2501531314295, 
     325.91574110891577`}]}, 
   {RGBColor[0.18262075948941506`, 0.30927637542125347`, 0.9337113541384947], 
    PointSize[Large], 
    Point3DBox[{18693.46536941584, 203.75978104718428`, 
     547.5665346558346}]}, 
   {RGBColor[0.18505881676294178`, 0.31183892819748943`, 0.9338501978934396], 
    PointSize[Large], 
    Point3DBox[{1085.724247611266, 115.79382352232045`, 
     152.8279741165552}]}, 
   {RGBColor[0.17965281126841873`, 0.30615687366220046`, 0.9335423338779949], 
    PointSize[Large], 
    Point3DBox[{5452.999281066455, 192.9843477754551, 
     55.767603469899655`}]}, 
   {RGBColor[0.18174659843708227`, 0.3083575767302398, 0.9336615719597697], 
    PointSize[Large], 
    Point3DBox[{11341.280884538763`, 92.14143112010015, 
     344.67378366560877`}]}, 
   {RGBColor[0.18119317903016216`, 0.30777589784474974`, 0.9336300555432563], 
    PointSize[Large], 
    Point3DBox[{7797.301590065923, 196.92495903404824`, 301.772976268742}]}, 
   {RGBColor[0.18001228394603397`, 0.30653470223825824`, 0.933562805315193], 
    PointSize[Large], 
    Point3DBox[{11708.834313174579`, 192.41562511409643`, 
     69.80886334256365}]}, 
   {RGBColor[0.18216654914597868`, 0.30879897155170277`, 0.93368548753138], 
    PointSize[Large], 
    Point3DBox[{18054.328447997235`, 58.77701332569799, 339.35073570872}]}, 
   {RGBColor[0.1810882321537018, 0.3076655920235736, 0.9336240789738969], 
    PointSize[Large], 
    Point3DBox[{9862.771861186913, 102.84678374313154`, 
     234.84184427568994`}]}, 
   {RGBColor[0.18025261943089815`, 0.3067873100710003, 0.9335764920655115], 
    PointSize[Large], 
    Point3DBox[{24960.69508569069, 92.4196224096674, 55.97615980903811}]}, 
   {RGBColor[0.18174845898863592`, 0.3083595322878885, 0.9336616779154283], 
    PointSize[Large], 
    Point3DBox[{8640.558589726901, 189.4758807192502, 414.4134201212331}]}, 
   {RGBColor[0.1806836751337821, 0.3072403769452415, 0.9336010400501009], 
    PointSize[Large], 
    Point3DBox[{4122.475402299704, 82.95594790871644, 
     198.35722102719103`}]}, 
   {RGBColor[0.18244686874022983`, 0.3090936052185495, 0.933701451317577], 
    PointSize[Large], 
    Point3DBox[{12085.899159495377`, 116.54770723344319`, 
     521.7787365386482}]}, 
   {RGBColor[0.18076329454622014`, 0.30732406199587614`, 0.933605574257853], 
    PointSize[Large], 
    Point3DBox[{25459.004250672406`, 22.174000476010832`, 
     71.60602615908886}]}, 
   {RGBColor[0.18063524563314895`, 0.3071894744694683, 0.9335982820616849], 
    PointSize[Large], 
    Point3DBox[{21955.215483653155`, 84.3476016834241, 97.79771149278213}]}, 
   {RGBColor[0.18216456755732305`, 0.30879688877638567`, 0.9336853746828376], 
    PointSize[Large], 
    Point3DBox[{16983.680267942545`, 142.0001430652996, 
     416.51078671158734`}]}, 
   {RGBColor[0.18172958142092763`, 0.30833969076732015`, 0.9336606028658742], 
    PointSize[Large], 
    Point3DBox[{11971.818924235282`, 176.47552056045237`, 
     372.4601949273733}]}, 
   {RGBColor[0.18077719210408402`, 0.30733866921034714`, 0.9336063657032136], 
    PointSize[Large], 
    Point3DBox[{13110.34503847106, 197.43756248207296`, 
     170.76199315512736`}]}, 
   {RGBColor[0.18058785991512405`, 0.3071396690753961, 0.9335955835151443], 
    PointSize[Large], 
    Point3DBox[{6449.927978103198, 176.1940378680863, 
     194.35583712681535`}]}, 
   {RGBColor[0.1825579725946497, 0.30921038241393606`, 0.9337077785177227], 
    PointSize[Large], 
    Point3DBox[{9231.872985098511, 91.63886792475188, 529.6765245980032}]}, 
   {RGBColor[0.1833780658664558, 0.31007235243952086`, 0.9337544816163328], 
    PointSize[Large], 
    Point3DBox[{1024.4533072215745`, 62.16144132186574, 
     104.44588271940518`}]}, 
   {RGBColor[0.18212440328253723`, 0.3087546735770237, 0.9336830873868063], 
    PointSize[Large], 
    Point3DBox[{20975.330829359038`, 130.4907026521126, 
     366.2807169611516}]}, 
   {RGBColor[0.17972462060846725`, 0.30623234983156655`, 0.9335464233136783], 
    PointSize[Large], 
    Point3DBox[{18615.847323719267`, 87.95645188163223, 
     25.49668384764834}]}, 
   {RGBColor[0.18250705521138647`, 0.3091568650157778, 0.9337048788480714], 
    PointSize[Large], 
    Point3DBox[{14112.46166843571, 125.73099141428969`, 
     527.2649162931157}]}, 
   {RGBColor[0.18165891182508057`, 0.30826541254137374`, 0.933656578336937], 
    PointSize[Large], 
    Point3DBox[{10951.642995616196`, 62.04417537692984, 
     298.7581411227137}]}, 
   {RGBColor[0.18167714336970045`, 0.3082845750507159, 0.933657616596432], 
    PointSize[Large], 
    Point3DBox[{11913.324470419284`, 177.29045467521763`, 
     360.89964785749066`}]}, 
   {RGBColor[0.18160585900098142`, 0.3082096506595022, 0.9336535570570892], 
    PointSize[Large], 
    Point3DBox[{13364.16552321439, 209.07734587152004`, 
     334.9105171288975}]}, 
   {RGBColor[0.18163836705377612`, 0.308243818684119, 0.9336554083426045], 
    PointSize[Large], 
    Point3DBox[{7520.099463101476, 72.39125740201138, 330.5273864387393}]}, 
   {RGBColor[0.1805263779050184, 0.3070750475845905, 0.9335920822056233], 
    PointSize[Large], 
    Point3DBox[{25361.604404125785`, 106.90234571428397`, 
     81.21876890565193}]}, 
   {RGBColor[0.18014054313559777`, 0.30666951077859206`, 0.9335701094862962], 
    PointSize[Large], 
    Point3DBox[{16444.61618452173, 59.971604012357545`, 
     58.14764164951282}]}, 
   {RGBColor[0.1823482349295581, 0.3089899348297887, 0.9336958342679749], 
    PointSize[Large], 
    Point3DBox[{10042.530626142972`, 164.12777514558582`, 
     539.7184491676624}]}, 
   {RGBColor[0.1820658477462382, 0.308693127995738, 0.9336797527356392], 
    PointSize[Large], 
    Point3DBox[{25347.673039045367`, 124.07304713225034`, 
     319.09241356602604`}]}, 
   {RGBColor[0.18130820124403454`, 0.30789679348435917`, 0.9336366058881762], 
    PointSize[Large], 
    Point3DBox[{21279.658233814844`, 135.6242355845389, 
     202.14427064848667`}]}, 
   {RGBColor[0.1817584427909965, 0.3083700258971791, 0.9336622464782031], 
    PointSize[Large], 
    Point3DBox[{24032.424304167587`, 189.13112302315085`, 
     277.8761229448759}]}, 
   {RGBColor[0.18255331442963538`, 0.3092054863871613, 0.9337075132421163], 
    PointSize[Large], 
    Point3DBox[{20325.31101242412, 187.9785299854526, 505.5564210007419}]}, 
   {RGBColor[0.1800708004119945, 0.30659620675414095`, 0.933566137741362], 
    PointSize[Large], 
    Point3DBox[{1157.0326371185802`, 25.117476299542915`, 
     39.76855399331055}]}, 
   {RGBColor[0.18207135535436075`, 0.3086989168410773, 0.9336800663857739], 
    PointSize[Large], 
    Point3DBox[{20315.293274051895`, 129.51635777469687`, 
     358.81027758678124`}]}, 
   {RGBColor[0.18292459583419762`, 0.30959572668395685`, 0.9337286571688446], 
    PointSize[Large], 
    Point3DBox[{23969.49970542916, 13.512277648447423`, 
     236.06549661191377`}]}, 
   {RGBColor[0.18180108106560272`, 0.308414841427213, 0.9336646746648641], 
    PointSize[Large], 
    Point3DBox[{20609.142018039885`, 85.70846479322421, 
     277.3091193895573}]}, 
   {RGBColor[0.18195440133075236`, 0.3085759907469515, 0.9336734060271474], 
    PointSize[Large], 
    Point3DBox[{9035.853400986176, 17.722581326823956`, 
     199.81569448569462`}]}, 
   {RGBColor[0.18098308568463312`, 0.30755507641791124`, 0.9336180910380337], 
    PointSize[Large], 
    Point3DBox[{22986.18181377028, 117.16788147117308`, 
     142.41626896296918`}]}, 
   {RGBColor[0.18078406988785672`, 0.30734589819716895`, 0.9336067573828247], 
    PointSize[Large], 
    Point3DBox[{9704.752582015739, 97.02573409419693, 
     181.05666367380888`}]}, 
   {RGBColor[0.18291116354524817`, 0.30958160849661465`, 0.9337278922198602], 
    PointSize[Large], 
    Point3DBox[{23861.380176223385`, 184.7936392477519, 579.662098199253}]}, 
   {RGBColor[0.18192157995378175`, 0.3085414933987599, 0.9336715368982839], 
    PointSize[Large], 
    Point3DBox[{16937.782369635497`, 168.55058098432562`, 
     365.54071825290146`}]}, 
   {RGBColor[0.18122852024372554`, 0.30781304370096724`, 0.9336320681730861], 
    PointSize[Large], 
    Point3DBox[{4016.278643492693, 106.52705868448032`, 
     282.2804701261922}]}, 
   {RGBColor[0.1820965808143964, 0.30872543039896133`, 0.9336815029384052], 
    PointSize[Large], 
    Point3DBox[{15607.785189870781`, 161.2901977489302, 
     420.12968768964527`}]}, 
   {RGBColor[0.2327077720422157, 0.3619210013142625, 0.9365637354062818], 
    PointSize[Large], 
    Point3DBox[{4429.030526269813, 18.019482811195303`, 
     435.3421320622854}]}, 
   {RGBColor[0.18713264942857047`, 0.3140186578176506, 0.9339682995957866], 
    PointSize[Large], 
    Point3DBox[{5169.29373434302, 31.586520248790123`, 460.7411818339219}]}, 
   {RGBColor[0.18273612153413984`, 0.30939762824463535`, 0.9337179238362789], 
    PointSize[Large], 
    Point3DBox[{10866.797257611855`, 10.78121964323239, 
     190.5659594851145}]}, 
   {RGBColor[0.18238878011618564`, 0.3090325503916476, 0.933698143256372], 
    PointSize[Large], 
    Point3DBox[{11311.949117082419`, 75.52535483012866, 
     464.7749968720999}]}, 
   {RGBColor[0.18151045158775994`, 0.308109371419027, 0.9336481237460488], 
    PointSize[Large], 
    Point3DBox[{24128.687239343708`, 111.62846291640318`, 
     216.0375981799882}]}, 
   {RGBColor[0.1811675978107951, 0.30774901036125196`, 0.9336285987306574], 
    PointSize[Large], 
    Point3DBox[{9159.779920816007, 146.61925150272606`, 
     271.5136226449049}]}, 
   {RGBColor[0.18162273169459114`, 0.30822738493027657`, 0.9336545179320294], 
    PointSize[Large], 
    Point3DBox[{6852.911047196838, 139.02392458805826`, 
     380.15396866206254`}]}, 
   {RGBColor[0.182711050537576, 0.3093712770376537, 0.9337164960801139], 
    PointSize[Large], 
    Point3DBox[{13919.872087539006`, 80.09460184939695, 
     532.3758991611919}]}, 
   {RGBColor[0.1843001430972841, 0.3110415140721945, 0.9338069925505375], 
    PointSize[Large], 
    Point3DBox[{11849.628367419471`, 20.991745258148313`, 
     471.03800691909873`}]}, 
   {RGBColor[0.18306178235247378`, 0.30973991841279275`, 0.9337364697381111], 
    PointSize[Large], 
    Point3DBox[{7035.520354734588, 58.968575029141476`, 
     506.83341504556665`}]}, 
   {RGBColor[0.1826898550432321, 0.3093489992292263, 0.9337152890280669], 
    PointSize[Large], 
    Point3DBox[{4578.805605420661, 162.22443079990342`, 
     497.87233478035387`}]}, 
   {RGBColor[0.18170230990119468`, 0.3083110266709666, 0.93365904979317], 
    PointSize[Large], 
    Point3DBox[{21881.53552642231, 100.8952817726194, 258.6277578726431}]}, 
   {RGBColor[0.1819848459960298, 0.30860799002046135`, 0.9336751398057962], 
    PointSize[Large], 
    Point3DBox[{17455.177323511474`, 169.73635342218324`, 
     376.24922225710895`}]}, 
   {RGBColor[0.18241666204856072`, 0.3090618560703904, 0.9336997310911732], 
    PointSize[Large], 
    Point3DBox[{10213.168492693141`, 83.19503475632712, 
     487.48873689313336`}]}, 
   {RGBColor[0.18485835918253177`, 0.3116282345707338, 0.9338387821307856], 
    PointSize[Large], 
    Point3DBox[{24404.379792270352`, 15.195158812609947`, 
     535.1633033181063}]}, 
   {RGBColor[0.18495808817618895`, 0.3117330560662509, 0.9338444615494386], 
    PointSize[Large], 
    Point3DBox[{10770.1615355885, 12.200119241753185`, 331.2703052676794}]}, 
   {RGBColor[0.18980742519921384`, 0.31683001674317574`, 0.9341206241189486], 
    PointSize[Large], 
    Point3DBox[{2283.796220433007, 125.5495877889465, 428.0999096122314}]}, 
   {RGBColor[0.18008139271612358`, 0.3066073399373715, 0.9335667409574123], 
    PointSize[Large], 
    Point3DBox[{20495.546640858607`, 179.72052022284709`, 
     52.84794795728237}]}, 
   {RGBColor[0.18297706246934534`, 0.3096508724440739, 0.9337316450660987], 
    PointSize[Large], 
    Point3DBox[{24821.959947336443`, 59.198829576099484`, 
     477.89310684704856`}]}, 
   {RGBColor[0.18273585818078603`, 0.3093973514435629, 0.9337179088386951], 
    PointSize[Large], 
    Point3DBox[{11155.056548071181`, 57.343277797434666`, 
     497.3171481486197}]}, 
   {RGBColor[0.1814080408093749, 0.30800173119772595`, 0.9336422916037229], 
    PointSize[Large], 
    Point3DBox[{23644.453240075025`, 172.60447491938237`, 
     212.25231384613005`}]}, 
   {RGBColor[0.18509544634273808`, 0.31187742820830483`, 0.9338522838938204], 
    PointSize[Large], 
    Point3DBox[{1942.2069284709578`, 124.19117783149534`, 
     304.27762930984886`}]}, 
   {RGBColor[0.18155714450752877`, 0.30815844863820613`, 0.9336507828387537], 
    PointSize[Large], 
    Point3DBox[{11102.939324829407`, 78.17003564890018, 296.62961725051}]}, 
   {RGBColor[0.18082403324673058`, 0.3073879022211687, 0.9336090332369922], 
    PointSize[Large], 
    Point3DBox[{4179.828085186589, 193.96760089149268`, 
     253.82521260538886`}]}, 
   {RGBColor[0.18123944071056453`, 0.30782452180401254`, 0.9336326900775173], 
    PointSize[Large], 
    Point3DBox[{17228.66757359077, 148.02068388582444`, 
     216.48878610916404`}]}, 
   {RGBColor[0.17980189995264345`, 0.3063135753220892, 0.9335508242580046], 
    PointSize[Large], 
    Point3DBox[{4743.638511017834, 184.28554765683987`, 
     81.43044606041508}]}, 
   {RGBColor[0.18113443719835742`, 0.3077141564550757, 0.9336267102828358], 
    PointSize[Large], 
    Point3DBox[{7753.725937064857, 177.1514405390363, 286.4058774431787}]}, 
   {RGBColor[0.18252352024851673`, 0.3091741708137454, 0.9337058165075781], 
    PointSize[Large], 
    Point3DBox[{21457.509977112335`, 131.74722228125938`, 
     464.21883126884484`}]}, 
   {RGBColor[0.1806724262296895, 0.3072285536338184, 0.9336003994416542], 
    PointSize[Large], 
    Point3DBox[{21444.057644726774`, 91.18695420875378, 
     104.66037899739615`}]}, 
   {RGBColor[0.1814742072971727, 0.3080712763715991, 0.9336460596873185], 
    PointSize[Large], 
    Point3DBox[{15530.552658812696`, 125.29958370347362`, 
     267.83493466154994`}]}, 
   {RGBColor[0.18165662388191137`, 0.3082630077680389, 0.9336564480419582], 
    PointSize[Large], 
    Point3DBox[{14957.504978539851`, 129.43338740498177`, 
     311.82084323532933`}]}, 
   {RGBColor[0.18021891827305936`, 0.30675188801733494`, 0.9335745728344289], 
    PointSize[Large], 
    Point3DBox[{1949.741866315515, 206.82348214280125`, 
     139.31594294270553`}]}, 
   {RGBColor[0.18045453695044764`, 0.306999538186357, 0.9335879909695396], 
    PointSize[Large], 
    Point3DBox[{4725.554490913601, 126.30203402952657`, 
     178.47092077619436`}]}, 
   {RGBColor[0.501591394284884, 0.6062535161720987, 0.9539062584293758], 
    PointSize[Large], 
    Point3DBox[{2278.973382877226, 35.6230637003537, 531.4653238539827}]}, 
   {RGBColor[0.18251869528847814`, 0.3091690994748247, 0.9337055417332418], 
    PointSize[Large], 
    Point3DBox[{8475.471503358025, 147.87149901267605`, 
     570.9905766267059}]}, 
   {RGBColor[0.18075685814859183`, 0.3073172969338776, 0.9336052077145298], 
    PointSize[Large], 
    Point3DBox[{9840.251944698139, 176.09850737700424`, 
     191.41215706665923`}]}, 
   {RGBColor[0.18018809350218462`, 0.3067194892287422, 0.9335728174093287], 
    PointSize[Large], 
    Point3DBox[{13704.1521914166, 196.40040722374664`, 82.91684362099363}]}, 
   {RGBColor[0.18123458802323944`, 0.3078194213219558, 0.933632413724153], 
    PointSize[Large], 
    Point3DBox[{6317.5560061952565`, 175.96753186113995`, 
     318.8154437964208}]}, 
   {RGBColor[0.19130368907485998`, 0.3184026849450889, 0.9342058341331426], 
    PointSize[Large], 
    Point3DBox[{7598.3670406010315`, 19.732769397058405`, 
     531.7456986492925}]}, 
   {RGBColor[0.1809429415861594, 0.3075128824251325, 0.9336158048910135], 
    PointSize[Large], 
    Point3DBox[{10065.362819021844`, 163.97137606428822`, 
     221.9280071387949}]}, 
   {RGBColor[0.1804433676478174, 0.30698779854111796`, 0.9335873548942784], 
    PointSize[Large], 
    Point3DBox[{6880.74649854764, 189.2623157594408, 165.5968938627003}]}, 
   {RGBColor[0.18258785565328361`, 0.30924179140325564`, 0.9337094803137039], 
    PointSize[Large], 
    Point3DBox[{15432.198386358257`, 100.16944324928215`, 514.906962677931}]}, 
   {RGBColor[0.18242661474349683`, 0.30907231698380555`, 0.9337002978824261], 
    PointSize[Large], 
    Point3DBox[{12826.514059934496`, 130.07905955297997`, 
     520.4424447021313}]}, 
   {RGBColor[0.18187950990482502`, 0.3084972751099112, 0.9336691410712328], 
    PointSize[Large], 
    Point3DBox[{5075.312513897057, 182.45381574461044`, 
     426.1030102303066}]}, 
   {RGBColor[0.18136770325019594`, 0.3079593338654799, 0.9336399944394018], 
    PointSize[Large], 
    Point3DBox[{8207.081781248486, 156.22647774681036`, 
     325.28118441008996`}]}, 
   {RGBColor[0.18852594362973107`, 0.315483098363025, 0.9340476456393487], 
    PointSize[Large], 
    Point3DBox[{1467.8490763621194`, 82.32136007308583, 
     231.46812369386225`}]}, 
   {RGBColor[0.18259693009460906`, 0.3092513292164415, 0.9337099970897129], 
    PointSize[Large], 
    Point3DBox[{6024.7207813309615`, 144.72907992779966`, 
     540.4637232814778}]}, 
   {RGBColor[0.1812688065154391, 0.30785538712683536`, 0.933634362416662], 
    PointSize[Large], 
    Point3DBox[{10287.39751648988, 188.8309798236932, 289.4243837857765}]}, 
   {RGBColor[0.18076203147173256`, 0.30732273442450614`, 0.9336055023276294], 
    PointSize[Large], 
    Point3DBox[{4313.2698407927055`, 198.82295636985327`, 
     244.70856138228714`}]}, 
   {RGBColor[0.18006594281333593`, 0.30659110110996124`, 0.9335658611083046], 
    PointSize[Large], 
    Point3DBox[{6476.538535801967, 63.67411870253028, 89.0422158518329}]}, 
   {RGBColor[0.18193090141775134`, 0.3085512908484069, 0.9336720677418671], 
    PointSize[Large], 
    Point3DBox[{3335.977750515267, 83.13359849639801, 305.1985228752342}]}, 
   {RGBColor[0.18221886259225606`, 0.3088539563006043, 0.9336884667047547], 
    PointSize[Large], 
    Point3DBox[{14746.871983000106`, 95.46849763004934, 
     422.8194110657191}]}, 
   {RGBColor[0.18184582854767545`, 0.30846187386802565`, 0.9336672229677703], 
    PointSize[Large], 
    Point3DBox[{5415.375661699854, 140.95484994515294`, 
     411.1444922006881}]}, 
   {RGBColor[0.1825673824764085, 0.3092202727962855, 0.9337083143965682], 
    PointSize[Large], 
    Point3DBox[{17894.07996534198, 165.42508861967133`, 
     527.1917432025996}]}, 
   {RGBColor[0.18271949186911698`, 0.3093801494123146, 0.9337169768014573], 
    PointSize[Large], 
    Point3DBox[{17902.120742904917`, 76.76057459523616, 497.921786865646}]}, 
   {RGBColor[0.17998724622662116`, 0.3065083860076723, 0.9335613794541123], 
    PointSize[Large], 
    Point3DBox[{11300.208181627, 80.4800824445839, 61.13933474765918}]}, 
   {RGBColor[0.1806428205080982, 0.3071974361433148, 0.9335987134396072], 
    PointSize[Large], 
    Point3DBox[{12028.977455460416`, 104.11877526404226`, 
     144.20122504874757`}]}, 
   {RGBColor[0.18231220465387257`, 0.30895206472559184`, 0.9336937823970766], 
    PointSize[Large], 
    Point3DBox[{12263.875864978618`, 172.86546926083304`, 
     516.7103916822768}]}, 
   {RGBColor[0.18055082481666151`, 0.3071007428387511, 0.9335934744210753], 
    PointSize[Large], 
    Point3DBox[{9956.872101492496, 11.653574825453319`, 
     61.554929854147304`}]}, 
   {RGBColor[0.18249353708463312`, 0.3091426566074613, 0.9337041090107511], 
    PointSize[Large], 
    Point3DBox[{25261.822841148038`, 179.0546927638233, 
     440.4981128860833}]}, 
   {RGBColor[0.18187679690638545`, 0.30849442357653717`, 0.9336689865699852], 
    PointSize[Large], 
    Point3DBox[{20274.676911376853`, 172.5940417817148, 
     327.0126542951223}]}, 
   {RGBColor[0.1808381578844364, 0.30740274811095125`, 0.933609837614214], 
    PointSize[Large], 
    Point3DBox[{9578.509109931409, 48.924343932642444`, 
     160.99259723609498`}]}, 
   {RGBColor[0.18346541789743653`, 0.31016416496252025`, 0.9337594561852715], 
    PointSize[Large], 
    Point3DBox[{23271.484332954067`, 44.1088314553063, 565.1340079801464}]}, 
   {RGBColor[0.18009053299956845`, 0.3066169469547995, 0.9335672614830326], 
    PointSize[Large], 
    Point3DBox[{23714.921652681587`, 187.32385327164235`, 
     48.34490829527556}]}, 
   {RGBColor[0.18011917850210446`, 0.3066470551941946, 0.9335688928020248], 
    PointSize[Large], 
    Point3DBox[{16032.898386685723`, 57.48313545930901, 
     56.66607179607922}]}, 
   {RGBColor[0.18356530553286002`, 0.31026915320059223`, 0.9337651446383383], 
    PointSize[Large], 
    Point3DBox[{25375.616510286163`, 26.780860402543397`, 
     466.12874602537613`}]}, 
   {RGBColor[0.18332056835772448`, 0.31001191891229163`, 0.9337512072182705], 
    PointSize[Large], 
    Point3DBox[{3813.337109823009, 114.02431688091787`, 
     459.42216380902255`}]}, 
   {RGBColor[0.1867321092690902, 0.31359766471432393`, 0.9339454894262503], 
    PointSize[Large], 
    Point3DBox[{3163.893691340454, 188.03575779704403`, 
     564.9063892261474}]}, 
   {RGBColor[0.1822907110946398, 0.3089294736320678, 0.9336925583706751], 
    PointSize[Large], 
    Point3DBox[{20851.060692830186`, 118.51677593374461`, 
     401.9290368381909}]}, 
   {RGBColor[0.180805807477272, 0.30736874578188716`, 0.933607995306384], 
    PointSize[Large], 
    Point3DBox[{4963.726688790855, 60.14816626121498, 
     196.37242188962364`}]}, 
   {RGBColor[0.1810749608320958, 0.3076516430231153, 0.9336233231917646], 
    PointSize[Large], 
    Point3DBox[{7610.795333260445, 142.47206795485562`, 
     267.81668916580065`}]}, 
   {RGBColor[0.18170469982917822`, 0.3083135386368075, 0.933659185896033], 
    PointSize[Large], 
    Point3DBox[{11613.159793041523`, 55.990041374674234`, 
     292.9911384687256}]}, 
   {RGBColor[0.18142416293610078`, 0.3080186765751167, 0.9336432097349895], 
    PointSize[Large], 
    Point3DBox[{22359.8033496383, 137.1659753811649, 216.36568131490174`}]}, 
   {RGBColor[0.1798970513885057, 0.30641358551412984`, 0.933556242991513], 
    PointSize[Large], 
    Point3DBox[{8735.593376678476, 182.21055372653848`, 
     68.63405202249851}]}, 
   {RGBColor[0.18276269372069626`, 0.30942555729748006`, 0.9337194370829933], 
    PointSize[Large], 
    Point3DBox[{11905.63781125407, 67.25591420281222, 528.4493209988057}]}, 
   {RGBColor[0.18052166321748395`, 0.30707009214906333`, 0.933591813711143], 
    PointSize[Large], 
    Point3DBox[{11817.8555828057, 122.49085062245388`, 131.12602026110733`}]}, 
   {RGBColor[0.18045797338445935`, 0.3070031500963858, 0.9335881866693728], 
    PointSize[Large], 
    Point3DBox[{15926.103126609356`, 129.47524347374815`, 
     103.19376291313017`}]}, 
   {RGBColor[0.4000411253924049, 0.5209172489884786, 0.9467112446608945], 
    PointSize[Large], 
    Point3DBox[{1074.4851973711739`, 82.55506397258517, 
     330.16509017519024`}]}, 
   {RGBColor[0.18088225421920465`, 0.30744909615466176`, 0.9336123488352444], 
    PointSize[Large], 
    Point3DBox[{20797.625742423857`, 199.57646203051394`, 
     145.09780256298723`}]}, 
   {RGBColor[0.1810838546875089, 0.3076609910290575, 0.9336238296836731], 
    PointSize[Large], 
    Point3DBox[{6833.466480735839, 68.42806386786208, 
     237.19568269840988`}]}, 
   {RGBColor[0.18582767667312264`, 0.3126470487116234, 0.9338939833278981], 
    PointSize[Large], 
    Point3DBox[{13982.791901777295`, 10.631592855234032`, 
     383.8234821177507}]}, 
   {RGBColor[0.18030426394718194`, 0.30684159173206604`, 0.9335794331443126], 
    PointSize[Large], 
    Point3DBox[{4659.288729372602, 79.6767654168496, 141.08187272444172`}]}, 
   {RGBColor[0.18172409750895863`, 0.3083339268281406, 0.9336602905652003], 
    PointSize[Large], 
    Point3DBox[{14934.675218647993`, 61.81658870819257, 
     280.4558836387712}]}, 
   {RGBColor[0.18065746279993725`, 0.30721282612041256`, 0.9335995472964661], 
    PointSize[Large], 
    Point3DBox[{17579.413074831755`, 118.0432046501059, 
     120.55103995593981`}]}, 
   {RGBColor[0.18238856040821774`, 0.30903231946464305`, 0.9336981307443283], 
    PointSize[Large], 
    Point3DBox[{8068.114878848344, 157.26707484687768`, 
     546.3625235487657}]}, 
   {RGBColor[0.18166585177221392`, 0.3082727068658289, 0.9336569735566596], 
    PointSize[Large], 
    Point3DBox[{13495.391800346733`, 22.072015418533226`, 
     185.87531399198622`}]}, 
   {RGBColor[0.18266498489633248`, 0.3093228591279764, 0.9337138727099931], 
    PointSize[Large], 
    Point3DBox[{4456.759559955295, 13.314645795898912`, 
     154.2945644885042}]}, 
   {RGBColor[0.18077642200612515`, 0.3073378597885653, 0.9336063218472742], 
    PointSize[Large], 
    Point3DBox[{8313.00961693632, 128.08243271373232`, 201.07878147824533`}]}, 
   {RGBColor[0.18333927436599462`, 0.31003158011301296`, 0.9337522724977685], 
    PointSize[Large], 
    Point3DBox[{20727.6671130518, 36.22067267722716, 504.4079965188969}]}, 
   {RGBColor[0.18123596149894206`, 0.3078208649320026, 0.9336324919415624], 
    PointSize[Large], 
    Point3DBox[{6896.382165583658, 186.81611549247037`, 
     317.3293388778367}]}, 
   {RGBColor[0.180752819981758, 0.30731305256450064`, 0.9336049777469025], 
    PointSize[Large], 
    Point3DBox[{2502.393025092977, 61.021613456372194`, 163.073812265151}]}, 
   {RGBColor[0.18245603654194967`, 0.3091032411594293, 0.9337019734103224], 
    PointSize[Large], 
    Point3DBox[{11545.301400918011`, 151.835322168269, 551.8438773643104}]}, 
   {RGBColor[0.37429610113178846`, 0.4986182029564762, 0.9450707944804391], 
    PointSize[Large], 
    Point3DBox[{5250.083843213615, 10.117686755980714`, 
     458.02521117393894`}]}, 
   {RGBColor[0.1821873516077114, 0.3088208362579361, 0.9336866722008013], 
    PointSize[Large], 
    Point3DBox[{10396.64001566694, 161.80095896053507`, 
     496.23476380238594`}]}, 
   {RGBColor[0.17974049612117937`, 0.30624903600199266`, 0.9335473274006415], 
    PointSize[Large], 
    Point3DBox[{18202.36389762759, 162.60304410687831`, 
     28.985223146340104`}]}, 
   {RGBColor[0.18172354572215021`, 0.3083333468652197, 0.9336602591417579], 
    PointSize[Large], 
    Point3DBox[{3033.196030378691, 163.03744549672587`, 
     318.10222650466517`}]}, 
   {RGBColor[0.18162907334691075`, 0.30823405040894847`, 0.9336548790797473], 
    PointSize[Large], 
    Point3DBox[{19491.01260961042, 130.91679762857075`, 
     270.45956904683976`}]}, 
   {RGBColor[0.18254741548352793`, 0.3091992862207875, 0.9337071773058622], 
    PointSize[Large], 
    Point3DBox[{18504.877055536796`, 74.44054191334328, 
     445.7513717049641}]}, 
   {RGBColor[0.18233151075243867`, 0.30897235665926215`, 0.933694881850829], 
    PointSize[Large], 
    Point3DBox[{22105.005224773733`, 118.81556477718163`, 
     401.81128537231325`}]}, 
   {RGBColor[0.1809158191428902, 0.30748437501759435`, 0.9336142603079933], 
    PointSize[Large], 
    Point3DBox[{3297.524466971572, 46.130907389492194`, 
     178.06650893567405`}]}, 
   {RGBColor[0.182523673341729, 0.3091743317244181, 0.9337058252260101], 
    PointSize[Large], 
    Point3DBox[{20452.38371759944, 43.00805036119334, 
     360.49332877712925`}]}, 
   {RGBColor[0.19350850758461854`, 0.3207200889924128, 0.9343313952855367], 
    PointSize[Large], 
    Point3DBox[{4250.55404539431, 22.889573630019413`, 375.3460164877008}]}, 
   {RGBColor[0.18269540634788892`, 0.3093548340023937, 0.9337156051666547], 
    PointSize[Large], 
    Point3DBox[{23852.585290843068`, 96.55573911192954, 
     465.8403740534959}]}, 
   {RGBColor[0.18241936534664618`, 0.30906469740807724`, 0.93369988504], 
    PointSize[Large], 
    Point3DBox[{12960.682529397294`, 168.93448709829323`, 
     537.6944647880498}]}, 
   {RGBColor[0.18270425780110666`, 0.3093641374409401, 0.9337161092438209], 
    PointSize[Large], 
    Point3DBox[{18442.157074498667`, 67.6466871787066, 473.75488623613614`}]}, 
   {RGBColor[0.18235769164826512`, 0.3089998744407404, 0.9336963728141152], 
    PointSize[Large], 
    Point3DBox[{3542.7828996970093`, 24.786648960541783`, 
     198.10642889735254`}]}, 
   {RGBColor[0.1828210988602716, 0.30948694480227346`, 0.9337227631692895], 
    PointSize[Large], 
    Point3DBox[{2859.9003576646137`, 106.71371625815601`, 
     342.6587726661377}]}, 
   {RGBColor[0.18939765717850585`, 0.31639932457261855`, 0.9340972884363667], 
    PointSize[Large], 
    Point3DBox[{15285.608856400759`, 11.283930198551303`, 
     562.4042970005084}]}, 
   {RGBColor[0.18219094972253622`, 0.30882461810475065`, 0.9336868771081176], 
    PointSize[Large], 
    Point3DBox[{20831.565569825587`, 178.18044465990386`, 
     398.7768367387887}]}, 
   {RGBColor[0.18172870121874377`, 0.30833876561901685`, 0.933660552739662], 
    PointSize[Large], 
    Point3DBox[{8646.571213338586, 53.40302924496629, 310.9295958926725}]}, 
   {RGBColor[0.1822300574093109, 0.30886572276312135`, 0.9336891042330248], 
    PointSize[Large], 
    Point3DBox[{25030.126035292313`, 170.56249358424049`, 
     372.50284393077413`}]}, 
   {RGBColor[0.18229277582075787`, 0.3089316437901291, 0.933692675953773], 
    PointSize[Large], 
    Point3DBox[{18771.266662275426`, 23.443661179160927`, 
     250.74888067053553`}]}, 
   {RGBColor[0.18284657712437416`, 0.3095137240732605, 0.9337242141187384], 
    PointSize[Large], 
    Point3DBox[{10909.866273754531`, 82.09356559668419, 
     579.1984681557915}]}, 
   {RGBColor[0.1811902617967332, 0.3077728316474526, 0.9336298894111282], 
    PointSize[Large], 
    Point3DBox[{9209.961424768931, 107.21739675164451`, 
     261.9835828035434}]}, 
   {RGBColor[0.18708829089140463`, 0.3139720341825956, 0.9339657734427176], 
    PointSize[Large], 
    Point3DBox[{3498.9867120702074`, 127.77212830660761`, 
     584.0466493262281}]}, 
   {RGBColor[0.17963191332988096`, 0.3061349086037914, 0.9335411437713109], 
    PointSize[Large], 
    Point3DBox[{1658.9518491619092`, 194.5828985297797, 
     68.91151365541396}]}, 
   {RGBColor[0.18110907287706088`, 0.3076874969452022, 0.9336252658222611], 
    PointSize[Large], 
    Point3DBox[{12811.344864127808`, 75.2833907667752, 200.8215825556282}]}, 
   {RGBColor[0.1822279658807889, 0.3088635244340342, 0.9336889851235696], 
    PointSize[Large], 
    Point3DBox[{9824.390265362934, 128.14613556882648`, 
     491.7575503519745}]}, 
   {RGBColor[0.18204932513274763`, 0.3086757616813652, 0.9336788117972439], 
    PointSize[Large], 
    Point3DBox[{8281.883231725438, 30.733498114711608`, 
     285.8802934344951}]}, 
   {RGBColor[0.18267732828960345`, 0.30933583281692056`, 0.9337145756479794], 
    PointSize[Large], 
    Point3DBox[{15580.074634482029`, 140.01893770735705`, 
     570.7715058456897}]}, 
   {RGBColor[0.18085013048159135`, 0.3074153320696676, 0.9336105194359101], 
    PointSize[Large], 
    Point3DBox[{4837.317963645979, 127.11007505673058`, 
     242.70026865971624`}]}, 
   {RGBColor[0.18075896331720037`, 0.30731950959956056`, 0.9336053276007678], 
    PointSize[Large], 
    Point3DBox[{21196.008361868167`, 129.472858181189, 121.2156490217211}]}, 
   {RGBColor[0.18201008762509696`, 0.30863452057302265`, 0.9336765772792299], 
    PointSize[Large], 
    Point3DBox[{25071.60817740659, 20.27381374223748, 
     180.26101603118275`}]}, 
   {RGBColor[0.1799963797524796, 0.30651798592244844`, 0.9335618995948982], 
    PointSize[Large], 
    Point3DBox[{1168.3191564764456`, 190.5972799827698, 
     74.86892435959157}]}, 
   {RGBColor[0.18195057167572026`, 0.30857196553669863`, 0.9336731879339588], 
    PointSize[Large], 
    Point3DBox[{15284.568765865952`, 191.8216286128889, 
     394.69192757334065`}]}, 
   {RGBColor[0.18193069865635444`, 0.30855107773332296`, 0.9336720561949055], 
    PointSize[Large], 
    Point3DBox[{7456.905157017965, 88.1147249940604, 401.1499052653344}]}, 
   {RGBColor[0.18004473032434284`, 0.30656880543908005`, 0.9335646530884375], 
    PointSize[Large], 
    Point3DBox[{24519.559797953974`, 123.25004104096848`, 
     42.027586545189706`}]}, 
   {RGBColor[0.1835596863658462, 0.3102632470997849, 0.9337648246350897], 
    PointSize[Large], 
    Point3DBox[{7733.82745142551, 57.103339710695934`, 579.6674989407511}]}, 
   {RGBColor[0.1805063867732849, 0.3070540356376276, 0.9335909437402452], 
    PointSize[Large], 
    Point3DBox[{24699.580476672854`, 60.45790616678701, 
     73.66292844123916}]}, 
   {RGBColor[0.1832305206524345, 0.30991727306467765`, 0.9337460791346679], 
    PointSize[Large], 
    Point3DBox[{6702.411429347449, 83.51422265237534, 578.4396574383252}]}, 
   {RGBColor[0.1799544193306388, 0.30647388285864935`, 0.9335595100109492], 
    PointSize[Large], 
    Point3DBox[{9486.35328766948, 206.0835286634163, 72.91432905741976}]}, 
   {RGBColor[0.18172307925171494`, 0.30833285657521625`, 0.9336602325769566], 
    PointSize[Large], 
    Point3DBox[{3469.1833442366587`, 15.261898796933451`, 
     123.89507612324644`}]}, 
   {RGBColor[0.1815456242688258, 0.30814634013690406`, 0.9336501267782022], 
    PointSize[Large], 
    Point3DBox[{20233.508517987633`, 202.79906028710286`, 
     261.7926877833081}]}, 
   {RGBColor[0.6956965321789899, 0.7622026855184855, 0.9703041867400244], 
    PointSize[Large], 
    Point3DBox[{2019.0699455846516`, 40.0189091427244, 558.5481801916674}]}, 
   {RGBColor[0.18298302282098974`, 0.3096571371515603, 0.9337319844993074], 
    PointSize[Large], 
    Point3DBox[{12161.27890999848, 64.62209473680042, 570.0598410348778}]}, 
   {RGBColor[0.18122987132760154`, 0.3078144637757846, 0.9336321451153141], 
    PointSize[Large], 
    Point3DBox[{13790.993464774445`, 170.45756428835045`, 
     244.38122480471623`}]}, 
   {RGBColor[0.1826551455816765, 0.30931251738442445`, 0.9337133123755794], 
    PointSize[Large], 
    Point3DBox[{22166.193977989722`, 156.24579161211665`, 
     506.26651051211525`}]}, 
   {RGBColor[0.17998244209615566`, 0.30650333656195355`, 0.9335611058659894], 
    PointSize[Large], 
    Point3DBox[{15026.224920742228`, 145.95518973857753`, 
     54.57305472023529}]}, 
   {RGBColor[0.18005114143684722`, 0.3065755439248102, 0.9335650181918103], 
    PointSize[Large], 
    Point3DBox[{10319.608006532908`, 142.25837107780882`, 78.1277650395848}]}, 
   {RGBColor[0.18318171775550723`, 0.3098659781257247, 0.9337432998818853], 
    PointSize[Large], 
    Point3DBox[{17657.12279180553, 31.177908013531436`, 
     450.20941132093685`}]}, 
   {RGBColor[0.18257564827901762`, 0.3092289606789098, 0.9337087851217987], 
    PointSize[Large], 
    Point3DBox[{6978.950681169776, 103.25468762937811`, 
     524.9143611257409}]}, 
   {RGBColor[0.18167817797665536`, 0.30828566248822337`, 0.9336576755157675], 
    PointSize[Large], 
    Point3DBox[{17294.030483695067`, 60.73388831692429, 
     254.97339723012362`}]}, 
   {RGBColor[0.1809121605921077, 0.30748052964875644`, 0.9336140519589387], 
    PointSize[Large], 
    Point3DBox[{9465.98754503607, 149.62953874665646`, 219.38476984656506`}]}, 
   {RGBColor[0.18266884416694898`, 0.30932691546608626`, 0.9337140924897454], 
    PointSize[Large], 
    Point3DBox[{20670.254829027173`, 22.67047271059903, 
     292.41187337742247`}]}, 
   {RGBColor[0.17982775985392505`, 0.30634075571794855`, 0.9335522969411263], 
    PointSize[Large], 
    Point3DBox[{20825.6048767229, 182.46339214972198`, 32.2075842862522}]}, 
   {RGBColor[0.1817040804570254, 0.30831288763740444`, 0.9336591506237053], 
    PointSize[Large], 
    Point3DBox[{17186.20504445232, 19.31415118674707, 
     165.37474484663767`}]}, 
   {RGBColor[0.1827710477144875, 0.30943433787462843`, 0.9337199128305811], 
    PointSize[Large], 
    Point3DBox[{23134.78435254818, 26.115870729650283`, 
     321.04459842544463`}]}, 
   {RGBColor[0.18184163824150779`, 0.30845746959056264`, 0.933666984336033], 
    PointSize[Large], 
    Point3DBox[{8027.836521866746, 159.20998190162675`, 429.565783602225}]}, 
   {RGBColor[0.18234530544343439`, 0.30898685575413254`, 0.9336956674380739], 
    PointSize[Large], 
    Point3DBox[{19245.175025269768`, 72.872595236971, 389.7138424082319}]}, 
   {RGBColor[0.18176117919160878`, 0.3083729020277204, 0.9336624023121698], 
    PointSize[Large], 
    Point3DBox[{13308.659629542912`, 190.1389463909518, 
     368.7103257076534}]}, 
   {RGBColor[0.18275272224710348`, 0.3094150766465061, 0.9337188692223237], 
    PointSize[Large], 
    Point3DBox[{5785.253089586993, 187.4929600368214, 576.5648453084798}]}, 
   {RGBColor[0.18287587020509607`, 0.3095445129583878, 0.9337258823163503], 
    PointSize[Large], 
    Point3DBox[{18473.85518499711, 64.37624950812926, 
     510.22448734547424`}]}, 
   {RGBColor[0.1815361933527346, 0.3081364276461376, 0.9336495897014826], 
    PointSize[Large], 
    Point3DBox[{11897.950270504902`, 77.54990426740181, 
     285.2928463653493}]}, 
   {RGBColor[0.18179660282523016`, 0.3084101345126446, 0.9336644196356999], 
    PointSize[Large], 
    Point3DBox[{23246.784572564597`, 80.73701643286688, 
     257.6042050152296}]}, 
   {RGBColor[0.1819732304309204, 0.308595781325062, 0.9336744783165468], 
    PointSize[Large], 
    Point3DBox[{7478.001914508368, 152.43566557603327`, 
     455.71360947053006`}]}, 
   {RGBColor[0.1813190790326684, 0.307908226729905, 0.9336372253621467], 
    PointSize[Large], 
    Point3DBox[{25443.571216540593`, 154.90090379967285`, 
     186.88798423790922`}]}, 
   {RGBColor[0.18139825822931413`, 0.3079914490858307, 0.9336417345002606], 
    PointSize[Large], 
    Point3DBox[{18027.08965366864, 187.04452139799412`, 
     246.41357181204876`}]}, 
   {RGBColor[0.1803175361673824, 0.3068555416770041, 0.9335801889776185], 
    PointSize[Large], 
    Point3DBox[{21982.236753831705`, 98.25693129173703, 
     67.54095806157738}]}, 
   {RGBColor[0.18170165202622623`, 0.30831033520266304`, 0.9336590123281637], 
    PointSize[Large], 
    Point3DBox[{20602.811453178714`, 82.11203012271807, 
     256.4944854658431}]}, 
   {RGBColor[0.18082538731315798`, 0.30738932543083664`, 0.933609110349072], 
    PointSize[Large], 
    Point3DBox[{7346.376201524978, 159.16464616896377`, 
     226.3483072813483}]}, 
   {RGBColor[0.18075728839323404`, 0.30731774914827564`, 0.9336052322163256], 
    PointSize[Large], 
    Point3DBox[{7635.778521447704, 174.9527823571254, 
     213.08791757085567`}]}, 
   {RGBColor[0.18239947179991348`, 0.30904378802913746`, 0.9336987521319434], 
    PointSize[Large], 
    Point3DBox[{24852.971631916138`, 205.22115424673171`, 
     424.52425030940367`}]}, 
   {RGBColor[0.18281135584514654`, 0.3094767042756342, 0.9337222083189916], 
    PointSize[Large], 
    Point3DBox[{6629.670956316761, 95.23651244847008, 541.3177572236984}]}, 
   {RGBColor[0.18296626906659602`, 0.3096395278934431, 0.9337310303977796], 
    PointSize[Large], 
    Point3DBox[{24642.909056672986`, 39.7428278120596, 417.4292131141526}]}, 
   {RGBColor[0.1798079472641801, 0.30631993142993585`, 0.9335511686434504], 
    PointSize[Large], 
    Point3DBox[{7258.411006265793, 172.60999415965523`, 
     64.72239314728074}]}, 
   {RGBColor[0.18278699622655642`, 0.30945110077200694`, 0.9337208210747497], 
    PointSize[Large], 
    Point3DBox[{5746.028574704185, 11.45927181693051, 
     161.42566406478988`}]}, 
   {RGBColor[0.18120438656776727`, 0.30778767767737164`, 0.9336306937959429], 
    PointSize[Large], 
    Point3DBox[{17961.22829648591, 70.31843841934125, 
     181.94953874919634`}]}, 
   {RGBColor[0.18059924798215665`, 0.3071516386558925, 0.9335962320487147], 
    PointSize[Large], 
    Point3DBox[{5504.642238340257, 116.29278421402643`, 
     193.52548057694446`}]}, 
   {RGBColor[0.18057335179160633`, 0.3071244201177108, 0.9335947572989728], 
    PointSize[Large], 
    Point3DBox[{22125.169349593183`, 196.19152619153783`, 
     99.91146345169443}]}, 
   {RGBColor[0.1817291602822172, 0.30833924812383373`, 0.9336605788826476], 
    PointSize[Large], 
    Point3DBox[{10103.56955421879, 55.12487005576898, 306.3013509249897}]}, 
   {RGBColor[0.18383823978526387`, 0.31055602440489977`, 0.9337806878402426], 
    PointSize[Large], 
    Point3DBox[{22535.158392393074`, 29.968278255278875`, 
     564.9406823812171}]}, 
   {RGBColor[0.18394933520403933`, 0.31067279273388915`, 0.9337870145599909], 
    PointSize[Large], 
    Point3DBox[{5747.263890127859, 35.423662438157265`, 418.916393765905}]}, 
   {RGBColor[0.18043598658502844`, 0.3069800405761403, 0.9335869345536718], 
    PointSize[Large], 
    Point3DBox[{21630.83537031388, 67.13280101512942, 74.99934332666919}]}, 
   {RGBColor[0.18357761868836076`, 0.31028209510772264`, 0.9337658458543283], 
    PointSize[Large], 
    Point3DBox[{2168.6072034706413`, 183.2217881192268, 326.908330018589}]}, 
   {RGBColor[0.18207288766619975`, 0.30870052739797427`, 0.9336801536486664], 
    PointSize[Large], 
    Point3DBox[{15098.44006916607, 145.6171527395511, 413.6621100512865}]}, 
   {RGBColor[0.18271355117250937`, 0.3093739053635181, 0.9337166384875739], 
    PointSize[Large], 
    Point3DBox[{17667.71137229973, 113.1290502375802, 541.1758230391697}]}, 
   {RGBColor[0.18188162405855748`, 0.30849949721952913`, 0.9336692614691603], 
    PointSize[Large], 
    Point3DBox[{15316.441392186767`, 136.16755912031533`, 
     361.4275459478806}]}, 
   {RGBColor[0.18369729295914494`, 0.3104078803541039, 0.9337726611270073], 
    PointSize[Large], 
    Point3DBox[{4571.907562271117, 161.56784726098954`, 
     585.2991815305547}]}, 
   {RGBColor[0.18231161861148848`, 0.3089514487578889, 0.9336937490228298], 
    PointSize[Large], 
    Point3DBox[{10073.658013811175`, 62.05996335475177, 
     428.0967278122532}]}, 
   {RGBColor[0.18294767670184098`, 0.30961998613926156`, 0.9337299715901117], 
    PointSize[Large], 
    Point3DBox[{22126.61063378502, 49.5080993460854, 462.7256878561999}]}, 
   {RGBColor[0.1819394656082399, 0.3085602923556114, 0.9336725554598458], 
    PointSize[Large], 
    Point3DBox[{7745.966374723434, 195.8642393702337, 464.1406405890042}]}, 
   {RGBColor[0.18095138979120876`, 0.3075217620242865, 0.9336162860037931], 
    PointSize[Large], 
    Point3DBox[{9012.917924396923, 185.25970195544892`, 
     237.41121529787767`}]}, 
   {RGBColor[0.18163456300377287`, 0.3082398203863749, 0.9336551917075844], 
    PointSize[Large], 
    Point3DBox[{20485.214932536423`, 115.15977830240905`, 
     259.9733393229242}]}, 
   {RGBColor[0.18145216056507188`, 0.30804810385831755`, 0.9336448041585406], 
    PointSize[Large], 
    Point3DBox[{4656.566303015159, 170.25811202500813`, 
     350.35817566126184`}]}, 
   {RGBColor[0.181571635169212, 0.30817367924239625`, 0.9336516080604995], 
    PointSize[Large], 
    Point3DBox[{4176.939031291309, 162.07119827208248`, 
     353.6592347061385}]}, 
   {RGBColor[0.18273791472599252`, 0.3093995130029674, 0.9337180259559021], 
    PointSize[Large], 
    Point3DBox[{14841.47264693903, 71.85405581351853, 517.7679701979412}]}, 
   {RGBColor[0.18054731894779807`, 0.3070970579482907, 0.93359327476703], 
    PointSize[Large], 
    Point3DBox[{10167.709496470023`, 129.49103447204823`, 
     147.07898209697873`}]}, 
   {RGBColor[0.18228491732628274`, 0.3089233840141784, 0.9336922284241383], 
    PointSize[Large], 
    Point3DBox[{19085.50283046624, 196.66480421672395`, 
     444.3749095689643}]}, 
   {RGBColor[0.1819444978622659, 0.3085655815736561, 0.933672842039268], 
    PointSize[Large], 
    Point3DBox[{16379.57555100118, 166.86259599869277`, 
     376.00514493102537`}]}, 
   {RGBColor[0.18053821999476116`, 0.307087494371742, 0.9335927565951153], 
    PointSize[Large], 
    Point3DBox[{6031.554748775627, 158.54243756907647`, 
     187.20305641742323`}]}, 
   {RGBColor[0.18227147451853945`, 0.30890925477091696`, 0.9336914628761241], 
    PointSize[Large], 
    Point3DBox[{23930.640998454975`, 176.93155350824782`, 
     392.74999767709744`}]}, 
   {RGBColor[0.18169867245107052`, 0.3083072034802584, 0.9336588426457666], 
    PointSize[Large], 
    Point3DBox[{24911.00931804205, 145.01571192057372`, 
     253.50313568547472`}]}, 
   {RGBColor[0.18805575706482994`, 0.31498890247176387`, 0.9340208692100562], 
    PointSize[Large], 
    Point3DBox[{3317.964194199336, 60.75249568114134, 459.4108723083998}]}, 
   {RGBColor[0.1859668985821471, 0.31279337976518695`, 0.9339019118096566], 
    PointSize[Large], 
    Point3DBox[{4055.288657237783, 63.861506529362885`, 
     507.0288001160693}]}, 
   {RGBColor[0.18456466091555976`, 0.31131953907060056`, 0.9338220564489692], 
    PointSize[Large], 
    Point3DBox[{4444.365697498426, 101.26260324527254`, 571.181968712669}]}, 
   {RGBColor[0.1924031215433032, 0.31955825817746736`, 0.9342684451857559], 
    PointSize[Large], 
    Point3DBox[{10069.152058549458`, 15.377564351663409`, 
     572.1094847742861}]}, 
   {RGBColor[0.1812313757196645, 0.3078160449872267, 0.9336322307882166], 
    PointSize[Large], 
    Point3DBox[{10031.96615075964, 195.70134181144476`, 
     285.33165253625793`}]}, 
   {RGBColor[0.18031338364206806`, 0.3068511771096134, 0.933579952497445], 
    PointSize[Large], 
    Point3DBox[{5925.708745199336, 178.85749755658458`, 
     151.7338570324456}]}, 
   {RGBColor[0.17991877659075256`, 0.30643642007914873`, 0.9335574802096414], 
    PointSize[Large], 
    Point3DBox[{13516.165640591986`, 156.24450614762617`, 
     52.67614076713869}]}, 
   {RGBColor[0.18259500627591496`, 0.30924930716101684`, 0.9337098875310844], 
    PointSize[Large], 
    Point3DBox[{14660.022819537779`, 142.309598970065, 557.3465188985754}]}, 
   {RGBColor[0.17943479132982038`, 0.3059277208834711, 0.9335299179650234], 
    PointSize[Large], 
    Point3DBox[{6361.857651159171, 173.38362388247532`, 
     26.13112584124667}]}, 
   {RGBColor[0.18079127318166024`, 0.30735346931567165`, 0.9336071675997506], 
    PointSize[Large], 
    Point3DBox[{13416.171545502868`, 184.9319286710093, 
     169.90883202991415`}]}, 
   {RGBColor[0.1823863024458714, 0.30902994620305396`, 0.9336980021567131], 
    PointSize[Large], 
    Point3DBox[{21534.973410176077`, 75.47670013467575, 
     385.03404032754895`}]}, 
   {RGBColor[0.17971141985182923`, 0.3062184749993637, 0.9335456715501165], 
    PointSize[Large], 
    Point3DBox[{2809.9983302748406`, 143.304756964298, 80.29454638947448}]}, 
   {RGBColor[0.18001832669577653`, 0.3065410535513701, 0.9335631494408513], 
    PointSize[Large], 
    Point3DBox[{25363.01703147877, 55.212979392586476`, 
     34.76551265941339}]}, 
   {RGBColor[0.18076970891591065`, 0.3073308039051154, 0.9336059395467176], 
    PointSize[Large], 
    Point3DBox[{25276.573952168546`, 136.03227092580255`, 
     110.29225843357199`}]}, 
   {RGBColor[0.1807916890228436, 0.3073539063911212, 0.9336071912812908], 
    PointSize[Large], 
    Point3DBox[{10500.220457488082`, 206.21733504597586`, 
     194.87461906137105`}]}, 
   {RGBColor[0.18258878035646725`, 0.30924276332493117`, 0.9337095329741822], 
    PointSize[Large], 
    Point3DBox[{22159.979970216853`, 202.81562891320334`, 
     501.70642167967026`}]}, 
   {RGBColor[0.18055593291429192`, 0.30710611177323277`, 0.9335937653196786], 
    PointSize[Large], 
    Point3DBox[{17212.966546210017`, 145.53090060378145`, 
     111.85484767104833`}]}, 
   {RGBColor[0.18265143325053543`, 0.3093086154890198, 0.9337131009638128], 
    PointSize[Large], 
    Point3DBox[{12346.706093271197`, 122.69409020727153`, 578.411016935293}]}, 
   {RGBColor[0.18257082277540002`, 0.30922388876865314`, 0.9337085103165064], 
    PointSize[Large], 
    Point3DBox[{21537.195169031176`, 108.48367786279823`, 
     461.8096420602876}]}, 
   {RGBColor[0.1821176193931028, 0.3087475432791047, 0.9336827010543388], 
    PointSize[Large], 
    Point3DBox[{15374.554840249562`, 197.03029780098421`, 
     438.1107923590406}]}, 
   {RGBColor[0.18004786016384927`, 0.3065720950988446, 0.9335648313281673], 
    PointSize[Large], 
    Point3DBox[{10496.08174485655, 103.44791004795172`, 
     73.67960141589958}]}, 
   {RGBColor[0.18262327293098723`, 0.30927901720770723`, 0.933711497275274], 
    PointSize[Large], 
    Point3DBox[{23598.72160165124, 171.4036621631438, 
     489.18365858996003`}]}, 
   {RGBColor[0.18242560143518408`, 0.3090712519325214, 0.9337002401760167], 
    PointSize[Large], 
    Point3DBox[{11533.438893612387`, 23.80624380690648, 
     292.51512986679245`}]}, 
   {RGBColor[0.180343202106228, 0.30688251820604534`, 0.9335816506148664], 
    PointSize[Large], 
    Point3DBox[{4995.539419542889, 145.38234081430926`, 
     161.60961932813564`}]}, 
   {RGBColor[0.18002878045367604`, 0.306552041113729, 0.9335637447668987], 
    PointSize[Large], 
    Point3DBox[{3833.8327940424497`, 106.0600519786139, 
     114.82576821067278`}]}, 
   {RGBColor[0.18171070183217453`, 0.30831984712250554`, 0.9336595277012245], 
    PointSize[Large], 
    Point3DBox[{22155.133791789995`, 99.05930949800126, 
     257.7642467028429}]}, 
   {RGBColor[0.18212605980410415`, 0.30875641468622006`, 0.9336831817232589], 
    PointSize[Large], 
    Point3DBox[{12982.386663098056`, 192.46255350306092`, 
     465.5299337786262}]}, 
   {RGBColor[0.1804673472035068, 0.3070130025745391, 0.9335887204945003], 
    PointSize[Large], 
    Point3DBox[{17535.780582945998`, 13.91178003639618, 
     50.55850359995952}]}, 
   {RGBColor[0.18158558515204082`, 0.3081883415588293, 0.9336524024913845], 
    PointSize[Large], 
    Point3DBox[{3496.776438626148, 145.63494387339034`, 
     324.56043331156013`}]}, 
   {RGBColor[0.1831165219283219, 0.3097974531776987, 0.9337395870759757], 
    PointSize[Large], 
    Point3DBox[{18752.99410339674, 44.6680576295696, 505.9106840309323}]}, 
   {RGBColor[0.18054833264864958`, 0.307098123412158, 0.9335933324957939], 
    PointSize[Large], 
    Point3DBox[{7117.543891310375, 107.73085734602813`, 
     167.9433664728988}]}, 
   {RGBColor[0.18172333196088902`, 0.3083331221885809, 0.9336602469683702], 
    PointSize[Large], 
    Point3DBox[{17821.331201451423`, 93.66353342973309, 
     286.0866962665185}]}, 
   {RGBColor[0.1803469152075125, 0.30688642091091956`, 0.9335818620704915], 
    PointSize[Large], 
    Point3DBox[{21286.47001405331, 64.99069470724965, 67.1387326844474}]}, 
   {RGBColor[0.1826790143461673, 0.3093376049692713, 0.9337146716664064], 
    PointSize[Large], 
    Point3DBox[{22947.603325057513`, 145.0514309702678, 
     500.97364354317233`}]}, 
   {RGBColor[0.18917330738482982`, 0.31616351871486653`, 0.9340845120475126], 
    PointSize[Large], 
    Point3DBox[{7991.807014365797, 20.598528847781182`, 
     534.8958804340264}]}, 
   {RGBColor[0.1815626831392393, 0.3081642700913035, 0.933651098255636], 
    PointSize[Large], 
    Point3DBox[{20821.868447069253`, 203.51019934490273`, 
     261.2557656804154}]}, 
   {RGBColor[0.18295654085519114`, 0.30962930292645235`, 0.9337304763905316], 
    PointSize[Large], 
    Point3DBox[{20494.64187194207, 80.91718269920517, 547.3792919627022}]}, 
   {RGBColor[0.18223560860943228`, 0.30887155742641537`, 0.9336894203656594], 
    PointSize[Large], 
    Point3DBox[{13222.36557452516, 172.037325616845, 485.90773101412765`}]}, 
   {RGBColor[0.18269542797006647`, 0.30935485672867324`, 0.9337156063980058], 
    PointSize[Large], 
    Point3DBox[{22948.624397719963`, 160.2274744544473, 
     512.3371870582546}]}, 
   {RGBColor[0.18215852436841887`, 0.3087905370016871, 0.9336850305321696], 
    PointSize[Large], 
    Point3DBox[{7598.5251967492695`, 163.51073040101215`, 
     499.1635827991947}]}, 
   {RGBColor[0.1818676188026017, 0.30848477680753505`, 0.9336684638905525], 
    PointSize[Large], 
    Point3DBox[{7305.611817704143, 64.23272258566283, 356.5645404444359}]}, 
   {RGBColor[0.1805240065995185, 0.30707255519216065`, 0.9335919471632831], 
    PointSize[Large], 
    Point3DBox[{9962.96218411305, 76.54693402990705, 132.17599065559864`}]}, 
   {RGBColor[0.18617405228862582`, 0.3130111114449997, 0.9339137089067842], 
    PointSize[Large], 
    Point3DBox[{3531.3916766892544`, 75.05301406728427, 
     484.8061913516433}]}, 
   {RGBColor[0.18014858019033225`, 0.3066779582326967, 0.9335705671846735], 
    PointSize[Large], 
    Point3DBox[{11859.351306952973`, 172.19580016831736`, 
     84.81142101566309}]}, 
   {RGBColor[0.1875090749842142, 0.3144143049433909, 0.9339897364743088], 
    PointSize[Large], 
    Point3DBox[{2965.3257510266703`, 154.97033202013154`, 
     533.1174700483746}]}, 
   {RGBColor[0.1820023623930545, 0.30862640086433807`, 0.9336761373386935], 
    PointSize[Large], 
    Point3DBox[{24834.941885165237`, 47.00420976589186, 
     251.0504651249356}]}, 
   {RGBColor[0.18207899207160946`, 0.3087069435151016, 0.9336805012855238], 
    PointSize[Large], 
    Point3DBox[{12137.7645752307, 155.4361670264782, 450.00142678816985`}]}, 
   {RGBColor[0.18147936926586114`, 0.3080767019279783, 0.9336463536537989], 
    PointSize[Large], 
    Point3DBox[{23867.046246652302`, 197.28059382022911`, 
     226.3699130669953}]}, 
   {RGBColor[0.18238901161091914`, 0.3090327937072901, 0.9336981564396547], 
    PointSize[Large], 
    Point3DBox[{16925.014536015384`, 199.8706197320983, 
     496.93537921895086`}]}, 
   {RGBColor[0.1815162933106565, 0.3081155114401779, 0.9336484564235257], 
    PointSize[Large], 
    Point3DBox[{14307.155568532457`, 59.8209153278697, 245.64901343800057`}]}, 
   {RGBColor[0.17985895992133089`, 0.30637354896699065`, 0.9335540737388087], 
    PointSize[Large], 
    Point3DBox[{3552.072569947857, 103.25954036528088`, 91.8863276962262}]}, 
   {RGBColor[0.1825405240322782, 0.3091920428685808, 0.9337067848479085], 
    PointSize[Large], 
    Point3DBox[{22379.334953687336`, 179.52322807015685`, 
     479.2391502454674}]}, 
   {RGBColor[0.18258834101870364`, 0.309242301553086, 0.9337095079545465], 
    PointSize[Large], 
    Point3DBox[{18425.187033219954`, 117.60860489466819`, 
     501.97074584505526`}]}, 
   {RGBColor[0.1812005466708427, 0.3077836417022404, 0.9336304751194936], 
    PointSize[Large], 
    Point3DBox[{2736.0934925469955`, 97.2849911070337, 232.46329685919795`}]}, 
   {RGBColor[0.1826276210687368, 0.3092835873761699, 0.9337117448952863], 
    PointSize[Large], 
    Point3DBox[{23807.917063270164`, 125.27248931967262`, 
     468.57953055029145`}]}, 
   {RGBColor[0.18255445512289792`, 0.30920668532810436`, 0.9337075782029101], 
    PointSize[Large], 
    Point3DBox[{24518.819090619087`, 177.76140853158074`, 
     463.28575263498215`}]}, 
   {RGBColor[0.18216628702418, 0.3087986960450729, 0.9336854726039314], 
    PointSize[Large], 
    Point3DBox[{9535.494073027709, 197.5156497628269, 509.9061530559627}]}, 
   {RGBColor[0.1809893671368547, 0.3075616786224632, 0.9336184487574452], 
    PointSize[Large], 
    Point3DBox[{23816.366802433084`, 204.56564559940136`, 
     148.38922955666828`}]}, 
   {RGBColor[0.1805105916047572, 0.3070584551821067, 0.9335911831991771], 
    PointSize[Large], 
    Point3DBox[{15591.291970539241`, 116.89447098616023`, 
     109.78816471194477`}]}, 
   {RGBColor[0.18195352499996148`, 0.30857506966772774`, 0.9336733561214053], 
    PointSize[Large], 
    Point3DBox[{25155.66133795186, 45.93140270296689, 240.0110297377273}]}, 
   {RGBColor[0.18150179552516957`, 0.30810027334841844`, 0.9336476307960898], 
    PointSize[Large], 
    Point3DBox[{3422.9483182136973`, 55.05155141087485, 
     240.81278949594127`}]}, 
   {RGBColor[0.18197617604615426`, 0.3085988773534356, 0.9336746460649767], 
    PointSize[Large], 
    Point3DBox[{10361.930686093176`, 188.53428929786344`, 453.187931659014}]}, 
   {RGBColor[0.18101335930437806`, 0.3075868959117215, 0.9336198150758923], 
    PointSize[Large], 
    Point3DBox[{24886.29005667429, 77.59621464501015, 
     131.23403417428597`}]}, 
   {RGBColor[0.1844628966722834, 0.31121257839869143`, 0.9338162611258614], 
    PointSize[Large], 
    Point3DBox[{25280.176708670922`, 13.658827595198574`, 
     439.5171742331215}]}, 
   {RGBColor[0.1810883282821891, 0.3076656930607086, 0.933624084448272], 
    PointSize[Large], 
    Point3DBox[{24346.89265068053, 168.14925084575754`, 
     157.93490931150745`}]}, 
   {RGBColor[0.18141148326640993`, 0.3080053494383342, 0.9336424876465584], 
    PointSize[Large], 
    Point3DBox[{23995.07442137928, 59.67769951139729, 
     178.32297891735766`}]}, 
   {RGBColor[0.18123648298643572`, 0.30782141304842264`, 0.9336325216395036], 
    PointSize[Large], 
    Point3DBox[{25522.472858674257`, 197.3928927812413, 
     177.7370931956151}]}, 
   {RGBColor[0.17982165592890126`, 0.30633434010573735`, 0.9335519493316261], 
    PointSize[Large], 
    Point3DBox[{19009.990658771836`, 120.73111035690272`, 
     32.817664645614855`}]}, 
   {RGBColor[0.1802648186656046, 0.30680013224015296`, 0.9335771867938808], 
    PointSize[Large], 
    Point3DBox[{24361.43810607036, 114.57312835201941`, 
     59.52421064786256}]}, 
   {RGBColor[0.18027074716042127`, 0.30680636346409357`, 0.9335775244128902], 
    PointSize[Large], 
    Point3DBox[{11448.75837493527, 181.34204080217887`, 
     103.23896190679352`}]}, 
   {RGBColor[0.18173830783706374`, 0.30834886278396595`, 0.9336610998223636], 
    PointSize[Large], 
    Point3DBox[{8555.04995948301, 41.06367309064254, 283.0632378426071}]}, 
   {RGBColor[0.18285919504394268`, 0.3095269863067493, 0.9337249326905913], 
    PointSize[Large], 
    Point3DBox[{18202.16735593413, 74.91732772358256, 529.2916934782313}]}, 
   {RGBColor[0.18157910396968757`, 0.3081815294252454, 0.9336520333976375], 
    PointSize[Large], 
    Point3DBox[{21852.286719427975`, 116.56322024962031`, 
     241.7066493559763}]}, 
   {RGBColor[0.18183317969019486`, 0.30844857911682966`, 0.933666502634049], 
    PointSize[Large], 
    Point3DBox[{14127.79163914227, 59.92909702074007, 
     304.18323327619123`}]}, 
   {RGBColor[0.18274751028473604`, 0.30940959854360045`, 0.9337185724087773], 
    PointSize[Large], 
    Point3DBox[{17041.27010505145, 124.11679478899708`, 
     566.0427247403829}]}, 
   {RGBColor[0.180791518869436, 0.30735372754910145`, 0.933607181591306], 
    PointSize[Large], 
    Point3DBox[{3988.284919942973, 203.47586237704132`, 
     249.32050517205084`}]}, 
   {RGBColor[0.18087650511646766`, 0.307443053483171, 0.9336120214323484], 
    PointSize[Large], 
    Point3DBox[{16487.643238003184`, 177.24184174812603`, 
     163.82166661231395`}]}, 
   {RGBColor[0.18184196881070389`, 0.30845781703974706`, 0.9336670031614597], 
    PointSize[Large], 
    Point3DBox[{14021.382921541692`, 194.76031650859966`, 
     381.6993550184634}]}, 
   {RGBColor[0.18047243425935075`, 0.30701834939276906`, 0.9335890101948049], 
    PointSize[Large], 
    Point3DBox[{4192.418187610856, 99.65729745438284, 
     176.33253621051028`}]}, 
   {RGBColor[0.1825083315317082, 0.3091582065093593, 0.9337049515326256], 
    PointSize[Large], 
    Point3DBox[{11563.041911305481`, 43.86596790755925, 
     408.31531517161955`}]}, 
   {RGBColor[0.18253713668901447`, 0.3091884825560407, 0.9337065919437207], 
    PointSize[Large], 
    Point3DBox[{22509.73907642044, 142.97987343553012`, 
     463.8597469709773}]}, 
   {RGBColor[0.18083246292143207`, 0.30739676234375213`, 0.9336095132944958], 
    PointSize[Large], 
    Point3DBox[{14067.157083393606`, 184.0473882869034, 
     172.23291420187513`}]}, 
   {RGBColor[0.18168116249743135`, 0.3082887994087885, 0.9336578454798105], 
    PointSize[Large], 
    Point3DBox[{16670.377123896527`, 126.56881112685221`, 
     301.2230188948189}]}, 
   {RGBColor[0.1825411233709355, 0.3091926728115099, 0.9337068189793584], 
    PointSize[Large], 
    Point3DBox[{22211.40774466103, 143.7433813712271, 
     467.98594849205585`}]}, 
   {RGBColor[0.18305141816169146`, 0.3097290249911529, 0.9337358795127785], 
    PointSize[Large], 
    Point3DBox[{24531.65837099754, 87.64660655542042, 550.7846134751285}]}, 
   {RGBColor[0.18190406403489992`, 0.3085230830574417, 0.933670539392616], 
    PointSize[Large], 
    Point3DBox[{5943.164017093382, 181.94969837659767`, 
     445.17154245604104`}]}, 
   {RGBColor[0.1857277058516046, 0.3125419730396918, 0.9338882901375062], 
    PointSize[Large], 
    Point3DBox[{5312.364278934881, 42.27082551080704, 512.9153154388141}]}, 
   {RGBColor[0.17965477156468834`, 0.30615893405786976`, 0.9335424455139675], 
    PointSize[Large], 
    Point3DBox[{8937.098423230378, 138.78326308037288`, 
     39.16473676287046}]}, 
   {RGBColor[0.18057021035083512`, 0.30712111826428146`, 0.9335945783985682], 
    PointSize[Large], 
    Point3DBox[{16148.70460862259, 99.39757918025373, 
     112.41188675875969`}]}, 
   {RGBColor[0.1819002286515742, 0.30851905182638906`, 0.9336703209732096], 
    PointSize[Large], 
    Point3DBox[{6633.514742917618, 81.49753913520459, 
     385.25836087878406`}]}, 
   {RGBColor[0.1832372632217737, 0.3099243599325567, 0.933746463114017], 
    PointSize[Large], 
    Point3DBox[{7215.121273662375, 65.43603595081066, 553.0904073477827}]}, 
   {RGBColor[0.1793898666833355, 0.3058805022316284, 0.933527359572866], 
    PointSize[Large], 
    Point3DBox[{1210.919003925097, 167.9219556941598, 31.774152922396297`}]}},
  
  Axes->True,
  AxesLabel->{
    FormBox["\"ldh\"", TraditionalForm], 
    FormBox["\"pta\"", TraditionalForm], 
    FormBox["\"nox\"", TraditionalForm]},
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  BoxRatios->{1, 1, 1},
  ImageSize->{367.18704608240324`, 347.8722788266613},
  ImageSizeRaw->Automatic,
  ViewPoint->{1.8998559668633523`, -2.4002942248841648`, 1.4419205731112392`},
  
  ViewVertical->{0.1552055278638737, -0.12143834913232379`, 
   0.9803897038833651}]], "Output",
 CellChangeTimes->{
  3.505063538685835*^9, 3.5052172234633017`*^9, 3.50521929979373*^9, 
   3.505219604677211*^9, {3.505219660922585*^9, 3.505219667940031*^9}, 
   3.505219855570889*^9, 3.5052199167921343`*^9, {3.505219952391148*^9, 
   3.505219960486948*^9}, 3.505220273188951*^9, 3.5052207563571*^9, 
   3.895657939891189*^9},
 CellLabel->
  "Out[361]=",ExpressionUUID->"4421eb2c-9f69-49de-b974-9bf7a7832a39"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", "\"\<TemperatureMap\>\"", "]"}], "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "3"}], "}"}], "]"}], "]"}], "]"}]}], "}"}], 
     "&"}], "/@", "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<ldh\>\"", ",", "\"\<nox\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}], "]"}]}], "}"}], 
     "&"}], "/@", "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<pta\>\"", ",", "\"\<nox\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", 
        RowBox[{
         RowBox[{"Last", "[", "#", "]"}], "/", "maxJ"}], "]"}], ",", 
       RowBox[{"PointSize", "[", "Large", "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], "]"}]}], "}"}], 
     "&"}], "/@", "calc"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<ldh\>\"", ",", "\"\<pta\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Gill Sans Light\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.505219333482744*^9, 3.505219524402308*^9}, 
   3.5052202807430983`*^9},
 CellLabel->
  "In[362]:=",ExpressionUUID->"f34a1005-6a81-43be-9898-5f2694190b97"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.18008222830869014`, 0.3066082181981386, 0.9335667885431728], 
    PointSize[Large], PointBox[{8643.011388455445, 92.16837032418084}]}, 
   {RGBColor[0.18204385156661596`, 0.30867000861631666`, 0.9336785000857502], 
    PointSize[Large], PointBox[{16958.314282812484`, 376.94035888794474`}]}, 
   {RGBColor[0.18019505689492848`, 0.30672680819602066`, 0.9335732139642441], 
    PointSize[Large], PointBox[{19213.262187614637`, 61.76652246289257}]}, 
   {RGBColor[0.1815314041663348, 0.3081313939075794, 0.9336493169644021], 
    PointSize[Large], PointBox[{16192.687042325684`, 270.14293667619313`}]}, 
   {RGBColor[0.1822429514014401, 0.3088792751663755, 0.9336898385268015], 
    PointSize[Large], PointBox[{9033.290366887562, 520.0041208531334}]}, 
   {RGBColor[0.1803413814357217, 0.30688060456590605`, 0.9335815469303745], 
    PointSize[Large], PointBox[{7759.250222138846, 135.35539259274515`}]}, 
   {RGBColor[0.1816612820771527, 0.3082679038265842, 0.933656713319286], 
    PointSize[Large], PointBox[{7204.1795079266085`, 339.75283427483237`}]}, 
   {RGBColor[0.1916627639104835, 0.3187800953639887, 0.9342262829138278], 
    PointSize[Large], PointBox[{6775.358040178446, 436.46775076852475`}]}, 
   {RGBColor[0.5912129566558166, 0.6790123379101968, 0.9609615961138158], 
    PointSize[Large], PointBox[{1101.9923812662855`, 341.5877866841681}]}, 
   {RGBColor[0.18261309841743226`, 0.30926832314885955`, 0.9337109178517788], 
    PointSize[Large], PointBox[{22284.687786760514`, 452.84697642045876`}]}, 
   {RGBColor[0.18073273477646248`, 0.30729194174025953`, 0.9336038339241743], 
    PointSize[Large], PointBox[{23466.420322415135`, 112.7740264030997}]}, 
   {RGBColor[0.1821871711045163, 0.30882064653763347`, 0.9336866619214113], 
    PointSize[Large], PointBox[{22406.55909097445, 375.5123063497931}]}, 
   {RGBColor[0.18097816899662847`, 0.3075499086670823, 0.9336178110399254], 
    PointSize[Large], PointBox[{10569.005427117532`, 229.7594925109313}]}, 
   {RGBColor[0.183182518896588, 0.3098668201757958, 0.9337433455056847], 
    PointSize[Large], PointBox[{19641.621581205036`, 583.3806414641563}]}, 
   {RGBColor[0.18169810363049593`, 0.3083066056137692, 0.9336588102522764], 
    PointSize[Large], PointBox[{8680.44823485773, 394.32004150011244`}]}, 
   {RGBColor[0.1823447581785578, 0.30898628054404864`, 0.9336956362721488], 
    PointSize[Large], PointBox[{10093.178375267518`, 532.2052355304627}]}, 
   {RGBColor[0.18177526006828823`, 0.30838770192188963`, 0.9336632041972659], 
    PointSize[Large], PointBox[{8259.326417740132, 420.899986315359}]}, 
   {RGBColor[0.18043514206353264`, 0.3069791529305025, 0.933586886459422], 
    PointSize[Large], PointBox[{12135.745288218452`, 114.4065053146553}]}, 
   {RGBColor[0.17972753645420025`, 0.30623541457030723`, 0.9335465893667791], 
    PointSize[Large], PointBox[{5216.680636250105, 66.18334238907346}]}, 
   {RGBColor[0.18216339806097984`, 0.3087956595615786, 0.933685308081751], 
    PointSize[Large], PointBox[{5297.228200973597, 436.8279986796216}]}, 
   {RGBColor[0.18065276385386345`, 0.30720788723015857`, 0.9335992796984387], 
    PointSize[Large], PointBox[{7520.682917070535, 185.37806739961786`}]}, 
   {RGBColor[0.1822261709601306, 0.30886163785861775`, 0.9336888829054935], 
    PointSize[Large], PointBox[{14530.599418945116`, 453.8609509063414}]}, 
   {RGBColor[0.18251498484479647`, 0.30916519956325955`, 0.9337053304289633], 
    PointSize[Large], PointBox[{21711.250608355367`, 425.7502958668007}]}, 
   {RGBColor[0.182237260984384, 0.30887329417725623`, 0.9336895144659684], 
    PointSize[Large], PointBox[{3141.3643312078093`, 375.2936161997201}]}, 
   {RGBColor[0.182674530105687, 0.30933289174820927`, 0.933714416295545], 
    PointSize[Large], PointBox[{5781.665368829887, 458.4495816844078}]}, 
   {RGBColor[0.18326537649729457`, 0.30995390876761375`, 0.9337480641234681], 
    PointSize[Large], PointBox[{16095.973520627253`, 459.3301383391695}]}, 
   {RGBColor[0.18261943213400025`, 0.3092749802865533, 0.9337112785475675], 
    PointSize[Large], PointBox[{21544.48063128088, 507.07664791116713`}]}, 
   {RGBColor[0.18036946462253026`, 0.3069101217758187, 0.933583146226318], 
    PointSize[Large], PointBox[{6804.3253282446785`, 147.60259110622496`}]}, 
   {RGBColor[0.18256994839702928`, 0.30922296974154667`, 0.9337084605219517], 
    PointSize[Large], PointBox[{16371.228309624319`, 553.3122420418931}]}, 
   {RGBColor[0.18180986737820387`, 0.3084240763988412, 0.9336651750323687], 
    PointSize[Large], PointBox[{19912.66524063592, 266.51117213104203`}]}, 
   {RGBColor[0.18075644189707082`, 0.30731685942713716`, 0.9336051840096214], 
    PointSize[Large], PointBox[{18259.617724473515`, 136.3590008828653}]}, 
   {RGBColor[0.1812007713011116, 0.3077838778028954, 0.9336304879118551], 
    PointSize[Large], PointBox[{12096.022112356986`, 244.40293971461313`}]}, 
   {RGBColor[0.1813384080959264, 0.3079285428009226, 0.9336383261237045], 
    PointSize[Large], PointBox[{24515.738646357735`, 138.78604269907976`}]}, 
   {RGBColor[0.18238344634312728`, 0.3090269442579825, 0.933697839505887], 
    PointSize[Large], PointBox[{4888.646445089635, 167.54067165228105`}]}, 
   {RGBColor[0.17972117170119473`, 0.3062287248113498, 0.9335462269035113], 
    PointSize[Large], PointBox[{6544.373874263838, 35.47704103016156}]}, 
   {RGBColor[0.23627950491586985`, 0.365675119025417, 0.9367671403095312], 
    PointSize[Large], PointBox[{1233.111558227687, 206.0196219022929}]}, 
   {RGBColor[0.18428545930150791`, 0.31102608047182734`, 0.9338061563300908], 
    PointSize[Large], PointBox[{1429.828062134431, 191.33130987258687`}]}, 
   {RGBColor[0.18228345364840104`, 0.30892184559592223`, 0.9336921450698482], 
    PointSize[Large], PointBox[{22543.92873598716, 374.5983835243543}]}, 
   {RGBColor[0.181524864476753, 0.3081245202791887, 0.933648944538755], 
    PointSize[Large], PointBox[{14495.968496291935`, 299.4807789170517}]}, 
   {RGBColor[0.18217937196438572`, 0.3088124491468622, 0.9336862177719186], 
    PointSize[Large], PointBox[{5349.8854502701, 413.912814389962}]}, 
   {RGBColor[0.18256666209413677`, 0.30921951562884303`, 0.9337082733718636], 
    PointSize[Large], PointBox[{21281.975807242117`, 496.1621196346109}]}, 
   {RGBColor[0.1812681374133604, 0.3078546838581271, 0.9336343243122884], 
    PointSize[Large], PointBox[{1952.1246201006252`, 194.29660267842223`}]}, 
   {RGBColor[0.18174635601509745`, 0.3083573219293633, 0.9336615581541964], 
    PointSize[Large], PointBox[{11942.58000860527, 287.59836651698095`}]}, 
   {RGBColor[0.17986279713937176`, 0.3063775821264452, 0.9335542922626995], 
    PointSize[Large], PointBox[{8284.575358730399, 63.23981710049236}]}, 
   {RGBColor[0.1808533489243825, 0.30741871485710215`, 0.9336107027214657], 
    PointSize[Large], PointBox[{24338.885989602983`, 114.24917168732838`}]}, 
   {RGBColor[0.17994869107159486`, 0.3064678620952016, 0.9335591837950709], 
    PointSize[Large], PointBox[{18538.88678219047, 45.30862784875683}]}, 
   {RGBColor[0.18237734543473152`, 0.3090205318164386, 0.9336974920681793], 
    PointSize[Large], PointBox[{12690.738368243088`, 537.7479590943524}]}, 
   {RGBColor[0.1806688999743156, 0.30722484731584293`, 0.9336001986266272], 
    PointSize[Large], PointBox[{10517.758502341865`, 164.13397504814213`}]}, 
   {RGBColor[0.1816487714379228, 0.3082547543515332, 0.9336560008568897], 
    PointSize[Large], PointBox[{9342.306994269333, 374.8261800517042}]}, 
   {RGBColor[0.18032179945587182`, 0.30686002266351453`, 0.933580431765591], 
    PointSize[Large], PointBox[{14325.390234075901`, 96.54624826231498}]}, 
   {RGBColor[0.18231925193812482`, 0.3089594718681646, 0.9336941837294892], 
    PointSize[Large], PointBox[{9458.683387438388, 547.002263394952}]}, 
   {RGBColor[0.18158956444385949`, 0.30819252404683245`, 0.9336526291061668], 
    PointSize[Large], PointBox[{15844.193361053767`, 296.7265481980522}]}, 
   {RGBColor[0.18170488208393754`, 0.30831373019811514`, 0.933659196275172], 
    PointSize[Large], PointBox[{20677.968168887586`, 283.56465975561684`}]}, 
   {RGBColor[0.183568502933221, 0.3102725138710985, 0.9337653267255587], 
    PointSize[Large], PointBox[{20738.898576467225`, 443.2710664779855}]}, 
   {RGBColor[0.18129425309989658`, 0.30788213310050677`, 0.933635811562002], 
    PointSize[Large], PointBox[{24212.534488054713`, 172.86742750314943`}]}, 
   {RGBColor[0.1809884108997939, 0.3075606735566834, 0.9336183943011591], 
    PointSize[Large], PointBox[{19807.347645898975`, 120.53271690363033`}]}, 
   {RGBColor[0.18010140169869682`, 0.30662837064669873`, 0.9335678804393692], 
    PointSize[Large], PointBox[{23077.09700507167, 50.46696535720878}]}, 
   {RGBColor[0.18529039864880556`, 0.3120823354426719, 0.9338633861392448], 
    PointSize[Large], PointBox[{19529.8574454635, 379.17709643034016`}]}, 
   {RGBColor[0.1810702165408342, 0.3076466564721939, 0.9336230530113958], 
    PointSize[Large], PointBox[{9838.241882862509, 214.42481056336987`}]}, 
   {RGBColor[0.18040018347146447`, 0.30694240923373606`, 0.9335848956193202], 
    PointSize[Large], PointBox[{1836.9188916994535`, 103.59241603273927`}]}, 
   {RGBColor[0.18337503288472495`, 0.3100691645834196, 0.9337543088925101], 
    PointSize[Large], PointBox[{3797.068167833837, 484.24151805143424`}]}, 
   {RGBColor[0.1827475213924865, 0.3094096102185504, 0.9337185730413472], 
    PointSize[Large], PointBox[{5343.599414974891, 466.11265069376725`}]}, 
   {RGBColor[0.18152998692676567`, 0.30812990429893405`, 0.9336492362547053], 
    PointSize[Large], PointBox[{17291.542251339466`, 132.319596614499}]}, 
   {RGBColor[0.18277204345576709`, 0.30943538446184693`, 0.9337199695365739], 
    PointSize[Large], PointBox[{5641.602388871226, 574.8863969657198}]}, 
   {RGBColor[0.18440301080861732`, 0.31114963455899536`, 0.9338128507145188], 
    PointSize[Large], PointBox[{22592.313843841657`, 560.0965010793991}]}, 
   {RGBColor[0.18368450896865932`, 0.31039444356955165`, 0.9337719330976614], 
    PointSize[Large], PointBox[{4861.556795924138, 403.0051523803022}]}, 
   {RGBColor[0.18170000398968153`, 0.30830860301176305`, 0.9336589184749207], 
    PointSize[Large], PointBox[{14495.33034011718, 341.8640385354573}]}, 
   {RGBColor[0.1825347896576986, 0.3091860156773173, 0.9337064582837594], 
    PointSize[Large], PointBox[{14405.83484394115, 554.5592870367411}]}, 
   {RGBColor[0.17971060277610046`, 0.30621761620096716`, 0.9335456250188625], 
    PointSize[Large], PointBox[{11843.537220693004`, 30.01235152241452}]}, 
   {RGBColor[0.18363671745921273`, 0.31034421166296655`, 0.9337692114418996], 
    PointSize[Large], PointBox[{9430.89870794252, 304.7874200415822}]}, 
   {RGBColor[0.19990582607893304`, 0.3274440763433569, 0.9346957131098033], 
    PointSize[Large], PointBox[{1867.7062380003117`, 245.65142210669728`}]}, 
   {RGBColor[0.18241269561806167`, 0.30905768710044973`, 0.933699505208824], 
    PointSize[Large], PointBox[{24226.46709445763, 355.5609727570379}]}, 
   {RGBColor[0.18107507004380397`, 0.307651757811545, 0.9336233294112098], 
    PointSize[Large], PointBox[{14192.405093885485`, 213.82721067966804`}]}, 
   {RGBColor[0.1827882327502352, 0.30945240043679345`, 0.9337208914929439], 
    PointSize[Large], PointBox[{16886.440616523054`, 516.7560242106574}]}, 
   {RGBColor[0.18376561908341246`, 0.31047969544283555`, 0.9337765521987049], 
    PointSize[Large], PointBox[{22117.071764663895`, 513.0094106110889}]}, 
   {RGBColor[0.1822563204499707, 0.30889332688402776`, 0.9336905998743377], 
    PointSize[Large], PointBox[{6139.65185165211, 405.38462454723356`}]}, 
   {RGBColor[0.18257852853614134`, 0.3092319880117657, 0.9337089491481809], 
    PointSize[Large], PointBox[{13741.539011725246`, 451.95285333440063`}]}, 
   {RGBColor[0.19890621800781957`, 0.3263934248818044, 0.934638786908941], 
    PointSize[Large], PointBox[{1543.062769472399, 100.71446851265466`}]}, 
   {RGBColor[0.17964699374679238`, 0.30615075907811895`, 0.9335420025787445], 
    PointSize[Large], PointBox[{14274.52524318605, 28.025698183599502`}]}, 
   {RGBColor[0.18032367040755284`, 0.3068619891523565, 0.9335805383135215], 
    PointSize[Large], PointBox[{14823.77599579747, 80.66541932609164}]}, 
   {RGBColor[0.18183112458924153`, 0.30844641907542675`, 0.93366638559909], 
    PointSize[Large], PointBox[{4918.435605799372, 399.18658490090877`}]}, 
   {RGBColor[0.18117217783628115`, 0.3077538242584282, 0.9336288595563332], 
    PointSize[Large], PointBox[{6376.491906514264, 309.3833148541544}]}, 
   {RGBColor[0.1831767308827072, 0.3098607366062258, 0.9337430158868567], 
    PointSize[Large], PointBox[{22734.042411656417`, 491.85412836118485`}]}, 
   {RGBColor[0.1816784531847046, 0.3082859517493323, 0.9336576911884588], 
    PointSize[Large], PointBox[{11583.93812935349, 355.07349615567887`}]}, 
   {RGBColor[0.18027960790187095`, 0.30681567666516063`, 0.9335780290190075], 
    PointSize[Large], PointBox[{13513.838102927337`, 91.35204872993063}]}, 
   {RGBColor[0.1827023894616147, 0.3093621736976745, 0.9337160028446508], 
    PointSize[Large], PointBox[{21392.662205692664`, 435.87429259549276`}]}, 
   {RGBColor[0.1995118948065924, 0.32703002959944166`, 0.9346732793066126], 
    PointSize[Large], PointBox[{4682.350487892327, 515.1812731810526}]}, 
   {RGBColor[0.1805116434623992, 0.30705956075118007`, 0.9335912431009138], 
    PointSize[Large], PointBox[{7289.239294148203, 169.37157244920422`}]}, 
   {RGBColor[0.18194680766066976`, 0.3085680093182282, 0.93367297357887], 
    PointSize[Large], PointBox[{17877.471145415235`, 321.48572970571047`}]}, 
   {RGBColor[0.18122219431085082`, 0.30780639474442856`, 0.9336317079205673], 
    PointSize[Large], PointBox[{5630.7811384457345`, 318.2838605788246}]}, 
   {RGBColor[0.18104303305429528`, 0.3076180849043089, 0.9336215049520518], 
    PointSize[Large], PointBox[{16027.101693988261`, 172.141598650716}]}, 
   {RGBColor[0.18085488769692737`, 0.3074203322046106, 0.9336107903522858], 
    PointSize[Large], PointBox[{23439.906038891488`, 117.6293146563944}]}, 
   {RGBColor[0.1811438606051329, 0.3077240610530752, 0.933627246931911], 
    PointSize[Large], PointBox[{22864.413980906793`, 152.70695341363023`}]}, 
   {RGBColor[0.18191860469600596`, 0.30853836621419534`, 0.933671367461755], 
    PointSize[Large], PointBox[{12874.6772800381, 377.92288726316724`}]}, 
   {RGBColor[0.1811960660066074, 0.30777893224003855`, 0.933630219952294], 
    PointSize[Large], PointBox[{4891.341266122847, 255.2929678113402}]}, 
   {RGBColor[0.18041739534116308`, 0.3069605000000849, 0.933585875809837], 
    PointSize[Large], PointBox[{18559.71321009507, 90.81494739113532}]}, 
   {RGBColor[0.817319, 0.134127, 0.164218], PointSize[Large], 
    PointBox[{1262.7178735008456`, 530.7407343267914}]}, 
   {RGBColor[0.1810637887001, 0.30763990040403366`, 0.9336226869553751], 
    PointSize[Large], PointBox[{21427.242431971405`, 160.8000816464281}]}, 
   {RGBColor[0.1803279264828787, 0.30686646255737476`, 0.9335807806907149], 
    PointSize[Large], PointBox[{2683.1744218808417`, 170.6419231966163}]}, 
   {RGBColor[0.18206415886854346`, 0.30869135287819977`, 0.9336796565565529], 
    PointSize[Large], PointBox[{7853.930651079587, 454.27476703682635`}]}, 
   {RGBColor[0.17995182186794131`, 0.30647115276066567`, 0.9335593620892912], 
    PointSize[Large], PointBox[{23361.19563316588, 36.01005684335496}]}, 
   {RGBColor[0.18144442436198135`, 0.3080399726183658, 0.9336443635932192], 
    PointSize[Large], PointBox[{10183.22049455285, 284.80782159112925`}]}, 
   {RGBColor[0.18278587219518203`, 0.30944991934376476`, 0.9337207570628258], 
    PointSize[Large], PointBox[{20553.751415685663`, 576.0440250679899}]}, 
   {RGBColor[0.1806935248211196, 0.3072507295911394, 0.9336016009752235], 
    PointSize[Large], PointBox[{4619.513919860074, 211.84436849721612`}]}, 
   {RGBColor[0.19572698015639886`, 0.323051844324639, 0.9344577340165635], 
    PointSize[Large], PointBox[{1913.1353382416746`, 395.0564478093587}]}, 
   {RGBColor[0.180147422390408, 0.3066767413115676, 0.9335705012496807], 
    PointSize[Large], PointBox[{4033.1728229227447`, 132.12958230476477`}]}, 
   {RGBColor[0.1805903088630852, 0.3071422430749755, 0.9335957229791078], 
    PointSize[Large], PointBox[{13008.126667333338`, 138.73638108064165`}]}, 
   {RGBColor[0.7199133912079292, 0.7811210798468384, 0.9727178969286147], 
    PointSize[Large], PointBox[{1367.3516294358888`, 581.2027465182507}]}, 
   {RGBColor[0.1864094511043472, 0.3132585305254698, 0.9339271145210981], 
    PointSize[Large], PointBox[{2801.5347432047747`, 463.9359903591527}]}, 
   {RGBColor[0.18099283460886464`, 0.3075653231553961, 0.9336186462248465], 
    PointSize[Large], PointBox[{15627.735290108903`, 190.98173889301802`}]}, 
   {RGBColor[0.18283318734754644`, 0.3094996505688537, 0.9337234515907564], 
    PointSize[Large], PointBox[{23738.90344365948, 559.7066691511429}]}, 
   {RGBColor[0.1793954136872509, 0.3058863324844438, 0.933527675466533], 
    PointSize[Large], PointBox[{1198.8830816222835`, 31.80332405764773}]}, 
   {RGBColor[0.18280203130208272`, 0.30946690358966394`, 0.9337216773000585], 
    PointSize[Large], PointBox[{14933.347964478853`, 462.8238817877035}]}, 
   {RGBColor[0.17988697826625372`, 0.3064029980239702, 0.9335556693421025], 
    PointSize[Large], PointBox[{17455.535384842944`, 41.59539461994541}]}, 
   {RGBColor[0.1827144138734855, 0.3093748121169424, 0.9337166876171183], 
    PointSize[Large], PointBox[{16547.147639072813`, 570.5055466197805}]}, 
   {RGBColor[0.18294979977452966`, 0.30962221762326797`, 0.9337300924959605], 
    PointSize[Large], PointBox[{8213.706396599435, 554.9125552565827}]}, 
   {RGBColor[0.18201263591172506`, 0.3086371989838395, 0.9336767224003835], 
    PointSize[Large], PointBox[{15078.860324485067`, 378.4014991433569}]}, 
   {RGBColor[0.18214018296879214`, 0.3087712590277675, 0.9336839860165945], 
    PointSize[Large], PointBox[{20654.433268769462`, 364.2544999281504}]}, 
   {RGBColor[0.18128140000874887`, 0.3078686236867775, 0.9336350795974756], 
    PointSize[Large], PointBox[{22841.82097081292, 151.18639166178025`}]}, 
   {RGBColor[0.18012608558519017`, 0.30665431497645207`, 0.9335692861501884], 
    PointSize[Large], PointBox[{20710.790125704363`, 42.78928945743655}]}, 
   {RGBColor[0.18003705196598366`, 0.3065607349976085, 0.9335642158172881], 
    PointSize[Large], PointBox[{3944.9203398469544`, 109.05927309347578`}]}, 
   {RGBColor[0.1856924040969306, 0.3125048686572689, 0.9338862797548018], 
    PointSize[Large], PointBox[{1393.3929426215727`, 192.65388109005698`}]}, 
   {RGBColor[0.1816350737273261, 0.30824035718921106`, 0.9336552207925352], 
    PointSize[Large], PointBox[{14564.438656894912`, 252.60031893184987`}]}, 
   {RGBColor[0.18519062452888077`, 0.3119774665165863, 0.9338577041507177], 
    PointSize[Large], PointBox[{1953.4372730188625`, 229.00067566753012`}]}, 
   {RGBColor[0.18120410717995616`, 0.30778738402306793`, 0.9336306778852204], 
    PointSize[Large], PointBox[{16845.11181257486, 213.39751558790692`}]}, 
   {RGBColor[0.18198684699326, 0.3086100931954209, 0.9336752537596282], 
    PointSize[Large], PointBox[{21494.621670838424`, 286.31420234249015`}]}, 
   {RGBColor[0.21621907805456042`, 0.34459033848965603`, 0.9356247286765217], 
    PointSize[Large], PointBox[{4145.927508507553, 509.27298451093407`}]}, 
   {RGBColor[0.18315457377443198`, 0.3098374480805868, 0.933741754072319], 
    PointSize[Large], PointBox[{9108.963375155527, 476.34134630951826`}]}, 
   {RGBColor[0.2125965767236423, 0.34078285991101104`, 0.9354184325847363], 
    PointSize[Large], PointBox[{2607.4324022945184`, 485.34142863914803`}]}, 
   {RGBColor[0.181852871275462, 0.30846927622146403`, 0.9336676240406989], 
    PointSize[Large], PointBox[{12299.638127304213`, 354.2865103186317}]}, 
   {RGBColor[0.18088960896790918`, 0.3074568264618682, 0.9336127676773027], 
    PointSize[Large], PointBox[{4721.816550452637, 252.37362736668035`}]}, 
   {RGBColor[0.18192259333086885`, 0.30854255852233026`, 0.9336715946086098], 
    PointSize[Large], PointBox[{15333.291546701577`, 365.2763129334636}]}, 
   {RGBColor[0.18178146399672318`, 0.30839422264402655`, 0.9336635575018124], 
    PointSize[Large], PointBox[{8831.88249162503, 415.5016693076873}]}, 
   {RGBColor[0.1805426427111578, 0.30709214292709125`, 0.9335930084622712], 
    PointSize[Large], PointBox[{12608.512023379757`, 135.81123078386304`}]}, 
   {RGBColor[0.18058201897862763`, 0.3071335298808016, 0.9335952508824517], 
    PointSize[Large], PointBox[{9176.816566559268, 165.9737111027698}]}, 
   {RGBColor[0.18007051278535707`, 0.30659590444030843`, 0.9335661213614506], 
    PointSize[Large], PointBox[{2160.5830719512524`, 107.10839445205136`}]}, 
   {RGBColor[0.18207329011952628`, 0.30870095040193746`, 0.9336801765677879], 
    PointSize[Large], PointBox[{17995.723188621916`, 378.6331949738109}]}, 
   {RGBColor[0.18039410731726943`, 0.30693602281042665`, 0.9335845495913278], 
    PointSize[Large], PointBox[{21624.869886670633`, 78.59634172690869}]}, 
   {RGBColor[0.1813498620811043, 0.30794058166556915`, 0.9336389784112157], 
    PointSize[Large], PointBox[{7388.830906524472, 340.47370984796555`}]}, 
   {RGBColor[0.18254894625577564`, 0.30920089515947646`, 0.9337072644810771], 
    PointSize[Large], PointBox[{15723.24938168771, 477.1416372683466}]}, 
   {RGBColor[0.18182310122189937`, 0.3084379860076393, 0.9336659286801894], 
    PointSize[Large], PointBox[{15772.854594812357`, 329.25016498810726`}]}, 
   {RGBColor[0.18213407448490251`, 0.30876483862389925`, 0.9336836381474737], 
    PointSize[Large], PointBox[{19677.791035240334`, 380.9350246946093}]}, 
   {RGBColor[0.17997683376749338`, 0.3064974418529409, 0.9335607864799689], 
    PointSize[Large], PointBox[{3902.7499039050927`, 104.29591441611649`}]}, 
   {RGBColor[0.18306501539941883`, 0.309743316550119, 0.9337366538553518], 
    PointSize[Large], PointBox[{3582.223484249953, 165.00933605984073`}]}, 
   {RGBColor[0.18594077830907915`, 0.31276592570207157`, 0.9339004242987469], 
    PointSize[Large], PointBox[{4148.4687380353935`, 343.3617518820819}]}, 
   {RGBColor[0.18255829993357112`, 0.30921072646789693`, 0.9337077971591901], 
    PointSize[Large], PointBox[{25359.15350937943, 459.6095853326872}]}, 
   {RGBColor[0.2002964613531303, 0.3278546587842452, 0.9347179592107757], 
    PointSize[Large], PointBox[{11924.07673328602, 476.60773067620244`}]}, 
   {RGBColor[0.18259253670404138`, 0.3092467114843978, 0.9337097468926195], 
    PointSize[Large], PointBox[{15582.837526266412`, 555.3987079794033}]}, 
   {RGBColor[0.18160190142443774`, 0.3082054909956299, 0.9336533316789597], 
    PointSize[Large], PointBox[{10099.602239091051`, 367.1575245313901}]}, 
   {RGBColor[0.18275482168755627`, 0.3094172832915342, 0.9337189887823516], 
    PointSize[Large], PointBox[{14243.588504806576`, 432.8198144638965}]}, 
   {RGBColor[0.18125191220258693`, 0.3078376301328664, 0.933633400310538], 
    PointSize[Large], PointBox[{7985.214417777057, 306.5103329806003}]}, 
   {RGBColor[0.1831922270216167, 0.3098770240307317, 0.9337438983690431], 
    PointSize[Large], PointBox[{14753.710880185696`, 491.5125336125907}]}, 
   {RGBColor[0.1828198706767424, 0.30948565390351296`, 0.9337226932260544], 
    PointSize[Large], PointBox[{4824.485160373504, 441.80703333003976`}]}, 
   {RGBColor[0.1824315482364268, 0.30907750239767645`, 0.93370057883755], 
    PointSize[Large], PointBox[{9882.007375542991, 565.6268357241299}]}, 
   {RGBColor[0.18263214991590032`, 0.30928834748168427`, 0.9337120028064324], 
    PointSize[Large], PointBox[{18069.525545135373`, 163.6527706765529}]}, 
   {RGBColor[0.19233877773843305`, 0.319490628758916, 0.9342647809012566], 
    PointSize[Large], PointBox[{2696.247519448567, 254.84963783875105`}]}, 
   {RGBColor[0.18059181919735784`, 0.3071438305320568, 0.9335958089904103], 
    PointSize[Large], PointBox[{16152.428101119083`, 115.86963847244351`}]}, 
   {RGBColor[0.18148301907569334`, 0.3080805381095233, 0.9336465615050694], 
    PointSize[Large], PointBox[{12511.883180427969`, 295.4695174947137}]}, 
   {RGBColor[0.18123771888950518`, 0.30782271206090944`, 0.933632592022355], 
    PointSize[Large], PointBox[{23357.347301546062`, 163.81748371346941`}]}, 
   {RGBColor[0.181409068984896, 0.30800281187538875`, 0.9336423501567979], 
    PointSize[Large], PointBox[{3266.072974351424, 251.8636303075366}]}, 
   {RGBColor[0.18156877024979654`, 0.30817066803044424`, 0.9336514449075771], 
    PointSize[Large], PointBox[{22058.699165701553`, 248.53139930320015`}]}, 
   {RGBColor[0.17987462679435043`, 0.3063900158438713, 0.9335549659440501], 
    PointSize[Large], PointBox[{19822.20793073067, 33.963536063191555`}]}, 
   {RGBColor[0.1799659039104077, 0.3064859538801509, 0.9335601640407771], 
    PointSize[Large], PointBox[{5513.776455941999, 99.14188633252866}]}, 
   {RGBColor[0.1805458173326026, 0.30709547965551237`, 0.9335931892522661], 
    PointSize[Large], PointBox[{8016.001082713738, 156.61827605129213`}]}, 
   {RGBColor[0.1802131859607182, 0.3067458629936148, 0.9335742463877214], 
    PointSize[Large], PointBox[{10839.257321999663`, 97.25779503970205}]}, 
   {RGBColor[0.18081678379948812`, 0.30738028259247535`, 0.9336086203916962], 
    PointSize[Large], PointBox[{9252.45597853593, 158.84646377724425`}]}, 
   {RGBColor[0.18239797358480253`, 0.3090422133100635, 0.9336986668108093], 
    PointSize[Large], PointBox[{11102.912750310476`, 544.0419627695414}]}, 
   {RGBColor[0.17959165574396233`, 0.3060925953285125, 0.9335388511613486], 
    PointSize[Large], PointBox[{6675.870381584358, 39.54843973894822}]}, 
   {RGBColor[0.18047204025881586`, 0.30701793527322585`, 0.9335889877570573], 
    PointSize[Large], PointBox[{5524.892295789716, 144.803908568074}]}, 
   {RGBColor[0.180409800992548, 0.3069525178581809, 0.9335854433229182], 
    PointSize[Large], PointBox[{1652.8437145634598`, 134.71043740900404`}]}, 
   {RGBColor[0.18124884606834363`, 0.3078344074313725, 0.9336332256987288], 
    PointSize[Large], PointBox[{20203.973266772613`, 170.94708990306185`}]}, 
   {RGBColor[0.1827560995975084, 0.30941862645591806`, 0.9337190615574329], 
    PointSize[Large], PointBox[{12921.07416128416, 401.81940087876137`}]}, 
   {RGBColor[0.17986397434130305`, 0.306378819440314, 0.9335543593026079], 
    PointSize[Large], PointBox[{3532.9923849363768`, 101.72134463520615`}]}, 
   {RGBColor[0.1805703273976322, 0.30712124128788637`, 0.9335945850642101], 
    PointSize[Large], PointBox[{21028.152889216275`, 100.63190377639569`}]}, 
   {RGBColor[0.18293401518484478`, 0.30960562701870836`, 0.9337291935869292], 
    PointSize[Large], PointBox[{13410.600255310354`, 550.4516362746899}]}, 
   {RGBColor[0.18237075191515548`, 0.3090136016093109, 0.9336971165769937], 
    PointSize[Large], PointBox[{7615.092766750069, 462.012455012818}]}, 
   {RGBColor[0.18396391231036044`, 0.3106881141968746, 0.933787844704631], 
    PointSize[Large], PointBox[{7451.915839997782, 291.6957439819803}]}, 
   {RGBColor[0.19060020189108498`, 0.3176632753112777, 0.9341657715787427], 
    PointSize[Large], PointBox[{1908.9512970226024`, 356.41872860982664`}]}, 
   {RGBColor[0.18132557346071257`, 0.30791505278555, 0.9336375952102162], 
    PointSize[Large], PointBox[{23683.018941380287`, 176.20695677286085`}]}, 
   {RGBColor[0.18016185311710103`, 0.30669190892028286`, 0.9335713230582174], 
    PointSize[Large], PointBox[{1731.1038916593388`, 124.10081394147005`}]}, 
   {RGBColor[0.1828826081224679, 0.3095515949367542, 0.9337262660307768], 
    PointSize[Large], PointBox[{24898.180792171166`, 430.5122096679729}]}, 
   {RGBColor[0.18231165465798083`, 0.30895148664503785`, 0.9336937510756241], 
    PointSize[Large], PointBox[{14380.714644704945`, 486.72334058557567`}]}, 
   {RGBColor[0.18326141983675487`, 0.30994975006651976`, 0.9337478387975037], 
    PointSize[Large], PointBox[{20989.05798997519, 528.04303666337}]}, 
   {RGBColor[0.1827027533108522, 0.3093625561262925, 0.9337160235653266], 
    PointSize[Large], PointBox[{11314.324222056232`, 324.56483546199786`}]}, 
   {RGBColor[0.18141264161923631`, 0.30800656694059847`, 0.9336425536130383], 
    PointSize[Large], PointBox[{18988.724354885373`, 243.8393410904439}]}, 
   {RGBColor[0.18209102104459093`, 0.308719586728386, 0.9336811863177398], 
    PointSize[Large], PointBox[{23713.170343118618`, 298.7976341998693}]}, 
   {RGBColor[0.18291254982116237`, 0.3095830655604955, 0.9337279711662226], 
    PointSize[Large], PointBox[{23680.577355682188`, 589.5557490019175}]}, 
   {RGBColor[0.18101006102343842`, 0.30758342920933085`, 0.9336196272436722], 
    PointSize[Large], PointBox[{5087.978567706159, 270.3125553743623}]}, 
   {RGBColor[0.1825938138445543, 0.3092480538400523, 0.9337098196238824], 
    PointSize[Large], PointBox[{20408.238524639404`, 515.3670231729293}]}, 
   {RGBColor[0.1807985496257984, 0.307361117319814, 0.9336075819824797], 
    PointSize[Large], PointBox[{10801.8293672043, 191.7557046874556}]}, 
   {RGBColor[0.18300088487837723`, 0.3096759113063944, 0.933733001717051], 
    PointSize[Large], PointBox[{20345.485141611345`, 535.355938623238}]}, 
   {RGBColor[0.18203139644267483`, 0.3086569174913541, 0.9336777907848673], 
    PointSize[Large], PointBox[{7186.512497940934, 364.4529939308328}]}, 
   {RGBColor[0.18409977050399887`, 0.31083090977229555`, 0.9337955816277745], 
    PointSize[Large], PointBox[{13882.042354528545`, 444.1630000047669}]}, 
   {RGBColor[0.18169625980052714`, 0.3083046676315665, 0.9336587052488873], 
    PointSize[Large], PointBox[{7790.690398345658, 410.19219451016033`}]}, 
   {RGBColor[0.18090014338091714`, 0.30746789879785996`, 0.9336133675965392], 
    PointSize[Large], PointBox[{24650.958872286385`, 125.36979891130875`}]}, 
   {RGBColor[0.18259439323262885`, 0.30924866281365393`, 0.9337098526191762], 
    PointSize[Large], PointBox[{25261.42065888187, 443.8127255869698}]}, 
   {RGBColor[0.1831675620735429, 0.30985109960645807`, 0.9337424937367389], 
    PointSize[Large], PointBox[{20126.2165628597, 321.28052576729374`}]}, 
   {RGBColor[0.18245787893598409`, 0.30910517763237394`, 0.9337020783319371], 
    PointSize[Large], PointBox[{20446.12442305602, 343.8353253225001}]}, 
   {RGBColor[0.18281530276934443`, 0.30948085274321563`, 0.9337224330904857], 
    PointSize[Large], PointBox[{21005.219127890196`, 424.54823096025143`}]}, 
   {RGBColor[0.18131143280226758`, 0.30790019005695474`, 0.9336367899206369], 
    PointSize[Large], PointBox[{11776.746777451146`, 269.8392180610733}]}, 
   {RGBColor[0.18283302068292126`, 0.3094994753937655, 0.9337234420994526], 
    PointSize[Large], PointBox[{7669.92547829949, 540.0588075876306}]}, 
   {RGBColor[0.18152685038300836`, 0.30812660759257676`, 0.9336490576331784], 
    PointSize[Large], PointBox[{7130.565941801153, 366.1944017709102}]}, 
   {RGBColor[0.1824080704302282, 0.3090528257347829, 0.9336992418112193], 
    PointSize[Large], PointBox[{10167.700688329605`, 535.5232816330706}]}, 
   {RGBColor[0.18038217708153528`, 0.3069234833762494, 0.9335838701820519], 
    PointSize[Large], PointBox[{20560.219691660634`, 78.24900018368703}]}, 
   {RGBColor[0.18288472380130996`, 0.30955381864935905`, 0.933726386515557], 
    PointSize[Large], PointBox[{17219.33934643612, 573.9491352580246}]}, 
   {RGBColor[0.1819573000272784, 0.30857903746078835`, 0.9336735711036264], 
    PointSize[Large], PointBox[{10544.581734268235`, 152.57203492518352`}]}, 
   {RGBColor[0.18046960499053943`, 0.30701537565186243`, 0.9335888490721317], 
    PointSize[Large], PointBox[{11686.858177773458`, 121.11820927250915`}]}, 
   {RGBColor[0.181764498638739, 0.30837639097711933`, 0.9336625913497731], 
    PointSize[Large], PointBox[{8569.254379256548, 350.68741214897886`}]}, 
   {RGBColor[0.18175745214067232`, 0.30836898466087753`, 0.9336621900621326], 
    PointSize[Large], PointBox[{9732.745213296992, 346.02733195501855`}]}, 
   {RGBColor[0.1827669932912661, 0.30943007641875747`, 0.9337196819371766], 
    PointSize[Large], PointBox[{20035.63869772001, 396.29395174781155`}]}, 
   {RGBColor[0.18271311049653668`, 0.30937344218513035`, 0.9337166133917293], 
    PointSize[Large], PointBox[{22650.419145352847`, 477.7324461678934}]}, 
   {RGBColor[0.1795599605081044, 0.30605928162603185`, 0.9335370461645555], 
    PointSize[Large], PointBox[{11011.198622683572`, 26.461771317084867`}]}, 
   {RGBColor[0.1820327998627444, 0.3086583925748292, 0.9336778707075641], 
    PointSize[Large], PointBox[{18793.80098770542, 378.50017052320254`}]}, 
   {RGBColor[0.1814400993474671, 0.30803542675388956`, 0.9336441172900409], 
    PointSize[Large], PointBox[{15341.921907756194`, 233.15452061766428`}]}, 
   {RGBColor[0.18070433682158737`, 0.30726209368915147`, 0.9336022167026552], 
    PointSize[Large], PointBox[{8650.305134451242, 195.78753445616348`}]}, 
   {RGBColor[0.182133511140313, 0.30876424651301754`, 0.9336836060658327], 
    PointSize[Large], PointBox[{25007.731243904156`, 225.35371504440866`}]}, 
   {RGBColor[0.17983084699845392`, 0.30634400050258465`, 0.9335524727494402], 
    PointSize[Large], PointBox[{24931.530067635424`, 28.007510788144373`}]}, 
   {RGBColor[0.1806803711619175, 0.3072369042613279, 0.933600851893791], 
    PointSize[Large], PointBox[{1072.3469735880317`, 76.91916210028171}]}, 
   {RGBColor[0.18090551018652015`, 0.30747353965082386`, 0.9336136732281788], 
    PointSize[Large], PointBox[{12857.95192640042, 144.0904010554176}]}, 
   {RGBColor[0.18206136533454298`, 0.308688416696845, 0.9336794974689243], 
    PointSize[Large], PointBox[{5427.480150984778, 455.2979386611338}]}, 
   {RGBColor[0.18446543048796288`, 0.31121524159962377`, 0.9338164054229159], 
    PointSize[Large], PointBox[{1077.8604088600187`, 156.18982348493557`}]}, 
   {RGBColor[0.1812132115635852, 0.30779695330751333`, 0.9336311963663992], 
    PointSize[Large], PointBox[{16122.030494234306`, 222.1146363888339}]}, 
   {RGBColor[0.1815227625508528, 0.30812231102179777`, 0.9336488248371845], 
    PointSize[Large], PointBox[{25004.741974443554`, 180.20369482185504`}]}, 
   {RGBColor[0.18128898422656103`, 0.30787659518056526`, 0.9336355115074602], 
    PointSize[Large], PointBox[{11425.09162676357, 281.6387925386342}]}, 
   {RGBColor[0.18662191410121876`, 0.31348184260611384`, 0.9339392139744591], 
    PointSize[Large], PointBox[{2731.5970478035815`, 123.12956847118005`}]}, 
   {RGBColor[0.18017626171003698`, 0.3067070532650161, 0.9335721436062695], 
    PointSize[Large], PointBox[{7734.912261418209, 75.49803552668584}]}, 
   {RGBColor[0.18167892229505592`, 0.30828644481405487`, 0.9336577179035993], 
    PointSize[Large], PointBox[{11909.622640866874`, 334.18823048994545`}]}, 
   {RGBColor[0.1827083821441933, 0.3093684723870226, 0.9337163441190582], 
    PointSize[Large], PointBox[{18116.76710896504, 557.5307974558802}]}, 
   {RGBColor[0.18259482878299996`, 0.30924912060470944`, 0.9337098774231254], 
    PointSize[Large], PointBox[{21313.156313559244`, 459.83617635180724`}]}, 
   {RGBColor[0.1821409594082112, 0.3087720751148261, 0.9336840302336707], 
    PointSize[Large], PointBox[{5390.493576195462, 481.1651937074762}]}, 
   {RGBColor[0.2449240931527334, 0.37476112936091144`, 0.9372594368210982], 
    PointSize[Large], PointBox[{2150.391080958201, 508.61735540350173`}]}, 
   {RGBColor[0.1819681745252467, 0.308590467247636, 0.9336741903901983], 
    PointSize[Large], PointBox[{12659.635052874939`, 363.8177052294658}]}, 
   {RGBColor[0.1813272927741178, 0.3079168598929496, 0.933637693122571], 
    PointSize[Large], PointBox[{6677.8337931682945`, 336.99775735238336`}]}, 
   {RGBColor[0.18288509494982433`, 0.3095542087499798, 0.9337264076519157], 
    PointSize[Large], PointBox[{13990.077366299061`, 582.1534288686796}]}, 
   {RGBColor[0.18225390343250508`, 0.30889078644542367`, 0.9336904622287686], 
    PointSize[Large], PointBox[{20236.237072386793`, 392.4342625158697}]}, 
   {RGBColor[0.18091671418633368`, 0.3074853157650025, 0.9336143112793933], 
    PointSize[Large], PointBox[{7505.643552788984, 189.65070795124518`}]}, 
   {RGBColor[0.9938739687119446, 0.98930536344865, 0.5745974836570154], 
    PointSize[Large], PointBox[{1274.7598623261656`, 484.850896932709}]}, 
   {RGBColor[0.18117863198889167`, 0.30776060798203875`, 0.9336292271107763], 
    PointSize[Large], PointBox[{7431.231629118389, 294.4051131504457}]}, 
   {RGBColor[0.18232451818863743`, 0.3089650070313529, 0.9336944836346652], 
    PointSize[Large], PointBox[{18220.54881373814, 462.72434694499884`}]}, 
   {RGBColor[0.18156813978238415`, 0.30817000536921985`, 0.9336514090033906], 
    PointSize[Large], PointBox[{5274.195056232158, 366.089713446303}]}, 
   {RGBColor[0.18266898454970681`, 0.30932706301726554`, 0.9337141004843358], 
    PointSize[Large], PointBox[{18827.700383911622`, 541.0554575527265}]}, 
   {RGBColor[0.18509278969649798`, 0.31187463590466535`, 0.9338521326017472], 
    PointSize[Large], PointBox[{2224.724616824329, 369.5701426109756}]}, 
   {RGBColor[0.18267430302279622`, 0.3093326530696932, 0.9337144033635102], 
    PointSize[Large], PointBox[{18386.24385683245, 281.18423754178696`}]}, 
   {RGBColor[0.17967692423549514`, 0.30618221791944816`, 0.933543707075798], 
    PointSize[Large], PointBox[{3286.600683871089, 73.66441988287659}]}, 
   {RGBColor[0.18065970863480244`, 0.30721518663525005`, 0.9335996751934393], 
    PointSize[Large], PointBox[{10281.475016918266`, 170.2019861801549}]}, 
   {RGBColor[0.18256947787500716`, 0.3092224751930686, 0.9337084337264185], 
    PointSize[Large], PointBox[{19864.78363733364, 512.5345701815991}]}, 
   {RGBColor[0.1801487343256612, 0.30667812023870017`, 0.9335705759624524], 
    PointSize[Large], PointBox[{19634.34392321593, 51.28702920117075}]}, 
   {RGBColor[0.1803537094551068, 0.30689356209592134`, 0.9335822489928408], 
    PointSize[Large], PointBox[{19305.903508724165`, 69.77590823203855}]}, 
   {RGBColor[0.18126181282037293`, 0.3078480363098949, 0.9336339641360742], 
    PointSize[Large], PointBox[{11898.079234655488`, 228.6171530094556}]}, 
   {RGBColor[0.18563421769811436`, 0.3124437110628822, 0.9338829661254683], 
    PointSize[Large], PointBox[{3331.8654192835056`, 552.2316075309393}]}, 
   {RGBColor[0.18030223660383807`, 0.3068394608656706, 0.9335793176901084], 
    PointSize[Large], PointBox[{6438.970806861249, 146.22895248269435`}]}, 
   {RGBColor[0.1814691802119859, 0.30806599258633216`, 0.9336457734022541], 
    PointSize[Large], PointBox[{14423.33500382553, 273.1709773124097}]}, 
   {RGBColor[0.18242138034068747`, 0.30906681529457264`, 0.9336999997909298], 
    PointSize[Large], PointBox[{7937.364468235919, 573.1570040770725}]}, 
   {RGBColor[0.18254966068546014`, 0.3092016460703723, 0.9337073051667908], 
    PointSize[Large], PointBox[{16331.041687758945`, 532.4949485924371}]}, 
   {RGBColor[0.18249458730381457`, 0.3091437604544088, 0.9337041688191798], 
    PointSize[Large], PointBox[{24138.33933553416, 411.32250453432005`}]}, 
   {RGBColor[0.18269891463160426`, 0.30935852143101655`, 0.9337158049582223], 
    PointSize[Large], PointBox[{16832.55952754667, 580.3711467723194}]}, 
   {RGBColor[0.17987000774021777`, 0.3063851609251129, 0.9335547028957505], 
    PointSize[Large], PointBox[{24995.75993300631, 29.867817180043517`}]}, 
   {RGBColor[0.17931193412403212`, 0.30579859017059086`, 0.9335229214289047], 
    PointSize[Large], PointBox[{1662.5801908475041`, 29.84938771313307}]}, 
   {RGBColor[0.1821060933867994, 0.3087354287156888, 0.933682044665331], 
    PointSize[Large], PointBox[{12613.797026074055`, 443.3019342618271}]}, 
   {RGBColor[0.18048699430148127`, 0.30703365292020823`, 0.9335898393676646], 
    PointSize[Large], PointBox[{11646.070281814777`, 118.22980278971727`}]}, 
   {RGBColor[0.18030983700773942`, 0.30684744937206443`, 0.9335797505218668], 
    PointSize[Large], PointBox[{4431.353462240619, 129.95880679286222`}]}, 
   {RGBColor[0.1817897521833982, 0.3084029340537234, 0.9336640295017822], 
    PointSize[Large], PointBox[{5857.328822331689, 328.33558176674956`}]}, 
   {RGBColor[0.18095473097411988`, 0.30752527381936934`, 0.933616476279217], 
    PointSize[Large], PointBox[{20337.56782676468, 156.95646264478057`}]}, 
   {RGBColor[0.18022768841320097`, 0.3067611059906828, 0.9335750722809357], 
    PointSize[Large], PointBox[{6854.281234146656, 128.3870505098655}]}, 
   {RGBColor[0.18288871606188142`, 0.30955801476834355`, 0.9337266138688904], 
    PointSize[Large], PointBox[{9532.278637939045, 579.8716132168875}]}, 
   {RGBColor[0.18261229564729223`, 0.3092674793865438, 0.933710872135207], 
    PointSize[Large], PointBox[{20750.143591353335`, 487.88041677938395`}]}, 
   {RGBColor[0.18210237080643543`, 0.30873151604770105`, 0.9336818326698864], 
    PointSize[Large], PointBox[{13320.53112641396, 365.36250125890274`}]}, 
   {RGBColor[0.17974461599801944`, 0.3062533662537668, 0.9335475620215328], 
    PointSize[Large], PointBox[{2312.7526900209523`, 87.29972660645421}]}, 
   {RGBColor[0.18191862980786724`, 0.3085383926083537, 0.9336713688918383], 
    PointSize[Large], PointBox[{24109.02631936853, 274.7790877201712}]}, 
   {RGBColor[0.18265058319759497`, 0.30930772202948287`, 0.9337130525545554], 
    PointSize[Large], PointBox[{19997.924098056857`, 500.32813051484686`}]}, 
   {RGBColor[0.1827017976369432, 0.30936155165242085`, 0.9337159691411113], 
    PointSize[Large], PointBox[{16326.807226966579`, 525.675401059116}]}, 
   {RGBColor[0.1818573073920378, 0.30847393886125124`, 0.9336678766709753], 
    PointSize[Large], PointBox[{15720.596192953613`, 352.2977996027299}]}, 
   {RGBColor[0.18307617937494625`, 0.30975505059623526`, 0.9337372896272425], 
    PointSize[Large], PointBox[{10443.992433732477`, 545.4777993760235}]}, 
   {RGBColor[0.18130174651639563`, 0.30789000915635734`, 0.9336362383009861], 
    PointSize[Large], PointBox[{5961.605636444379, 250.47321273821558`}]}, 
   {RGBColor[0.18301044813836362`, 0.3096859628989858, 0.9337335463305597], 
    PointSize[Large], PointBox[{24141.288498299327`, 491.244991811006}]}, 
   {RGBColor[0.1800946074905969, 0.306621229503208, 0.933567493519269], 
    PointSize[Large], PointBox[{5926.820506928863, 109.05201668761742`}]}, 
   {RGBColor[0.18299330859311574`, 0.30966794815022036`, 0.9337325702588135], 
    PointSize[Large], PointBox[{9123.138734096367, 410.16140568044034`}]}, 
   {RGBColor[0.18306064802058652`, 0.3097387261580584, 0.9337364051395882], 
    PointSize[Large], PointBox[{23206.350436070374`, 303.5415907862937}]}, 
   {RGBColor[0.1802554816850754, 0.30679031848161803`, 0.9335766550666525], 
    PointSize[Large], PointBox[{6984.955226982453, 125.3259940584885}]}, 
   {RGBColor[0.18096022211993995`, 0.307531045361785, 0.9336167889918481], 
    PointSize[Large], PointBox[{11539.676413181063`, 212.02628105909037`}]}, 
   {RGBColor[0.18011736128295142`, 0.3066451451816464, 0.9335687893140824], 
    PointSize[Large], PointBox[{11008.581126801793`, 72.53280801686981}]}, 
   {RGBColor[0.18251217958208696`, 0.3091622510542879, 0.933705170673402], 
    PointSize[Large], PointBox[{21504.20780323865, 472.18421892637195`}]}, 
   {RGBColor[0.17993777851773388`, 0.30645639230919786`, 0.9335585623412721], 
    PointSize[Large], PointBox[{17921.811115102384`, 41.24659465885759}]}, 
   {RGBColor[0.1805368242792418, 0.30708602738623764`, 0.9335926771111812], 
    PointSize[Large], PointBox[{17040.080889743447`, 113.00786711538251`}]}, 
   {RGBColor[0.18215042990579253`, 0.30878202920824827`, 0.9336845695644977], 
    PointSize[Large], PointBox[{7839.296653546768, 459.2279044168654}]}, 
   {RGBColor[0.1826019208001153, 0.30925657476435753`, 0.9337102813030085], 
    PointSize[Large], PointBox[{2479.1088145151116`, 207.55491372415213`}]}, 
   {RGBColor[0.18021607802552225`, 0.3067489027370913, 0.9335744110865335], 
    PointSize[Large], PointBox[{2961.438485239134, 95.85186176562388}]}, 
   {RGBColor[0.18223677876138036`, 0.3088727873303047, 0.9336894870040817], 
    PointSize[Large], PointBox[{15218.998693394948`, 417.28201341679403`}]}, 
   {RGBColor[0.18157865740917867`, 0.30818106006183693`, 0.9336520079666771], 
    PointSize[Large], PointBox[{12998.55337399897, 294.1332484884135}]}, 
   {RGBColor[0.18267913292382582`, 0.3093377296019087, 0.9337146784192287], 
    PointSize[Large], PointBox[{22710.773928408278`, 434.8595710323798}]}, 
   {RGBColor[0.1828844824505235, 0.30955356497437997`, 0.9337263727709867], 
    PointSize[Large], PointBox[{2065.0191740873743`, 288.97376174053863`}]}, 
   {RGBColor[0.18211468224913557`, 0.30874445615456947`, 0.933682533788335], 
    PointSize[Large], PointBox[{5567.38970545612, 467.6450930718461}]}, 
   {RGBColor[0.18055093550737777`, 0.3071008591817121, 0.9335934807247479], 
    PointSize[Large], PointBox[{4996.633983134503, 121.016873253119}]}, 
   {RGBColor[0.18148437705293063`, 0.3080819654297004, 0.9336466388398641], 
    PointSize[Large], PointBox[{6582.606186279008, 294.5179229520754}]}, 
   {RGBColor[0.18146305478480068`, 0.30805955437398597`, 0.9336454245682376], 
    PointSize[Large], PointBox[{7773.033969588672, 309.4113111186841}]}, 
   {RGBColor[0.18003287908105772`, 0.3065563490309752, 0.9335639781776648], 
    PointSize[Large], PointBox[{20768.506913587808`, 45.614551583973025`}]}, 
   {RGBColor[0.1813741797610886, 0.3079661410890626, 0.933640363267116], 
    PointSize[Large], PointBox[{12228.379365862507`, 291.61431420073654`}]}, 
   {RGBColor[0.6579488456073902, 0.7327139058757083, 0.9665418501147542], 
    PointSize[Large], PointBox[{1557.8044126272216`, 457.1619905079101}]}, 
   {RGBColor[0.18187078839120221`, 0.3084881082461177, 0.9336686443939344], 
    PointSize[Large], PointBox[{23119.646293484126`, 308.67082114448567`}]}, 
   {RGBColor[0.1824017153863913, 0.30904614618077725`, 0.9336988799008743], 
    PointSize[Large], PointBox[{16373.466560124798`, 338.10356844347916`}]}, 
   {RGBColor[0.18188717243790842`, 0.3085053289180145, 0.9336695774411562], 
    PointSize[Large], PointBox[{4143.542620725093, 374.74005135482173`}]}, 
   {RGBColor[0.18012152243216495`, 0.30664951881330194`, 0.9335690262853742], 
    PointSize[Large], PointBox[{2895.5189733612133`, 141.61824213696798`}]}, 
   {RGBColor[0.19435429089608952`, 0.321609060878528, 0.9343795613939007], 
    PointSize[Large], PointBox[{8099.75659721165, 588.6479786277202}]}, 
   {RGBColor[0.18121522870049686`, 0.30779907344630136`, 0.9336313112393623], 
    PointSize[Large], PointBox[{5662.426991853994, 311.4252699866887}]}, 
   {RGBColor[0.9904209077583523, 0.9903068134337064, 0.808413878547558], 
    PointSize[Large], PointBox[{1033.3813212127716`, 498.0754595588596}]}, 
   {RGBColor[0.17975710257363633`, 0.30626649043643484`, 0.9335482731135419], 
    PointSize[Large], PointBox[{22460.850747331846`, 25.106254742648616`}]}, 
   {RGBColor[0.18294583118603397`, 0.30961804638513596`, 0.9337298664907167], 
    PointSize[Large], PointBox[{24586.42118523018, 374.34840245348425`}]}, 
   {RGBColor[0.182692757402697, 0.30935204979304415`, 0.9337154543131447], 
    PointSize[Large], PointBox[{21704.079732455146`, 525.7957841447437}]}, 
   {RGBColor[0.17994686586468292`, 0.30646594368701235`, 0.9335590798522374], 
    PointSize[Large], PointBox[{5125.252546053256, 82.61057124118975}]}, 
   {RGBColor[0.1982845539313988, 0.32574001652170714`, 0.9346033840594584], 
    PointSize[Large], PointBox[{2438.655299134236, 548.4025111085523}]}, 
   {RGBColor[0.18288946744639556`, 0.30955880452110845`, 0.933726656659127], 
    PointSize[Large], PointBox[{2875.4680413242204`, 391.9622712988206}]}, 
   {RGBColor[0.18249295425584, 0.30914204401744627`, 0.9337040758195135], 
    PointSize[Large], PointBox[{22153.01254269437, 294.89487533700833`}]}, 
   {RGBColor[0.18165994704760385`, 0.30826650062588257`, 0.9336566372913282], 
    PointSize[Large], PointBox[{21109.489698969453`, 237.2418183156957}]}, 
   {RGBColor[0.18192385762568586`, 0.30854388737634386`, 0.9336716666083292], 
    PointSize[Large], PointBox[{17690.109313456094`, 354.6728742040832}]}, 
   {RGBColor[0.18105630545955406`, 0.307632035043755, 0.9336222607958965], 
    PointSize[Large], PointBox[{7964.2746089815555`, 271.5461028421438}]}, 
   {RGBColor[0.17984735206196278`, 0.30636134837081397`, 0.93355341268839], 
    PointSize[Large], PointBox[{1269.46573078664, 70.04663941480078}]}, 
   {RGBColor[0.18163074048179662`, 0.30823580267341594`, 0.9336549740206127], 
    PointSize[Large], PointBox[{13946.121201061396`, 331.0797478207063}]}, 
   {RGBColor[0.18020392346204145`, 0.30673612752022916`, 0.9335737189021243], 
    PointSize[Large], PointBox[{15812.056658514666`, 59.19185405726557}]}, 
   {RGBColor[0.1808074577586122, 0.3073704803322096, 0.9336080892874651], 
    PointSize[Large], PointBox[{20865.119501233, 128.78448426785883`}]}, 
   {RGBColor[0.18243647812868033`, 0.30908268402700817`, 0.9337008595876207], 
    PointSize[Large], PointBox[{11333.89831383356, 563.7386342634738}]}, 
   {RGBColor[0.18242569378897522`, 0.30907134900221145`, 0.9337002454354285], 
    PointSize[Large], PointBox[{22811.189925812665`, 427.99190370570795`}]}, 
   {RGBColor[0.1832555333015551, 0.3099435629447969, 0.9337475035680324], 
    PointSize[Large], PointBox[{23348.35887316313, 535.4391311043294}]}, 
   {RGBColor[0.18129809337015204`, 0.30788616946803243`, 0.9336360302597119], 
    PointSize[Large], PointBox[{12661.90419769039, 210.90295009277384`}]}, 
   {RGBColor[0.18325987476672193`, 0.30994812609995204`, 0.9337477508080511], 
    PointSize[Large], PointBox[{4440.295811066859, 523.8719886563551}]}, 
   {RGBColor[0.18074255923306215`, 0.30730226786705234`, 0.9336043934124437], 
    PointSize[Large], PointBox[{15723.980098091313`, 106.90890004119433`}]}, 
   {RGBColor[0.18327394227482263`, 0.3099629119428974, 0.9337485519318264], 
    PointSize[Large], PointBox[{23111.25166763671, 216.16284364169974`}]}, 
   {RGBColor[0.18173185482536638`, 0.3083420802595274, 0.9336607323328938], 
    PointSize[Large], PointBox[{13546.459560015639`, 225.2957446534475}]}, 
   {RGBColor[0.1812909515377919, 0.30787866294940364`, 0.9336356235429244], 
    PointSize[Large], PointBox[{13205.539391589511`, 203.05381895468417`}]}, 
   {RGBColor[0.19646247246081583`, 0.3238248933694867, 0.9344996192152367], 
    PointSize[Large], PointBox[{2399.146227675272, 545.4310007407933}]}, 
   {RGBColor[0.17972538439620978`, 0.3062331526209109, 0.9335464668102603], 
    PointSize[Large], PointBox[{4756.167086629768, 68.39169325048397}]}, 
   {RGBColor[0.18267487168635826`, 0.30933325077115226`, 0.9337144357480588], 
    PointSize[Large], PointBox[{24431.971062680554`, 493.9263702885173}]}, 
   {RGBColor[0.18278381596139107`, 0.3094477581116777, 0.9337206399633533], 
    PointSize[Large], PointBox[{21183.841457454735`, 539.0766153837301}]}, 
   {RGBColor[0.18298545356395501`, 0.3096596920165348, 0.9337321229265233], 
    PointSize[Large], PointBox[{21872.211645862153`, 579.3149070370744}]}, 
   {RGBColor[0.18134094879334714`, 0.3079312132350013, 0.9336384708126639], 
    PointSize[Large], PointBox[{21899.819053852734`, 205.93467312730036`}]}, 
   {RGBColor[0.3344570316058539, 0.4641116033029676, 0.9425322841985525], 
    PointSize[Large], PointBox[{1581.436314256538, 552.2406435943524}]}, 
   {RGBColor[0.18252805833860944`, 0.30917894063416435`, 0.9337060749450954], 
    PointSize[Large], PointBox[{12495.997798469398`, 512.8355324697122}]}, 
   {RGBColor[0.18149528809119986`, 0.3080934336227212, 0.9336472602073521], 
    PointSize[Large], PointBox[{18106.12181986432, 230.11570011727588`}]}, 
   {RGBColor[0.18256462031090734`, 0.30921736958521234`, 0.9337081570953292], 
    PointSize[Large], PointBox[{11060.263851986077`, 448.9562587012581}]}, 
   {RGBColor[0.1810969597364955, 0.3076747652664505, 0.9336245759968257], 
    PointSize[Large], PointBox[{25163.098693116386`, 156.35174080740444`}]}, 
   {RGBColor[0.18206271356815443`, 0.3086898337758536, 0.9336795742488339], 
    PointSize[Large], PointBox[{14806.701938785314`, 371.58827062836974`}]}, 
   {RGBColor[0.1828789377320831, 0.3095477371237436, 0.9337260570074742], 
    PointSize[Large], PointBox[{22536.071927262426`, 558.0855827298915}]}, 
   {RGBColor[0.18131543367887687`, 0.3079043952319413, 0.933637017764641], 
    PointSize[Large], PointBox[{22788.04198497595, 201.24758066240156`}]}, 
   {RGBColor[0.1806648910385831, 0.30722063367020686`, 0.9335999703236679], 
    PointSize[Large], PointBox[{20521.98420511502, 112.91252872532982`}]}, 
   {RGBColor[0.1831364773104449, 0.3098184275495543, 0.9337407235054662], 
    PointSize[Large], PointBox[{19916.42363782201, 260.5676742979882}]}, 
   {RGBColor[0.18197529708583154`, 0.30859795351040714`, 0.9336745960094868], 
    PointSize[Large], PointBox[{17340.830787403887`, 371.7875271751444}]}, 
   {RGBColor[0.18128846756880204`, 0.30787605214050257`, 0.9336354820845651], 
    PointSize[Large], PointBox[{23647.804309785315`, 164.45855557738446`}]}, 
   {RGBColor[0.1806435962979718, 0.30719825154765984`, 0.9335987576196929], 
    PointSize[Large], PointBox[{25074.017352850904`, 99.241266555474}]}, 
   {RGBColor[0.18057235011250497`, 0.30712336728946515`, 0.9335947002548298], 
    PointSize[Large], PointBox[{10506.589595841193`, 153.84220217672782`}]}, 
   {RGBColor[0.1805256020313031, 0.3070742320921225, 0.933592038020763], 
    PointSize[Large], PointBox[{24254.68406724131, 83.63159148843192}]}, 
   {RGBColor[0.18357742966690094`, 0.31028189643418375`, 0.9337658350898359], 
    PointSize[Large], PointBox[{16095.67170420484, 279.42623553399187`}]}, 
   {RGBColor[0.19269625707605542`, 0.3198663622082562, 0.934285138820691], 
    PointSize[Large], PointBox[{17199.951023241963`, 567.062991099222}]}, 
   {RGBColor[0.18277782684598215`, 0.3094414631716511, 0.933720298892091], 
    PointSize[Large], PointBox[{21984.224288985293`, 555.3635714821648}]}, 
   {RGBColor[0.1800353370845146, 0.3065589325484548, 0.9335641181573253], 
    PointSize[Large], PointBox[{7405.426546051087, 85.39862121154465}]}, 
   {RGBColor[0.18076322324409994`, 0.307323987052827, 0.9336055701973026], 
    PointSize[Large], PointBox[{18846.254078549588`, 133.73422699151172`}]}, 
   {RGBColor[0.18231186006760283`, 0.3089517025435743, 0.9336937627733983], 
    PointSize[Large], PointBox[{24592.57240740583, 293.563712031441}]}, 
   {RGBColor[0.18274459046343636`, 0.3094065296262871, 0.9337184061292737], 
    PointSize[Large], PointBox[{19403.948951263803`, 560.2584223160693}]}, 
   {RGBColor[0.18153569897556812`, 0.3081359080243902, 0.9336495615474344], 
    PointSize[Large], PointBox[{20654.61640603996, 256.86066495973307`}]}, 
   {RGBColor[0.1815094255433919, 0.30810829298134124`, 0.93364806531434], 
    PointSize[Large], PointBox[{8665.787328936396, 358.1109029911763}]}, 
   {RGBColor[0.18121756827417626`, 0.30780153248657594`, 0.9336314444746223], 
    PointSize[Large], PointBox[{15942.235004316208`, 216.74102643141805`}]}, 
   {RGBColor[0.17973309098916268`, 0.3062412527387306, 0.9335469056893281], 
    PointSize[Large], PointBox[{4031.9105460893697`, 49.93582231697883}]}, 
   {RGBColor[0.1829974003305874, 0.3096722488257342, 0.9337328032772093], 
    PointSize[Large], PointBox[{24638.311567722027`, 497.9808373032822}]}, 
   {RGBColor[0.18255470127920864`, 0.3092069440539941, 0.9337075922211479], 
    PointSize[Large], PointBox[{1757.0575486202215`, 201.26322305732572`}]}, 
   {RGBColor[0.22305818331438743`, 0.3517786717420527, 0.9360142056035192], 
    PointSize[Large], PointBox[{1369.3785569314932`, 334.0167245711151}]}, 
   {RGBColor[0.17998181216774017`, 0.3065026744672491, 0.9335610699924981], 
    PointSize[Large], PointBox[{1917.551206918586, 94.40473329081419}]}, 
   {RGBColor[0.18140780861894595`, 0.3080014871508634, 0.9336422783808215], 
    PointSize[Large], PointBox[{22632.248494785483`, 170.96073930910882`}]}, 
   {RGBColor[0.18137388482726444`, 0.3079658310949135, 0.933640346471071], 
    PointSize[Large], PointBox[{15813.707612763166`, 189.63207770999304`}]}, 
   {RGBColor[0.18205233159111817`, 0.3086789216597331, 0.9336789830106005], 
    PointSize[Large], PointBox[{21827.117180178546`, 356.87003574358437`}]}, 
   {RGBColor[0.1813580598421328, 0.30794919803217813`, 0.9336394452615787], 
    PointSize[Large], PointBox[{10410.789542580853`, 307.4211296632691}]}, 
   {RGBColor[0.18177390488118425`, 0.3083862775343195, 0.9336631270213651], 
    PointSize[Large], PointBox[{23902.835079136785`, 259.61071132252164`}]}, 
   {RGBColor[0.18177782749508503`, 0.30839040045023736`, 0.9336633504084237], 
    PointSize[Large], PointBox[{17795.61134943558, 308.9430689978234}]}, 
   {RGBColor[0.18271962703420316`, 0.30938029147939017`, 0.933716984498909], 
    PointSize[Large], PointBox[{25259.830546129437`, 446.4043183348425}]}, 
   {RGBColor[0.18299264035590868`, 0.30966724579054705`, 0.9337325322036931], 
    PointSize[Large], PointBox[{4844.155396175727, 458.81220241569656`}]}, 
   {RGBColor[0.18143168817209052`, 0.30802658607526945`, 0.9336436382860465], 
    PointSize[Large], PointBox[{12580.487048602015`, 277.2213096607021}]}, 
   {RGBColor[0.18146510806919616`, 0.30806171250607134`, 0.9336455414997463], 
    PointSize[Large], PointBox[{11363.210187951321`, 290.78818134197}]}, 
   {RGBColor[0.18167813742404385`, 0.3082856198648575, 0.9336576732063562], 
    PointSize[Large], PointBox[{17704.929236552874`, 309.65700163721635`}]}, 
   {RGBColor[0.17944955303718174`, 0.3059432363738542, 0.9335307586224196], 
    PointSize[Large], PointBox[{6826.768970422767, 25.81415927931448}]}, 
   {RGBColor[0.18335723475267293`, 0.3100504576181662, 0.9337532953152198], 
    PointSize[Large], PointBox[{17396.65377778835, 290.0486009138506}]}, 
   {RGBColor[0.18538870880535444`, 0.31218566565042866`, 0.9338689847572235], 
    PointSize[Large], PointBox[{8268.273964048272, 320.9201570836906}]}, 
   {RGBColor[0.18096077832329177`, 0.3075316299667731, 0.9336168206668061], 
    PointSize[Large], PointBox[{3757.6463774285367`, 261.34079367736445`}]}, 
   {RGBColor[0.18118702286262156`, 0.30776942732234097`, 0.9336297049586221], 
    PointSize[Large], PointBox[{22963.82126467806, 167.8196189611558}]}, 
   {RGBColor[0.181571977330581, 0.30817403887568934`, 0.9336516275460833], 
    PointSize[Large], PointBox[{22160.22359037072, 252.559598542878}]}, 
   {RGBColor[0.18154006638439574`, 0.3081404984479778, 0.9336498102649061], 
    PointSize[Large], PointBox[{19944.141621913375`, 262.19292713718437`}]}, 
   {RGBColor[0.18188286081964009`, 0.3085007971338421, 0.9336693319008743], 
    PointSize[Large], PointBox[{11788.331168900564`, 259.73628019558294`}]}, 
   {RGBColor[0.1803838423954031, 0.3069252337267115, 0.933583965019213], 
    PointSize[Large], PointBox[{20192.468007015203`, 67.34918133330291}]}, 
   {RGBColor[0.18270736075488941`, 0.3093673988421044, 0.9337162859524484], 
    PointSize[Large], PointBox[{22971.394013767997`, 329.1983633276743}]}, 
   {RGBColor[0.18257756973425135`, 0.3092309802501878, 0.9337088945458317], 
    PointSize[Large], PointBox[{14405.229121427554`, 539.0492225518644}]}, 
   {RGBColor[0.182229903595416, 0.3088655610949655, 0.933689095473551], 
    PointSize[Large], PointBox[{10467.683795369827`, 482.9654763010101}]}, 
   {RGBColor[0.18179039614091613`, 0.308403610893904, 0.9336640661742103], 
    PointSize[Large], PointBox[{8050.434826171539, 385.87708405679325`}]}, 
   {RGBColor[0.1823244890107458, 0.30896497636353876`, 0.9336944819730274], 
    PointSize[Large], PointBox[{16035.490915477654`, 485.9170947499383}]}, 
   {RGBColor[0.18116598900967323`, 0.307747319409269, 0.9336285071118136], 
    PointSize[Large], PointBox[{13857.874214224903`, 107.3349631605846}]}, 
   {RGBColor[0.18186277636685438`, 0.30847968710053647`, 0.9336681881210005], 
    PointSize[Large], PointBox[{11221.186888296012`, 412.4634460080341}]}, 
   {RGBColor[0.18097644579098487`, 0.3075480974686934, 0.9336177129059132], 
    PointSize[Large], PointBox[{20362.561939341133`, 143.22718500012627`}]}, 
   {RGBColor[0.18303100410464357`, 0.30970756852286957`, 0.9337347169624295], 
    PointSize[Large], PointBox[{23881.375948999783`, 542.0716720029116}]}, 
   {RGBColor[0.18157973414485756`, 0.30818219177930445`, 0.9336520692851812], 
    PointSize[Large], PointBox[{11679.288446020888`, 321.2481582754366}]}, 
   {RGBColor[0.18289487883912767`, 0.309564492237972, 0.9337269648299377], 
    PointSize[Large], PointBox[{19353.452490792406`, 532.289433597063}]}, 
   {RGBColor[0.18738957704677064`, 0.3142887050345308, 0.9339829312435528], 
    PointSize[Large], PointBox[{2570.765061645856, 462.83246920006627`}]}, 
   {RGBColor[0.18030448414429698`, 0.30684182317319525`, 0.9335794456842126], 
    PointSize[Large], PointBox[{13327.804553716014`, 81.19935957535881}]}, 
   {RGBColor[0.18232981767061185`, 0.30897057712291454`, 0.9336947854323238], 
    PointSize[Large], PointBox[{13163.706849142342`, 509.99906200456326`}]}, 
   {RGBColor[0.1818972838651573, 0.3085159566691546, 0.9336701532719796], 
    PointSize[Large], PointBox[{12468.440647801952`, 404.09661160835833`}]}, 
   {RGBColor[0.18230960196807242`, 0.30894932913779605`, 0.9336936341779706], 
    PointSize[Large], PointBox[{13208.617185290794`, 390.74828028236277`}]}, 
   {RGBColor[0.1814774512238366, 0.3080746859441997, 0.933646244424143], 
    PointSize[Large], PointBox[{6414.735136577896, 352.8623661388883}]}, 
   {RGBColor[0.1835778577692501, 0.31028234639689595`, 0.9337658594696313], 
    PointSize[Large], PointBox[{6580.222472096597, 545.2009506476468}]}, 
   {RGBColor[0.18074049418468524`, 0.3073000973702766, 0.9336042758109936], 
    PointSize[Large], PointBox[{4838.813031380498, 228.42248866473255`}]}, 
   {RGBColor[0.18124340380507756`, 0.30782868726762047`, 0.9336329157698868], 
    PointSize[Large], PointBox[{10479.737377195881`, 281.57015149889196`}]}, 
   {RGBColor[0.18149416677217195`, 0.3080922550453271, 0.9336471963498923], 
    PointSize[Large], PointBox[{5271.227919028232, 212.07964323901024`}]}, 
   {RGBColor[0.18066406485247805`, 0.30721976529622724`, 0.9335999232735915], 
    PointSize[Large], PointBox[{3707.964914412478, 202.7577768582497}]}, 
   {RGBColor[0.1829369446078414, 0.309608706028014, 0.9337293604132352], 
    PointSize[Large], PointBox[{24679.228855063084`, 547.9655479153214}]}, 
   {RGBColor[0.1813279543626495, 0.3079175552644436, 0.9336377307990592], 
    PointSize[Large], PointBox[{7445.823075680433, 311.8201844430439}]}, 
   {RGBColor[0.1825068951368282, 0.30915669676726776`, 0.9337048697320621], 
    PointSize[Large], PointBox[{20332.472167339103`, 470.5394939967034}]}, 
   {RGBColor[0.18091580501073612`, 0.30748436016380437`, 0.9336142595031881], 
    PointSize[Large], PointBox[{4991.530026876819, 199.86791472391917`}]}, 
   {RGBColor[0.34629056903995986`, 0.474361218657505, 0.9432863067398675], 
    PointSize[Large], PointBox[{1467.3523485177393`, 506.2880360975671}]}, 
   {RGBColor[0.18205608004541823`, 0.30868286152286817`, 0.9336791964795275], 
    PointSize[Large], PointBox[{11252.7730531392, 413.0740550110713}]}, 
   {RGBColor[0.18052157788645873`, 0.3070700024607455, 0.9335918088516673], 
    PointSize[Large], PointBox[{5888.899824485612, 155.03119974374977`}]}, 
   {RGBColor[0.1950682643135211, 0.3223594922087778, 0.9344202211237944], 
    PointSize[Large], PointBox[{1922.599426728546, 365.57059233448126`}]}, 
   {RGBColor[0.1824915168588274, 0.30914053322204976`, 0.9337039939618801], 
    PointSize[Large], PointBox[{23171.676897767647`, 384.94603738040905`}]}, 
   {RGBColor[0.18174763886743328`, 0.30835867028850583`, 0.9336616312107391], 
    PointSize[Large], PointBox[{11141.370672237696`, 232.1927477177794}]}, 
   {RGBColor[0.1817459167665243, 0.30835686025126297`, 0.93366153313964], 
    PointSize[Large], PointBox[{16751.67936076851, 330.22630443024616`}]}, 
   {RGBColor[0.18036440841555434`, 0.306904807381705, 0.9335828582828106], 
    PointSize[Large], PointBox[{10585.092588249907`, 86.5388238398624}]}, 
   {RGBColor[0.18288311105719485`, 0.3095521235530402, 0.9337262946721654], 
    PointSize[Large], PointBox[{4162.728204332423, 423.8452530225687}]}, 
   {RGBColor[0.1815878605069058, 0.30819073310105827`, 0.933652532069478], 
    PointSize[Large], PointBox[{18720.588447024573`, 260.50659795243337`}]}, 
   {RGBColor[0.18157775669161946`, 0.30818011335057344`, 0.9336519566721446], 
    PointSize[Large], PointBox[{10548.297180703477`, 358.29599313307483`}]}, 
   {RGBColor[0.17989874604734166`, 0.306415366708014, 0.9335563394998266], 
    PointSize[Large], PointBox[{10485.690811169727`, 59.27187434542566}]}, 
   {RGBColor[0.18233304340151446`, 0.30897396757061635`, 0.9336949691329266], 
    PointSize[Large], PointBox[{9156.568984978923, 465.8018011047785}]}, 
   {RGBColor[0.18292229739401414`, 0.3095933108775945, 0.9337285262760763], 
    PointSize[Large], PointBox[{23972.92556580658, 550.1084826239335}]}, 
   {RGBColor[0.18122388494145625`, 0.30780817170438707`, 0.9336318041994792], 
    PointSize[Large], PointBox[{20004.52200558877, 190.04396164507784`}]}, 
   {RGBColor[0.17964034366784062`, 0.3061437694235013, 0.9335416238665861], 
    PointSize[Large], PointBox[{9628.726982244327, 36.845903946619615`}]}, 
   {RGBColor[0.18367271665115886`, 0.31038204909618256`, 0.9337712615426249], 
    PointSize[Large], PointBox[{3248.9738012618363`, 471.20694581455416`}]}, 
   {RGBColor[0.18646744014454725`, 0.31331948068343757`, 0.9339304169111504], 
    PointSize[Large], PointBox[{17433.183941737916`, 475.7632830140908}]}, 
   {RGBColor[0.18198207421025003`, 0.30860507669786547`, 0.9336749819566965], 
    PointSize[Large], PointBox[{21790.239243579046`, 345.75055472188535`}]}, 
   {RGBColor[0.18135788664334906`, 0.307949015989275, 0.9336394353981642], 
    PointSize[Large], PointBox[{3235.893955601219, 268.9073754696019}]}, 
   {RGBColor[0.18014544010297084`, 0.3066746578017868, 0.9335703883613437], 
    PointSize[Large], PointBox[{19095.02502988848, 60.215680169408415`}]}, 
   {RGBColor[0.18279237857708983`, 0.3094567579636783, 0.9337211275916502], 
    PointSize[Large], PointBox[{24913.82451349045, 502.58787460829103`}]}, 
   {RGBColor[0.1817384064962032, 0.30834896648097687`, 0.9336611054408556], 
    PointSize[Large], PointBox[{20857.217743286572`, 273.9215825074549}]}, 
   {RGBColor[0.18286987338948163`, 0.30953820992495695`, 0.9337255408065726], 
    PointSize[Large], PointBox[{25428.395524956577`, 524.5210353073905}]}, 
   {RGBColor[0.1812248016778639, 0.30780913525247594`, 0.9336318564062615], 
    PointSize[Large], PointBox[{13903.194951278514`, 215.8156529805525}]}, 
   {RGBColor[0.1820655805272783, 0.3086928471316685, 0.9336797375179148], 
    PointSize[Large], PointBox[{7023.001304881604, 465.47090380798807`}]}, 
   {RGBColor[0.1817534545461525, 0.308364782935575, 0.9336619624050386], 
    PointSize[Large], PointBox[{4995.409614937114, 371.30562559121313`}]}, 
   {RGBColor[0.18117296743060302`, 0.30775465417212367`, 0.9336289045225618], 
    PointSize[Large], PointBox[{13928.698752093725`, 199.45626651464647`}]}, 
   {RGBColor[0.18231231513082208`, 0.3089521808438704, 0.9336937886885754], 
    PointSize[Large], PointBox[{19712.846883026483`, 341.6875940121222}]}, 
   {RGBColor[0.17988618785906127`, 0.3064021672558962, 0.9335556243295823], 
    PointSize[Large], PointBox[{18267.88173980767, 39.996123714583405`}]}, 
   {RGBColor[0.1802865632937314, 0.3068229872230033, 0.9335784251182844], 
    PointSize[Large], PointBox[{1831.5746015563927`, 133.45355143942663`}]}, 
   {RGBColor[0.18278395341954662`, 0.3094479025889145, 0.933720647791392], 
    PointSize[Large], PointBox[{25467.792104661996`, 530.148253113756}]}, 
   {RGBColor[0.19066983938127632`, 0.31773646872874073`, 0.9341697373307897], 
    PointSize[Large], PointBox[{1059.062296772081, 131.41166501025475`}]}, 
   {RGBColor[0.18186195293010207`, 0.3084788216163009, 0.9336681412274955], 
    PointSize[Large], PointBox[{4083.0096426972013`, 276.3764218215117}]}, 
   {RGBColor[0.1828384660679888, 0.3095051988387288, 0.9337237522060765], 
    PointSize[Large], PointBox[{23986.224919858156`, 550.382121684082}]}, 
   {RGBColor[0.1806612371600321, 0.3072167932121805, 0.9335997622406899], 
    PointSize[Large], PointBox[{9057.794755338673, 150.843141781192}]}, 
   {RGBColor[0.18013325579266337`, 0.30666185131912377`, 0.9335696944828967], 
    PointSize[Large], PointBox[{8790.433692767372, 95.66345878666834}]}, 
   {RGBColor[0.18036637015933454`, 0.30690686929879973`, 0.9335829700012168], 
    PointSize[Large], PointBox[{22741.759133370608`, 71.49070602629001}]}, 
   {RGBColor[0.18109077396613862`, 0.3076682636296049, 0.9336242237263549], 
    PointSize[Large], PointBox[{13229.646931794436`, 205.33648099182676`}]}, 
   {RGBColor[0.1807546335453616, 0.30731495873483466`, 0.9336050810266668], 
    PointSize[Large], PointBox[{8240.170567008918, 199.13585570436146`}]}, 
   {RGBColor[0.18067047032046876`, 0.30722649784921563`, 0.9336002880555175], 
    PointSize[Large], PointBox[{16632.0186503089, 117.73581084886405`}]}, 
   {RGBColor[0.18158997794707196`, 0.30819295866492635`, 0.933652652654563], 
    PointSize[Large], PointBox[{7057.288774528803, 377.9748336891844}]}, 
   {RGBColor[0.18047674005393752`, 0.30702287505588294`, 0.9335892554034368], 
    PointSize[Large], PointBox[{14556.033787942019`, 107.28474776235043`}]}, 
   {RGBColor[0.18241910863337216`, 0.30906442758614966`, 0.9336998704205588], 
    PointSize[Large], PointBox[{12699.536989843684`, 201.88801279336246`}]}, 
   {RGBColor[0.17965438438634856`, 0.30615852710888614`, 0.9335424234647338], 
    PointSize[Large], PointBox[{9986.769506849581, 35.527549071064186`}]}, 
   {RGBColor[0.18136410674330639`, 0.30795555370870725`, 0.933639789623655], 
    PointSize[Large], PointBox[{20200.843296853265`, 177.62362924779666`}]}, 
   {RGBColor[0.18011708141624594`, 0.30664485102399436`, 0.9335687733760876], 
    PointSize[Large], PointBox[{5605.750859154967, 119.37787985451962`}]}, 
   {RGBColor[0.18181243569073835`, 0.3084267758581553, 0.933665321293968], 
    PointSize[Large], PointBox[{17696.38343233656, 265.42971123734185`}]}, 
   {RGBColor[0.18273488935895726`, 0.309396333150394, 0.9337178536657251], 
    PointSize[Large], PointBox[{24243.06213425428, 432.53361454096455`}]}, 
   {RGBColor[0.18205735857652242`, 0.30868420534012225`, 0.9336792692899825], 
    PointSize[Large], PointBox[{4801.057307668259, 434.4030919614256}]}, 
   {RGBColor[0.18039297477412636`, 0.3069348324357759, 0.9335844850946712], 
    PointSize[Large], PointBox[{14926.606934557334`, 100.76381522445013`}]}, 
   {RGBColor[0.17958251362509145`, 0.30608298638193543`, 0.9335383305312035], 
    PointSize[Large], PointBox[{8834.694429095627, 27.611535359001323`}]}, 
   {RGBColor[0.18182734420162436`, 0.3084424456483507, 0.9336661703116078], 
    PointSize[Large], PointBox[{14957.645331604253`, 331.22599783083115`}]}, 
   {RGBColor[0.17979437428147382`, 0.3063056653645348, 0.9335503956821647], 
    PointSize[Large], PointBox[{7076.258093562781, 59.56676187229118}]}, 
   {RGBColor[0.18313186666300849`, 0.30981358146676663`, 0.9337404609359156], 
    PointSize[Large], PointBox[{13033.588055112588`, 560.8727411239411}]}, 
   {RGBColor[0.18040527051590904`, 0.3069477560399846, 0.9335851853189758], 
    PointSize[Large], PointBox[{13489.851057116924`, 86.80342860013582}]}, 
   {RGBColor[0.18015861965273172`, 0.30668851034421724`, 0.9335711389172051], 
    PointSize[Large], PointBox[{12999.39675572636, 77.99676190605066}]}, 
   {RGBColor[0.18257789257475343`, 0.30923131957602473`, 0.9337089129311207], 
    PointSize[Large], PointBox[{7493.544053971342, 491.00350598146497`}]}, 
   {RGBColor[0.1817858530767611, 0.30839883584543015`, 0.9336638074534275], 
    PointSize[Large], PointBox[{9843.617266470603, 391.68022905316957`}]}, 
   {RGBColor[0.190200122438951, 0.3172427664405826, 0.9341429876458082], 
    PointSize[Large], PointBox[{2567.5594021437864`, 532.0760337351096}]}, 
   {RGBColor[0.18261399818541757`, 0.3092692688620607, 0.9337109690922345], 
    PointSize[Large], PointBox[{19006.815966196322`, 541.5719112999245}]}, 
   {RGBColor[0.18388393933650019`, 0.31060405753076803`, 0.9337832903620791], 
    PointSize[Large], PointBox[{17106.013872404772`, 498.897009794661}]}, 
   {RGBColor[0.1797054301287805, 0.30621217942066914`, 0.9335453304442499], 
    PointSize[Large], PointBox[{7949.51971280382, 49.02103318663251}]}, 
   {RGBColor[0.18252483999529348`, 0.3091755579512845, 0.9337058916652047], 
    PointSize[Large], PointBox[{14616.912462140484`, 548.7104747399248}]}, 
   {RGBColor[0.1815818234767555, 0.3081843877996005, 0.9336521882695419], 
    PointSize[Large], PointBox[{20510.517882334992`, 244.22888308669644`}]}, 
   {RGBColor[0.1964762823795973, 0.3238394084697255, 0.9345004056696814], 
    PointSize[Large], PointBox[{3394.5978772780218`, 566.8377842562063}]}, 
   {RGBColor[0.18211229698716877`, 0.308741949093008, 0.9336823979511947], 
    PointSize[Large], PointBox[{11789.819436913647`, 429.34693705623533`}]}, 
   {RGBColor[0.18116737579545422`, 0.3077487770090521, 0.9336285860872122], 
    PointSize[Large], PointBox[{8520.981615264322, 251.67755253106247`}]}, 
   {RGBColor[0.18041393831969404`, 0.3069568664513331, 0.9335856789375785], 
    PointSize[Large], PointBox[{4563.883263819145, 178.0848035688391}]}, 
   {RGBColor[0.18262164627104843`, 0.3092773074849754, 0.9337114046393968], 
    PointSize[Large], PointBox[{10008.990345094258`, 574.8994237561592}]}, 
   {RGBColor[0.18226908139976392`, 0.3089067394513514, 0.9336913265915502], 
    PointSize[Large], PointBox[{22050.90199523777, 344.0826599088605}]}, 
   {RGBColor[0.1803095273931186, 0.3068471239474672, 0.9335797328897721], 
    PointSize[Large], PointBox[{5815.230329958456, 149.36099997559552`}]}, 
   {RGBColor[0.18190633514791277`, 0.30852547014121506`, 0.9336706687291423], 
    PointSize[Large], PointBox[{8745.598711478506, 418.23131327363865`}]}, 
   {RGBColor[0.18242493416499914`, 0.30907055058924965`, 0.9337002021759668], 
    PointSize[Large], PointBox[{16638.178478184127`, 419.0500114267577}]}, 
   {RGBColor[0.18213259595426473`, 0.3087632845944547, 0.9336835539473411], 
    PointSize[Large], PointBox[{9768.547734597618, 443.30858568417887`}]}, 
   {RGBColor[0.18049934186401623`, 0.3070466309913132, 0.9335905425430844], 
    PointSize[Large], PointBox[{5388.79005228393, 192.21829192414486`}]}, 
   {RGBColor[0.1822930693584609, 0.3089319523168664, 0.933692692670311], 
    PointSize[Large], PointBox[{3326.5301537369305`, 361.9881649052611}]}, 
   {RGBColor[0.18248336616583472`, 0.3091319663269307, 0.933703529791972], 
    PointSize[Large], PointBox[{21401.9940800795, 436.9492286151184}]}, 
   {RGBColor[0.18265909561216886`, 0.3093166691169183, 0.9337135373239723], 
    PointSize[Large], PointBox[{6582.477482233877, 545.5436586294516}]}, 
   {RGBColor[0.18202773979817757`, 0.3086530741261428, 0.9336775825443728], 
    PointSize[Large], PointBox[{22436.248016850084`, 336.2835420694163}]}, 
   {RGBColor[0.18026629585603163`, 0.30680168486095105`, 0.9335772709176904], 
    PointSize[Large], PointBox[{6758.159670349811, 134.4219097937072}]}, 
   {RGBColor[0.18214310756961014`, 0.3087743329686576, 0.9336841525682845], 
    PointSize[Large], PointBox[{17096.82006754508, 427.05348464992767`}]}, 
   {RGBColor[0.18133567174060125`, 0.3079256667179809, 0.9336381702923168], 
    PointSize[Large], PointBox[{4486.072146893766, 321.05320375633744`}]}, 
   {RGBColor[0.21056569676277373`, 0.3386482763069115, 0.9353027769753826], 
    PointSize[Large], PointBox[{3359.1199195895533`, 546.6528270592673}]}, 
   {RGBColor[0.18196305961479523`, 0.3085850911524475, 0.9336738991036149], 
    PointSize[Large], PointBox[{13039.407457355148`, 383.4716386498567}]}, 
   {RGBColor[0.18283709560271083`, 0.3095037583928292, 0.9337236741601064], 
    PointSize[Large], PointBox[{18876.156312821673`, 499.71214850272713`}]}, 
   {RGBColor[0.18102650290668165`, 0.3076007106710951, 0.9336205635845993], 
    PointSize[Large], PointBox[{20432.615846773508`, 124.86720762063658`}]}, 
   {RGBColor[0.18231439240686176`, 0.308954364192695, 0.9336939069863728], 
    PointSize[Large], PointBox[{6775.819452661384, 476.4843001188975}]}, 
   {RGBColor[0.18130303339585221`, 0.30789136174825904`, 0.9336363115868674], 
    PointSize[Large], PointBox[{24832.400409277885`, 189.31506047256983`}]}, 
   {RGBColor[0.18000021962561424`, 0.306522021872575, 0.9335621182699926], 
    PointSize[Large], PointBox[{7310.675311021521, 91.38750686631272}]}, 
   {RGBColor[0.18015771525551683`, 0.3066875597654023, 0.9335710874131217], 
    PointSize[Large], PointBox[{1478.0560881998135`, 101.79575124076234`}]}, 
   {RGBColor[0.18278405774406356`, 0.3094480122405964, 0.9337206537325189], 
    PointSize[Large], PointBox[{22972.673687528986`, 500.4081390865822}]}, 
   {RGBColor[0.1823539561929243, 0.30899594824033566`, 0.9336961600854597], 
    PointSize[Large], PointBox[{12153.759917409516`, 541.2411430069196}]}, 
   {RGBColor[0.18281992033980174`, 0.3094857061025371, 0.9337226960542921], 
    PointSize[Large], PointBox[{12394.489981535698`, 495.01686262793555`}]}, 
   {RGBColor[0.18076076461259802`, 0.30732140287523224`, 0.9336054301818758], 
    PointSize[Large], PointBox[{6816.4865140433685`, 211.55187658083855`}]}, 
   {RGBColor[0.18114446248426766`, 0.3077246936662072, 0.9336272812080373], 
    PointSize[Large], PointBox[{25086.216849178854`, 137.87791213403955`}]}, 
   {RGBColor[0.18222620174803728`, 0.30886167021865973`, 0.9336888846588192], 
    PointSize[Large], PointBox[{24504.75620334276, 316.2310767014832}]}, 
   {RGBColor[0.18157686248766733`, 0.3081791734855239, 0.9336519057485524], 
    PointSize[Large], PointBox[{7181.328728189608, 385.9964548232077}]}, 
   {RGBColor[0.18143480594311057`, 0.3080298630502896, 0.9336438158384938], 
    PointSize[Large], PointBox[{12534.904113126999`, 254.84531328033574`}]}, 
   {RGBColor[0.18211269759668453`, 0.3087423701590092, 0.9336824207653139], 
    PointSize[Large], PointBox[{8161.488139378438, 425.9831559904103}]}, 
   {RGBColor[0.18099954871460366`, 0.3075723801062267, 0.9336190285832356], 
    PointSize[Large], PointBox[{5824.257295175754, 282.6750508367003}]}, 
   {RGBColor[0.1820053568053448, 0.30862954818151184`, 0.9336763078660436], 
    PointSize[Large], PointBox[{20987.860862888214`, 354.7418329582049}]}, 
   {RGBColor[0.18005925381416032`, 0.3065840705477207, 0.9335654801796971], 
    PointSize[Large], PointBox[{15195.480955098436`, 60.56682068463738}]}, 
   {RGBColor[0.18533652135566736`, 0.31213081333193216`, 0.9338660127591681], 
    PointSize[Large], PointBox[{8842.716005889444, 517.3708491184802}]}, 
   {RGBColor[0.18031777931513387`, 0.30685579724070733`, 0.9335802028245233], 
    PointSize[Large], PointBox[{6707.246264767702, 133.6911761082066}]}, 
   {RGBColor[0.18222895314107188`, 0.3088645621071875, 0.9336890413465821], 
    PointSize[Large], PointBox[{23703.849835382556`, 388.07203831831805`}]}, 
   {RGBColor[0.18594853800622066`, 0.31277408163576054`, 0.9339008662020197], 
    PointSize[Large], PointBox[{2504.0177581492717`, 382.3151754177211}]}, 
   {RGBColor[0.18149806314243352`, 0.30809635037751615`, 0.9336474182424146], 
    PointSize[Large], PointBox[{7407.724037562461, 342.2177548998401}]}, 
   {RGBColor[0.18247413904447332`, 0.30912226803734655`, 0.9337030043210608], 
    PointSize[Large], PointBox[{12277.638689921027`, 565.4561245823484}]}, 
   {RGBColor[0.18168451695933938`, 0.30829232516093896`, 0.9336580365114536], 
    PointSize[Large], PointBox[{20322.048388029572`, 290.0248360907217}]}, 
   {RGBColor[0.18080409169376066`, 0.3073669423846298, 0.9336078975950514], 
    PointSize[Large], PointBox[{2616.221999127316, 199.01544037495}]}, 
   {RGBColor[0.18279037153473018`, 0.30945464843490444`, 0.933721013293557], 
    PointSize[Large], PointBox[{24497.38524868922, 490.33429084778254`}]}, 
   {RGBColor[0.1825886191454251, 0.3092425938819045, 0.9337095237934518], 
    PointSize[Large], PointBox[{15119.651823460466`, 564.2060926598292}]}, 
   {RGBColor[0.18293256300583283`, 0.30960410068649336`, 0.9337291108874828], 
    PointSize[Large], PointBox[{22380.618144700522`, 533.6437290697515}]}, 
   {RGBColor[0.20763232489891614`, 0.33556511649147897`, 0.9351357257872707], 
    PointSize[Large], PointBox[{1452.7429875971466`, 331.6451871854915}]}, 
   {RGBColor[0.1819289689789085, 0.3085492597326594, 0.9336719576923337], 
    PointSize[Large], PointBox[{23863.23396508953, 315.49875384669383`}]}, 
   {RGBColor[0.18368336349396666`, 0.3103932396030224, 0.9337718678645722], 
    PointSize[Large], PointBox[{2700.215884833746, 367.49988365310594`}]}, 
   {RGBColor[0.18160556993487917`, 0.30820934683270085`, 0.9336535405952023], 
    PointSize[Large], PointBox[{24405.575439807966`, 213.4532739879421}]}, 
   {RGBColor[0.18158140283400334`, 0.30818394567739765`, 0.9336521643145594], 
    PointSize[Large], PointBox[{9066.612177297422, 374.28415870106437`}]}, 
   {RGBColor[0.18271687002712605`, 0.3093773936901478, 0.9337168274914346], 
    PointSize[Large], PointBox[{22196.753154075326`, 453.2934247792018}]}, 
   {RGBColor[0.18243672354718665`, 0.30908294197741876`, 0.9337008735638416], 
    PointSize[Large], PointBox[{6573.985344800825, 520.3496807252532}]}, 
   {RGBColor[0.18054289796790826`, 0.3070924112181202, 0.9335930229987656], 
    PointSize[Large], PointBox[{14781.063602491056`, 119.48991553937105`}]}, 
   {RGBColor[0.18341098380510165`, 0.31010695128015553`, 0.933756356244241], 
    PointSize[Large], PointBox[{11685.745628680452`, 384.2297846372509}]}, 
   {RGBColor[0.1805060681595854, 0.3070537007544281, 0.9335909255956664], 
    PointSize[Large], PointBox[{4395.264724388373, 197.00285797734637`}]}, 
   {RGBColor[0.18100680474934783`, 0.307580006658802, 0.93361944180368], 
    PointSize[Large], PointBox[{11159.732826112551`, 211.46748533889968`}]}, 
   {RGBColor[0.18197519446763394`, 0.3085978456521751, 0.9336745901655322], 
    PointSize[Large], PointBox[{21540.160686993622`, 241.9277483272191}]}, 
   {RGBColor[0.1798993789438907, 0.306416031922415, 0.9335563755423488], 
    PointSize[Large], PointBox[{18361.048106827744`, 40.20819728623587}]}, 
   {RGBColor[0.1814127678118665, 0.3080066995770539, 0.9336425607995219], 
    PointSize[Large], PointBox[{11744.62082211615, 279.45064525740065`}]}, 
   {RGBColor[0.18201528260292157`, 0.30863998082409694`, 0.9336768731255317], 
    PointSize[Large], PointBox[{8281.482134697359, 415.1901235918215}]}, 
   {RGBColor[0.18263116263535176`, 0.3092873097872305, 0.9337119465822658], 
    PointSize[Large], PointBox[{21707.472187110805`, 332.9745371580598}]}, 
   {RGBColor[0.18176883702792543`, 0.30838095089922407`, 0.9336628384146193], 
    PointSize[Large], PointBox[{21321.59983872203, 291.56154990060975`}]}, 
   {RGBColor[0.19322709234770932`, 0.3204243037356646, 0.9343153691041113], 
    PointSize[Large], PointBox[{1776.2718899928477`, 382.9709606843544}]}, 
   {RGBColor[0.1815303429283165, 0.30813027847913577`, 0.9336492565284669], 
    PointSize[Large], PointBox[{20157.36864527341, 246.93879080783518`}]}, 
   {RGBColor[0.17986351492652297`, 0.3063783365662515, 0.9335543331396158], 
    PointSize[Large], PointBox[{13075.016929216654`, 46.9578168508865}]}, 
   {RGBColor[0.19004538143191466`, 0.31708012383104084`, 0.9341341753743763], 
    PointSize[Large], PointBox[{4216.73402096879, 399.9527067244203}]}, 
   {RGBColor[0.19018131550871664`, 0.317222999164478, 0.9341419166189536], 
    PointSize[Large], PointBox[{3215.636270799034, 459.30212684482376`}]}, 
   {RGBColor[0.1840539423951252, 0.31078274152419944`, 0.9337929717847708], 
    PointSize[Large], PointBox[{5373.802868961226, 365.4980742645039}]}, 
   {RGBColor[0.18003120706773088`, 0.3065545916389569, 0.9335638829589793], 
    PointSize[Large], PointBox[{24393.6372351459, 42.130508231256954`}]}, 
   {RGBColor[0.18264128541675856`, 0.30929794947231043`, 0.9337125230596915], 
    PointSize[Large], PointBox[{5063.284991936969, 535.4317408395289}]}, 
   {RGBColor[0.1978698699616376, 0.3253041573770059, 0.9345797684208504], 
    PointSize[Large], PointBox[{1850.8388804906026`, 326.2592909023806}]}, 
   {RGBColor[0.19584708815812363`, 0.3231780854497389, 0.9344645739895778], 
    PointSize[Large], PointBox[{2062.0058112378865`, 444.8325290333545}]}, 
   {RGBColor[0.18238255650578294`, 0.30902600898251464`, 0.9336977888309667], 
    PointSize[Large], PointBox[{5628.011296974204, 510.039466287511}]}, 
   {RGBColor[0.18225984897676498`, 0.30889703558941006`, 0.9336908008187186], 
    PointSize[Large], PointBox[{20050.030663676618`, 425.7956030848311}]}, 
   {RGBColor[0.17933840221285582`, 0.3058264098101183, 0.9335244287474072], 
    PointSize[Large], PointBox[{3654.009325968891, 24.28302358279052}]}, 
   {RGBColor[0.18174981106071295`, 0.30836095340136777`, 0.9336617549139329], 
    PointSize[Large], PointBox[{17924.21265695615, 311.4538141478837}]}, 
   {RGBColor[0.1805415629713195, 0.30709100805206174`, 0.9335929469726848], 
    PointSize[Large], PointBox[{17474.039970687845`, 108.0027540966455}]}, 
   {RGBColor[0.18128545747886937`, 0.3078728883451326, 0.9336353106643964], 
    PointSize[Large], PointBox[{16031.872371126708`, 241.23088449913132`}]}, 
   {RGBColor[0.17987762579126787`, 0.3063931679797789, 0.9335551367324879], 
    PointSize[Large], PointBox[{6036.867574145093, 67.30148504594342}]}, 
   {RGBColor[0.19486431270814344`, 0.32214512614024726`, 0.9344086063815875], 
    PointSize[Large], PointBox[{1998.7499663144263`, 310.1944880636172}]}, 
   {RGBColor[0.1811247728359208, 0.30770399859739883`, 0.9336261599116922], 
    PointSize[Large], PointBox[{2333.829605231658, 221.50850722609778`}]}, 
   {RGBColor[0.1838493358597583, 0.3105676870827252, 0.9337813197452699], 
    PointSize[Large], PointBox[{2693.9010985444256`, 366.80610071546664`}]}, 
   {RGBColor[0.18053686483871437`, 0.3070860700168149, 0.9335926794209832], 
    PointSize[Large], PointBox[{6912.850680132469, 181.72298009484064`}]}, 
   {RGBColor[0.18140266706950345`, 0.3079960830564063, 0.933641985577187], 
    PointSize[Large], PointBox[{18474.95174657039, 152.13252009222572`}]}, 
   {RGBColor[0.1826182760035785, 0.3092737651201772, 0.9337112127076503], 
    PointSize[Large], PointBox[{18575.83073344126, 549.1093719493367}]}, 
   {RGBColor[0.18293407013818935`, 0.30960568477815775`, 0.9337291967164408], 
    PointSize[Large], PointBox[{5524.309221720458, 483.59650652903883`}]}, 
   {RGBColor[0.18225230979077942`, 0.30888911142692727`, 0.93369037147323], 
    PointSize[Large], PointBox[{14329.332387843911`, 422.12930465274485`}]}, 
   {RGBColor[0.18613590859674278`, 0.3129710200063809, 0.93391153667996], 
    PointSize[Large], PointBox[{16103.229232632162`, 399.0261052926668}]}, 
   {RGBColor[0.18131031602006953`, 0.3078990162480565, 0.9336367263215429], 
    PointSize[Large], PointBox[{15333.439169041201`, 246.71007871881318`}]}, 
   {RGBColor[0.18230720140791712`, 0.3089468059968685, 0.933693497469621], 
    PointSize[Large], PointBox[{9688.458170737984, 536.416569566512}]}, 
   {RGBColor[0.18192777536778643`, 0.30854800517169073`, 0.9336718897179461], 
    PointSize[Large], PointBox[{4634.641703149755, 369.9735528542478}]}, 
   {RGBColor[0.18048782844323039`, 0.30703452965607425`, 0.9335898868708032], 
    PointSize[Large], PointBox[{17466.60687632281, 96.28467488786544}]}, 
   {RGBColor[0.1809905212283321, 0.30756289164577955`, 0.9336185144812474], 
    PointSize[Large], PointBox[{10506.939259546896`, 200.93395477378976`}]}, 
   {RGBColor[0.182018451431671, 0.30864331146402796`, 0.9336770535856411], 
    PointSize[Large], PointBox[{17104.46631197528, 390.7583450710622}]}, 
   {RGBColor[0.17964750914425348`, 0.3061513007935287, 0.9335420319298675], 
    PointSize[Large], PointBox[{3486.8062915437367`, 69.57248363057238}]}, 
   {RGBColor[0.18029521846910432`, 0.30683208436109, 0.9335789180177176], 
    PointSize[Large], PointBox[{19127.73092980193, 67.57696443489283}]}, 
   {RGBColor[0.18220657437884025`, 0.3088410406091866, 0.9336877669091794], 
    PointSize[Large], PointBox[{15302.428788255827`, 434.42543353764097`}]}, 
   {RGBColor[0.18356757569002158`, 0.3102715392797053, 0.9337652739204302], 
    PointSize[Large], PointBox[{24767.169175455754`, 391.0485197563064}]}, 
   {RGBColor[0.18002297714181684`, 0.3065459414650138, 0.9335634142768736], 
    PointSize[Large], PointBox[{17992.245708853778`, 50.625162556979944`}]}, 
   {RGBColor[0.1842437212614247, 0.3109822111453553, 0.9338037794104539], 
    PointSize[Large], PointBox[{13271.15102060268, 410.63082266401307`}]}, 
   {RGBColor[0.18075837666663133`, 0.3073188929926167, 0.9336052941918856], 
    PointSize[Large], PointBox[{24104.584393668236`, 116.16786716825902`}]}, 
   {RGBColor[0.18296983125899954`, 0.30964327198351527`, 0.9337312332593671], 
    PointSize[Large], PointBox[{19783.992180740286`, 429.156335527794}]}, 
   {RGBColor[0.19150838742471468`, 0.31861783588941117`, 0.9342174914013428], 
    PointSize[Large], PointBox[{8574.319327102188, 366.74739022820086`}]}, 
   {RGBColor[0.1810274837663384, 0.30760174161678444`, 0.9336206194431057], 
    PointSize[Large], PointBox[{23415.719718326378`, 128.9934472336647}]}, 
   {RGBColor[0.1819402877085093, 0.3085611564351187, 0.9336726022772399], 
    PointSize[Large], PointBox[{2246.4088760682316`, 236.13979233806947`}]}, 
   {RGBColor[0.1816120833945805, 0.30821619289182417`, 0.9336539115270964], 
    PointSize[Large], PointBox[{14021.660434782803`, 191.51219419293022`}]}, 
   {RGBColor[0.18104199484304764`, 0.3076169936784613, 0.9336214458274571], 
    PointSize[Large], PointBox[{16326.875528786783`, 188.68968106108457`}]}, 
   {RGBColor[0.18083988240337465`, 0.3074045606896961, 0.9336099358230163], 
    PointSize[Large], PointBox[{18788.41903899835, 137.2221666782291}]}, 
   {RGBColor[0.18248833628472677`, 0.30913719023701, 0.9337038128328903], 
    PointSize[Large], PointBox[{19350.689293573014`, 434.8242531092519}]}, 
   {RGBColor[0.1801263699723631, 0.306654613885402, 0.9335693023456172], 
    PointSize[Large], PointBox[{24739.011470160018`, 49.35719669459115}]}, 
   {RGBColor[0.18202768284588472`, 0.30865301426567204`, 0.9336775793010239], 
    PointSize[Large], PointBox[{7680.858477784524, 471.6361269761553}]}, 
   {RGBColor[0.20356737899227603`, 0.3312926006111438, 0.9349042331314361], 
    PointSize[Large], PointBox[{5968.041215462214, 396.4531648417502}]}, 
   {RGBColor[0.1807196819922802, 0.3072782224364896, 0.9336030905874251], 
    PointSize[Large], PointBox[{25215.61673165628, 107.83307635460301`}]}, 
   {RGBColor[0.18298514420609907`, 0.3096593668618138, 0.933732105309051], 
    PointSize[Large], PointBox[{25361.77301630788, 576.5205890542211}]}, 
   {RGBColor[0.18121479103435018`, 0.30779861343143156`, 0.9336312863149228], 
    PointSize[Large], PointBox[{13948.411035831938`, 216.4621320519267}]}, 
   {RGBColor[0.1819728393454122, 0.30859537026939665`, 0.9336744560448057], 
    PointSize[Large], PointBox[{21812.92336687135, 309.0925847188804}]}, 
   {RGBColor[0.18160570068018694`, 0.30820948425430905`, 0.9336535480409541], 
    PointSize[Large], PointBox[{23895.646760135838`, 240.6907324866189}]}, 
   {RGBColor[0.18094377993231142`, 0.30751376358009247`, 0.9336158526335866], 
    PointSize[Large], PointBox[{14096.678567463241`, 187.4869564660156}]}, 
   {RGBColor[0.18188456934994054`, 0.30850259290751497`, 0.9336694291991474], 
    PointSize[Large], PointBox[{24159.25596926955, 295.3957432743464}]}, 
   {RGBColor[0.1819257923588274, 0.30854592090354477`, 0.9336717767885195], 
    PointSize[Large], PointBox[{12190.54448414102, 339.07027060671453`}]}, 
   {RGBColor[0.1822681867968424, 0.30890579916695976`, 0.9336912756452372], 
    PointSize[Large], PointBox[{6416.239099582748, 500.3166898973029}]}, 
   {RGBColor[0.1817095300549631, 0.3083186155103614, 0.9336594609702459], 
    PointSize[Large], PointBox[{19558.350671807806`, 294.15238374818216`}]}, 
   {RGBColor[0.18850648564090505`, 0.31546264678306113`, 0.9340465375356706], 
    PointSize[Large], PointBox[{13488.568448906764`, 585.6650420717772}]}, 
   {RGBColor[0.18155007154397798`, 0.3081510145050625, 0.933650380043943], 
    PointSize[Large], PointBox[{8739.564779971428, 361.4988853782222}]}, 
   {RGBColor[0.18065919969032146`, 0.3072146517023316, 0.9335996462098041], 
    PointSize[Large], PointBox[{6685.693075082087, 199.1864380325345}]}, 
   {RGBColor[0.18072171584619037`, 0.30728036014590304`, 0.9336032064123964], 
    PointSize[Large], PointBox[{13561.02696799607, 141.90206692222785`}]}, 
   {RGBColor[0.1845780313530497, 0.3113335922481372, 0.9338228178756045], 
    PointSize[Large], PointBox[{25238.36159564105, 464.38569950239616`}]}, 
   {RGBColor[0.18154881857629956`, 0.3081496975565897, 0.9336503086892873], 
    PointSize[Large], PointBox[{17687.257444947434`, 282.07497298598935`}]}, 
   {RGBColor[0.18258770235398009`, 0.3092416302759679, 0.9337094715835353], 
    PointSize[Large], PointBox[{23900.142388742286`, 409.9530377648417}]}, 
   {RGBColor[0.18034226795416053`, 0.30688153635299376`, 0.9335815974162882], 
    PointSize[Large], PointBox[{10330.19457405078, 107.82799217370643`}]}, 
   {RGBColor[0.18278764599829644`, 0.3094517837233036, 0.9337208580782891], 
    PointSize[Large], PointBox[{21820.098485954455`, 494.57952098187866`}]}, 
   {RGBColor[0.18266289256706525`, 0.3093206599572552, 0.9337137535549366], 
    PointSize[Large], PointBox[{21258.27498636674, 513.4280651356405}]}, 
   {RGBColor[0.18026331170221688`, 0.30679854832608544`, 0.9335771009745453], 
    PointSize[Large], PointBox[{5713.754315992821, 142.0695418544026}]}, 
   {RGBColor[0.1800329031642846, 0.3065563743439736, 0.9335639795491689], 
    PointSize[Large], PointBox[{5195.549277492781, 106.06915591541406`}]}, 
   {RGBColor[0.1820454302617637, 0.308671667925012, 0.9336785899901033], 
    PointSize[Large], PointBox[{25321.18293091799, 322.15752447820466`}]}, 
   {RGBColor[0.18187688169616337`, 0.3084945126959698, 0.9336689913986377], 
    PointSize[Large], PointBox[{24131.971140575137`, 279.9746134710956}]}, 
   {RGBColor[0.1920595282445746, 0.3191971198354302, 0.934248878055694], 
    PointSize[Large], PointBox[{7773.583620747831, 560.6565658724912}]}, 
   {RGBColor[0.18162764886448549`, 0.30823255318760207`, 0.9336547979575806], 
    PointSize[Large], PointBox[{17289.424648939654`, 274.32009778700115`}]}, 
   {RGBColor[0.18016931407695078`, 0.30669975086213713`, 0.9335717479488433], 
    PointSize[Large], PointBox[{18011.60521700915, 62.79515879278529}]}, 
   {RGBColor[0.18228389867813238`, 0.30892231335038633`, 0.9336921704136331], 
    PointSize[Large], PointBox[{21225.423513569374`, 414.2905544879528}]}, 
   {RGBColor[0.18222696608289632`, 0.30886247358305824`, 0.9336889281865587], 
    PointSize[Large], PointBox[{16047.925633416344`, 444.4004937819218}]}, 
   {RGBColor[0.17997024397061626`, 0.3064905155586058, 0.9335604112007855], 
    PointSize[Large], PointBox[{14615.38034510133, 46.91501058260337}]}, 
   {RGBColor[0.18190238089426594`, 0.3085213139699181, 0.9336704435402469], 
    PointSize[Large], PointBox[{8952.335272446973, 437.2000734352898}]}, 
   {RGBColor[0.18341543185679296`, 0.31011162646450585`, 0.9337566095542045], 
    PointSize[Large], PointBox[{22890.461232347217`, 523.3458122802858}]}, 
   {RGBColor[0.18052472565273206`, 0.30707331096267865`, 0.9335919881122998], 
    PointSize[Large], PointBox[{7141.369131116535, 177.95980415826205`}]}, 
   {RGBColor[0.8209899886085814, 0.8600991480096495, 0.9827879520915431], 
    PointSize[Large], PointBox[{1387.7341828048193`, 355.6640190614364}]}, 
   {RGBColor[0.1818238716358299, 0.30843879576152733`, 0.933665972554123], 
    PointSize[Large], PointBox[{19969.29627587484, 317.77687216042887`}]}, 
   {RGBColor[0.18357756750382143`, 0.3102820413095265, 0.9337658429394445], 
    PointSize[Large], PointBox[{17101.317727521862`, 343.4984357906967}]}, 
   {RGBColor[0.18141852287249746`, 0.30801274851066895`, 0.933642888541711], 
    PointSize[Large], PointBox[{22524.546393399767`, 211.37314238442275`}]}, 
   {RGBColor[0.18078138486061915`, 0.3073430760633017, 0.9336066044744957], 
    PointSize[Large], PointBox[{12488.720865725161`, 141.45912753156563`}]}, 
   {RGBColor[0.18562947191179358`, 0.31243872294055886`, 0.9338826958599581], 
    PointSize[Large], PointBox[{6092.274324161244, 461.84661169028107`}]}, 
   {RGBColor[0.18241247239946337`, 0.30905745248355, 0.9336994924968551], 
    PointSize[Large], PointBox[{15872.820124196842`, 516.3009676202225}]}, 
   {RGBColor[0.18111687981375238`, 0.3076957025306533, 0.9336257104157564], 
    PointSize[Large], PointBox[{25502.249523204177`, 152.40610160154904`}]}, 
   {RGBColor[0.1801316587973753, 0.3066601727758207, 0.9335696035363775], 
    PointSize[Large], PointBox[{7825.881039208398, 95.79483523606496}]}, 
   {RGBColor[0.24263867780384635`, 0.3723590129255288, 0.9371292857979482], 
    PointSize[Large], PointBox[{2063.3730326595505`, 524.8199254252986}]}, 
   {RGBColor[0.18205597258811196`, 0.3086827485784261, 0.9336791903599929], 
    PointSize[Large], PointBox[{21029.785856117313`, 288.52930008704914`}]}, 
   {RGBColor[0.18279303664574897`, 0.309457449635563, 0.9337211650676868], 
    PointSize[Large], PointBox[{23890.83067182221, 508.90018062010154`}]}, 
   {RGBColor[0.1802073176701961, 0.306739695048205, 0.9335739121972574], 
    PointSize[Large], PointBox[{16186.023588695447`, 63.36223715852361}]}, 
   {RGBColor[0.18128767057382092`, 0.307875214448245, 0.93363543669688], 
    PointSize[Large], PointBox[{18333.875263813687`, 225.1516823798869}]}, 
   {RGBColor[0.18262227460812594`, 0.3092779679070827, 0.933711440422264], 
    PointSize[Large], PointBox[{16566.27789483995, 519.5711230702084}]}, 
   {RGBColor[0.18194889336049302`, 0.30857020152098347`, 0.9336730923563895], 
    PointSize[Large], PointBox[{9666.542071688964, 411.9372338950908}]}, 
   {RGBColor[0.18085142085841466`, 0.3074166883375235, 0.9336105929209612], 
    PointSize[Large], PointBox[{9323.780554141173, 204.95168875575166`}]}, 
   {RGBColor[0.18298537290580705`, 0.30965960723970726`, 0.933732118333161], 
    PointSize[Large], PointBox[{4319.148918683888, 524.2050185011396}]}, 
   {RGBColor[0.18216942583662862`, 0.30880199513596857`, 0.9336856513546569], 
    PointSize[Large], PointBox[{9645.359929644284, 383.23115989933126`}]}, 
   {RGBColor[0.18059958360214545`, 0.3071519914137803, 0.9335962511617765], 
    PointSize[Large], PointBox[{20422.93170921573, 105.64562253630822`}]}, 
   {RGBColor[0.18218521699972193`, 0.30881859264959716`, 0.9336865506380341], 
    PointSize[Large], PointBox[{22075.674116558293`, 359.44621682913464`}]}, 
   {RGBColor[0.1832389060972853, 0.3099260866988837, 0.9337465566733469], 
    PointSize[Large], PointBox[{6104.840371258684, 431.69458475974363`}]}, 
   {RGBColor[0.18202106615887176`, 0.3086460597080992, 0.933677202490487], 
    PointSize[Large], PointBox[{19122.16058347196, 346.65514163500893`}]}, 
   {RGBColor[0.18021623119062746`, 0.30674906372332816`, 0.9335744198090596], 
    PointSize[Large], PointBox[{6974.560855146465, 110.55862577514836`}]}, 
   {RGBColor[0.1824791791983452, 0.30912756555863014`, 0.9337032913503676], 
    PointSize[Large], PointBox[{7771.989591698693, 421.0805438930845}]}, 
   {RGBColor[0.18132708614192547`, 0.3079166427094142, 0.9336376813551734], 
    PointSize[Large], PointBox[{11097.619779445668`, 291.5529385686301}]}, 
   {RGBColor[0.1803705417970351, 0.30691125395452007`, 0.9335832075698125], 
    PointSize[Large], PointBox[{25026.4872786333, 71.19077786736773}]}, 
   {RGBColor[0.17939221150520335`, 0.30588296678808174`, 0.9335274931070026], 
    PointSize[Large], PointBox[{2629.007992919971, 36.20572201680034}]}, 
   {RGBColor[0.18198587666273716`, 0.3086090733165188, 0.9336751985007404], 
    PointSize[Large], PointBox[{18854.430210924744`, 367.2120493718513}]}, 
   {RGBColor[0.18186666825042022`, 0.30848377771692387`, 0.933668409758012], 
    PointSize[Large], PointBox[{23400.141981255554`, 295.0179737158743}]}, 
   {RGBColor[0.17978412060498575`, 0.30629488810042516`, 0.9335498117504577], 
    PointSize[Large], PointBox[{2900.7580032759615`, 87.90635739675679}]}, 
   {RGBColor[0.1812326975335293, 0.30781743429740643`, 0.9336323060635607], 
    PointSize[Large], PointBox[{18786.88890796637, 163.6722077091623}]}, 
   {RGBColor[0.18219082941840545`, 0.3088244916574815, 0.9336868702569753], 
    PointSize[Large], PointBox[{19475.03118268172, 338.1102984752205}]}, 
   {RGBColor[0.18375142170944422`, 0.3104647731026294, 0.9337757436792605], 
    PointSize[Large], PointBox[{2985.970245019911, 399.85888063782613`}]}, 
   {RGBColor[0.18163372923271856`, 0.30823894404013263`, 0.9336551442255563], 
    PointSize[Large], PointBox[{13940.680609767129`, 331.1124647944878}]}, 
   {RGBColor[0.18086906410826575`, 0.30743523251176363`, 0.9336115976779393], 
    PointSize[Large], PointBox[{17923.246329745212`, 125.83318320323167`}]}, 
   {RGBColor[0.1825665262127623, 0.3092193728089031, 0.9337082656336203], 
    PointSize[Large], PointBox[{5295.560022251215, 526.1008676689801}]}, 
   {RGBColor[0.18007613803670008`, 0.3066018169361315, 0.9335664417111927], 
    PointSize[Large], PointBox[{21124.420821017025`, 48.34032270291618}]}, 
   {RGBColor[0.18163460045635507`, 0.3082398597514134, 0.9336551938404535], 
    PointSize[Large], PointBox[{4974.841163805133, 391.3286482508531}]}, 
   {RGBColor[0.19755170979888428`, 0.3249697508734327, 0.9345616496702575], 
    PointSize[Large], PointBox[{2284.882884147839, 537.5245439886698}]}, 
   {RGBColor[0.18237201192808516`, 0.30901492596278946`, 0.9336971883328661], 
    PointSize[Large], PointBox[{24379.514044817217`, 415.88710253949694`}]}, 
   {RGBColor[0.18266827606830124`, 0.309326318358388, 0.9337140601373678], 
    PointSize[Large], PointBox[{22246.906205153166`, 521.6340611950959}]}, 
   {RGBColor[0.17985881134677825`, 0.3063733928057156, 0.9335540652777077], 
    PointSize[Large], PointBox[{7903.191016883564, 58.25358261658164}]}, 
   {RGBColor[0.18509884919790753`, 0.3118810048248414, 0.9338524776813882], 
    PointSize[Large], PointBox[{3467.77296232096, 549.3688509906533}]}, 
   {RGBColor[0.18053187551523509`, 0.3070808259214968, 0.9335923952863922], 
    PointSize[Large], PointBox[{18687.123408603693`, 100.69644816605648`}]}, 
   {RGBColor[0.18451866583237156`, 0.3112711953219131, 0.9338194370970253], 
    PointSize[Large], PointBox[{14561.899168418175`, 477.58104807679683`}]}, 
   {RGBColor[0.18178270911010827`, 0.30839553133713904`, 0.9336636284091776], 
    PointSize[Large], PointBox[{18242.197230590813`, 325.91574110891577`}]}, 
   {RGBColor[0.18262075948941506`, 0.30927637542125347`, 0.9337113541384947], 
    PointSize[Large], PointBox[{18693.46536941584, 547.5665346558346}]}, 
   {RGBColor[0.18505881676294178`, 0.31183892819748943`, 0.9338501978934396], 
    PointSize[Large], PointBox[{1085.724247611266, 152.8279741165552}]}, 
   {RGBColor[0.17965281126841873`, 0.30615687366220046`, 0.9335423338779949], 
    PointSize[Large], PointBox[{5452.999281066455, 55.767603469899655`}]}, 
   {RGBColor[0.18174659843708227`, 0.3083575767302398, 0.9336615719597697], 
    PointSize[Large], PointBox[{11341.280884538763`, 344.67378366560877`}]}, 
   {RGBColor[0.18119317903016216`, 0.30777589784474974`, 0.9336300555432563], 
    PointSize[Large], PointBox[{7797.301590065923, 301.772976268742}]}, 
   {RGBColor[0.18001228394603397`, 0.30653470223825824`, 0.933562805315193], 
    PointSize[Large], PointBox[{11708.834313174579`, 69.80886334256365}]}, 
   {RGBColor[0.18216654914597868`, 0.30879897155170277`, 0.93368548753138], 
    PointSize[Large], PointBox[{18054.328447997235`, 339.35073570872}]}, 
   {RGBColor[0.1810882321537018, 0.3076655920235736, 0.9336240789738969], 
    PointSize[Large], PointBox[{9862.771861186913, 234.84184427568994`}]}, 
   {RGBColor[0.18025261943089815`, 0.3067873100710003, 0.9335764920655115], 
    PointSize[Large], PointBox[{24960.69508569069, 55.97615980903811}]}, 
   {RGBColor[0.18174845898863592`, 0.3083595322878885, 0.9336616779154283], 
    PointSize[Large], PointBox[{8640.558589726901, 414.4134201212331}]}, 
   {RGBColor[0.1806836751337821, 0.3072403769452415, 0.9336010400501009], 
    PointSize[Large], PointBox[{4122.475402299704, 198.35722102719103`}]}, 
   {RGBColor[0.18244686874022983`, 0.3090936052185495, 0.933701451317577], 
    PointSize[Large], PointBox[{12085.899159495377`, 521.7787365386482}]}, 
   {RGBColor[0.18076329454622014`, 0.30732406199587614`, 0.933605574257853], 
    PointSize[Large], PointBox[{25459.004250672406`, 71.60602615908886}]}, 
   {RGBColor[0.18063524563314895`, 0.3071894744694683, 0.9335982820616849], 
    PointSize[Large], PointBox[{21955.215483653155`, 97.79771149278213}]}, 
   {RGBColor[0.18216456755732305`, 0.30879688877638567`, 0.9336853746828376], 
    PointSize[Large], PointBox[{16983.680267942545`, 416.51078671158734`}]}, 
   {RGBColor[0.18172958142092763`, 0.30833969076732015`, 0.9336606028658742], 
    PointSize[Large], PointBox[{11971.818924235282`, 372.4601949273733}]}, 
   {RGBColor[0.18077719210408402`, 0.30733866921034714`, 0.9336063657032136], 
    PointSize[Large], PointBox[{13110.34503847106, 170.76199315512736`}]}, 
   {RGBColor[0.18058785991512405`, 0.3071396690753961, 0.9335955835151443], 
    PointSize[Large], PointBox[{6449.927978103198, 194.35583712681535`}]}, 
   {RGBColor[0.1825579725946497, 0.30921038241393606`, 0.9337077785177227], 
    PointSize[Large], PointBox[{9231.872985098511, 529.6765245980032}]}, 
   {RGBColor[0.1833780658664558, 0.31007235243952086`, 0.9337544816163328], 
    PointSize[Large], PointBox[{1024.4533072215745`, 104.44588271940518`}]}, 
   {RGBColor[0.18212440328253723`, 0.3087546735770237, 0.9336830873868063], 
    PointSize[Large], PointBox[{20975.330829359038`, 366.2807169611516}]}, 
   {RGBColor[0.17972462060846725`, 0.30623234983156655`, 0.9335464233136783], 
    PointSize[Large], PointBox[{18615.847323719267`, 25.49668384764834}]}, 
   {RGBColor[0.18250705521138647`, 0.3091568650157778, 0.9337048788480714], 
    PointSize[Large], PointBox[{14112.46166843571, 527.2649162931157}]}, 
   {RGBColor[0.18165891182508057`, 0.30826541254137374`, 0.933656578336937], 
    PointSize[Large], PointBox[{10951.642995616196`, 298.7581411227137}]}, 
   {RGBColor[0.18167714336970045`, 0.3082845750507159, 0.933657616596432], 
    PointSize[Large], PointBox[{11913.324470419284`, 360.89964785749066`}]}, 
   {RGBColor[0.18160585900098142`, 0.3082096506595022, 0.9336535570570892], 
    PointSize[Large], PointBox[{13364.16552321439, 334.9105171288975}]}, 
   {RGBColor[0.18163836705377612`, 0.308243818684119, 0.9336554083426045], 
    PointSize[Large], PointBox[{7520.099463101476, 330.5273864387393}]}, 
   {RGBColor[0.1805263779050184, 0.3070750475845905, 0.9335920822056233], 
    PointSize[Large], PointBox[{25361.604404125785`, 81.21876890565193}]}, 
   {RGBColor[0.18014054313559777`, 0.30666951077859206`, 0.9335701094862962], 
    PointSize[Large], PointBox[{16444.61618452173, 58.14764164951282}]}, 
   {RGBColor[0.1823482349295581, 0.3089899348297887, 0.9336958342679749], 
    PointSize[Large], PointBox[{10042.530626142972`, 539.7184491676624}]}, 
   {RGBColor[0.1820658477462382, 0.308693127995738, 0.9336797527356392], 
    PointSize[Large], PointBox[{25347.673039045367`, 319.09241356602604`}]}, 
   {RGBColor[0.18130820124403454`, 0.30789679348435917`, 0.9336366058881762], 
    PointSize[Large], PointBox[{21279.658233814844`, 202.14427064848667`}]}, 
   {RGBColor[0.1817584427909965, 0.3083700258971791, 0.9336622464782031], 
    PointSize[Large], PointBox[{24032.424304167587`, 277.8761229448759}]}, 
   {RGBColor[0.18255331442963538`, 0.3092054863871613, 0.9337075132421163], 
    PointSize[Large], PointBox[{20325.31101242412, 505.5564210007419}]}, 
   {RGBColor[0.1800708004119945, 0.30659620675414095`, 0.933566137741362], 
    PointSize[Large], PointBox[{1157.0326371185802`, 39.76855399331055}]}, 
   {RGBColor[0.18207135535436075`, 0.3086989168410773, 0.9336800663857739], 
    PointSize[Large], PointBox[{20315.293274051895`, 358.81027758678124`}]}, 
   {RGBColor[0.18292459583419762`, 0.30959572668395685`, 0.9337286571688446], 
    PointSize[Large], PointBox[{23969.49970542916, 236.06549661191377`}]}, 
   {RGBColor[0.18180108106560272`, 0.308414841427213, 0.9336646746648641], 
    PointSize[Large], PointBox[{20609.142018039885`, 277.3091193895573}]}, 
   {RGBColor[0.18195440133075236`, 0.3085759907469515, 0.9336734060271474], 
    PointSize[Large], PointBox[{9035.853400986176, 199.81569448569462`}]}, 
   {RGBColor[0.18098308568463312`, 0.30755507641791124`, 0.9336180910380337], 
    PointSize[Large], PointBox[{22986.18181377028, 142.41626896296918`}]}, 
   {RGBColor[0.18078406988785672`, 0.30734589819716895`, 0.9336067573828247], 
    PointSize[Large], PointBox[{9704.752582015739, 181.05666367380888`}]}, 
   {RGBColor[0.18291116354524817`, 0.30958160849661465`, 0.9337278922198602], 
    PointSize[Large], PointBox[{23861.380176223385`, 579.662098199253}]}, 
   {RGBColor[0.18192157995378175`, 0.3085414933987599, 0.9336715368982839], 
    PointSize[Large], PointBox[{16937.782369635497`, 365.54071825290146`}]}, 
   {RGBColor[0.18122852024372554`, 0.30781304370096724`, 0.9336320681730861], 
    PointSize[Large], PointBox[{4016.278643492693, 282.2804701261922}]}, 
   {RGBColor[0.1820965808143964, 0.30872543039896133`, 0.9336815029384052], 
    PointSize[Large], PointBox[{15607.785189870781`, 420.12968768964527`}]}, 
   {RGBColor[0.2327077720422157, 0.3619210013142625, 0.9365637354062818], 
    PointSize[Large], PointBox[{4429.030526269813, 435.3421320622854}]}, 
   {RGBColor[0.18713264942857047`, 0.3140186578176506, 0.9339682995957866], 
    PointSize[Large], PointBox[{5169.29373434302, 460.7411818339219}]}, 
   {RGBColor[0.18273612153413984`, 0.30939762824463535`, 0.9337179238362789], 
    PointSize[Large], PointBox[{10866.797257611855`, 190.5659594851145}]}, 
   {RGBColor[0.18238878011618564`, 0.3090325503916476, 0.933698143256372], 
    PointSize[Large], PointBox[{11311.949117082419`, 464.7749968720999}]}, 
   {RGBColor[0.18151045158775994`, 0.308109371419027, 0.9336481237460488], 
    PointSize[Large], PointBox[{24128.687239343708`, 216.0375981799882}]}, 
   {RGBColor[0.1811675978107951, 0.30774901036125196`, 0.9336285987306574], 
    PointSize[Large], PointBox[{9159.779920816007, 271.5136226449049}]}, 
   {RGBColor[0.18162273169459114`, 0.30822738493027657`, 0.9336545179320294], 
    PointSize[Large], PointBox[{6852.911047196838, 380.15396866206254`}]}, 
   {RGBColor[0.182711050537576, 0.3093712770376537, 0.9337164960801139], 
    PointSize[Large], PointBox[{13919.872087539006`, 532.3758991611919}]}, 
   {RGBColor[0.1843001430972841, 0.3110415140721945, 0.9338069925505375], 
    PointSize[Large], PointBox[{11849.628367419471`, 471.03800691909873`}]}, 
   {RGBColor[0.18306178235247378`, 0.30973991841279275`, 0.9337364697381111], 
    PointSize[Large], PointBox[{7035.520354734588, 506.83341504556665`}]}, 
   {RGBColor[0.1826898550432321, 0.3093489992292263, 0.9337152890280669], 
    PointSize[Large], PointBox[{4578.805605420661, 497.87233478035387`}]}, 
   {RGBColor[0.18170230990119468`, 0.3083110266709666, 0.93365904979317], 
    PointSize[Large], PointBox[{21881.53552642231, 258.6277578726431}]}, 
   {RGBColor[0.1819848459960298, 0.30860799002046135`, 0.9336751398057962], 
    PointSize[Large], PointBox[{17455.177323511474`, 376.24922225710895`}]}, 
   {RGBColor[0.18241666204856072`, 0.3090618560703904, 0.9336997310911732], 
    PointSize[Large], PointBox[{10213.168492693141`, 487.48873689313336`}]}, 
   {RGBColor[0.18485835918253177`, 0.3116282345707338, 0.9338387821307856], 
    PointSize[Large], PointBox[{24404.379792270352`, 535.1633033181063}]}, 
   {RGBColor[0.18495808817618895`, 0.3117330560662509, 0.9338444615494386], 
    PointSize[Large], PointBox[{10770.1615355885, 331.2703052676794}]}, 
   {RGBColor[0.18980742519921384`, 0.31683001674317574`, 0.9341206241189486], 
    PointSize[Large], PointBox[{2283.796220433007, 428.0999096122314}]}, 
   {RGBColor[0.18008139271612358`, 0.3066073399373715, 0.9335667409574123], 
    PointSize[Large], PointBox[{20495.546640858607`, 52.84794795728237}]}, 
   {RGBColor[0.18297706246934534`, 0.3096508724440739, 0.9337316450660987], 
    PointSize[Large], PointBox[{24821.959947336443`, 477.89310684704856`}]}, 
   {RGBColor[0.18273585818078603`, 0.3093973514435629, 0.9337179088386951], 
    PointSize[Large], PointBox[{11155.056548071181`, 497.3171481486197}]}, 
   {RGBColor[0.1814080408093749, 0.30800173119772595`, 0.9336422916037229], 
    PointSize[Large], PointBox[{23644.453240075025`, 212.25231384613005`}]}, 
   {RGBColor[0.18509544634273808`, 0.31187742820830483`, 0.9338522838938204], 
    PointSize[Large], PointBox[{1942.2069284709578`, 304.27762930984886`}]}, 
   {RGBColor[0.18155714450752877`, 0.30815844863820613`, 0.9336507828387537], 
    PointSize[Large], PointBox[{11102.939324829407`, 296.62961725051}]}, 
   {RGBColor[0.18082403324673058`, 0.3073879022211687, 0.9336090332369922], 
    PointSize[Large], PointBox[{4179.828085186589, 253.82521260538886`}]}, 
   {RGBColor[0.18123944071056453`, 0.30782452180401254`, 0.9336326900775173], 
    PointSize[Large], PointBox[{17228.66757359077, 216.48878610916404`}]}, 
   {RGBColor[0.17980189995264345`, 0.3063135753220892, 0.9335508242580046], 
    PointSize[Large], PointBox[{4743.638511017834, 81.43044606041508}]}, 
   {RGBColor[0.18113443719835742`, 0.3077141564550757, 0.9336267102828358], 
    PointSize[Large], PointBox[{7753.725937064857, 286.4058774431787}]}, 
   {RGBColor[0.18252352024851673`, 0.3091741708137454, 0.9337058165075781], 
    PointSize[Large], PointBox[{21457.509977112335`, 464.21883126884484`}]}, 
   {RGBColor[0.1806724262296895, 0.3072285536338184, 0.9336003994416542], 
    PointSize[Large], PointBox[{21444.057644726774`, 104.66037899739615`}]}, 
   {RGBColor[0.1814742072971727, 0.3080712763715991, 0.9336460596873185], 
    PointSize[Large], PointBox[{15530.552658812696`, 267.83493466154994`}]}, 
   {RGBColor[0.18165662388191137`, 0.3082630077680389, 0.9336564480419582], 
    PointSize[Large], PointBox[{14957.504978539851`, 311.82084323532933`}]}, 
   {RGBColor[0.18021891827305936`, 0.30675188801733494`, 0.9335745728344289], 
    PointSize[Large], PointBox[{1949.741866315515, 139.31594294270553`}]}, 
   {RGBColor[0.18045453695044764`, 0.306999538186357, 0.9335879909695396], 
    PointSize[Large], PointBox[{4725.554490913601, 178.47092077619436`}]}, 
   {RGBColor[0.501591394284884, 0.6062535161720987, 0.9539062584293758], 
    PointSize[Large], PointBox[{2278.973382877226, 531.4653238539827}]}, 
   {RGBColor[0.18251869528847814`, 0.3091690994748247, 0.9337055417332418], 
    PointSize[Large], PointBox[{8475.471503358025, 570.9905766267059}]}, 
   {RGBColor[0.18075685814859183`, 0.3073172969338776, 0.9336052077145298], 
    PointSize[Large], PointBox[{9840.251944698139, 191.41215706665923`}]}, 
   {RGBColor[0.18018809350218462`, 0.3067194892287422, 0.9335728174093287], 
    PointSize[Large], PointBox[{13704.1521914166, 82.91684362099363}]}, 
   {RGBColor[0.18123458802323944`, 0.3078194213219558, 0.933632413724153], 
    PointSize[Large], PointBox[{6317.5560061952565`, 318.8154437964208}]}, 
   {RGBColor[0.19130368907485998`, 0.3184026849450889, 0.9342058341331426], 
    PointSize[Large], PointBox[{7598.3670406010315`, 531.7456986492925}]}, 
   {RGBColor[0.1809429415861594, 0.3075128824251325, 0.9336158048910135], 
    PointSize[Large], PointBox[{10065.362819021844`, 221.9280071387949}]}, 
   {RGBColor[0.1804433676478174, 0.30698779854111796`, 0.9335873548942784], 
    PointSize[Large], PointBox[{6880.74649854764, 165.5968938627003}]}, 
   {RGBColor[0.18258785565328361`, 0.30924179140325564`, 0.9337094803137039], 
    PointSize[Large], PointBox[{15432.198386358257`, 514.906962677931}]}, 
   {RGBColor[0.18242661474349683`, 0.30907231698380555`, 0.9337002978824261], 
    PointSize[Large], PointBox[{12826.514059934496`, 520.4424447021313}]}, 
   {RGBColor[0.18187950990482502`, 0.3084972751099112, 0.9336691410712328], 
    PointSize[Large], PointBox[{5075.312513897057, 426.1030102303066}]}, 
   {RGBColor[0.18136770325019594`, 0.3079593338654799, 0.9336399944394018], 
    PointSize[Large], PointBox[{8207.081781248486, 325.28118441008996`}]}, 
   {RGBColor[0.18852594362973107`, 0.315483098363025, 0.9340476456393487], 
    PointSize[Large], PointBox[{1467.8490763621194`, 231.46812369386225`}]}, 
   {RGBColor[0.18259693009460906`, 0.3092513292164415, 0.9337099970897129], 
    PointSize[Large], PointBox[{6024.7207813309615`, 540.4637232814778}]}, 
   {RGBColor[0.1812688065154391, 0.30785538712683536`, 0.933634362416662], 
    PointSize[Large], PointBox[{10287.39751648988, 289.4243837857765}]}, 
   {RGBColor[0.18076203147173256`, 0.30732273442450614`, 0.9336055023276294], 
    PointSize[Large], PointBox[{4313.2698407927055`, 244.70856138228714`}]}, 
   {RGBColor[0.18006594281333593`, 0.30659110110996124`, 0.9335658611083046], 
    PointSize[Large], PointBox[{6476.538535801967, 89.0422158518329}]}, 
   {RGBColor[0.18193090141775134`, 0.3085512908484069, 0.9336720677418671], 
    PointSize[Large], PointBox[{3335.977750515267, 305.1985228752342}]}, 
   {RGBColor[0.18221886259225606`, 0.3088539563006043, 0.9336884667047547], 
    PointSize[Large], PointBox[{14746.871983000106`, 422.8194110657191}]}, 
   {RGBColor[0.18184582854767545`, 0.30846187386802565`, 0.9336672229677703], 
    PointSize[Large], PointBox[{5415.375661699854, 411.1444922006881}]}, 
   {RGBColor[0.1825673824764085, 0.3092202727962855, 0.9337083143965682], 
    PointSize[Large], PointBox[{17894.07996534198, 527.1917432025996}]}, 
   {RGBColor[0.18271949186911698`, 0.3093801494123146, 0.9337169768014573], 
    PointSize[Large], PointBox[{17902.120742904917`, 497.921786865646}]}, 
   {RGBColor[0.17998724622662116`, 0.3065083860076723, 0.9335613794541123], 
    PointSize[Large], PointBox[{11300.208181627, 61.13933474765918}]}, 
   {RGBColor[0.1806428205080982, 0.3071974361433148, 0.9335987134396072], 
    PointSize[Large], PointBox[{12028.977455460416`, 144.20122504874757`}]}, 
   {RGBColor[0.18231220465387257`, 0.30895206472559184`, 0.9336937823970766], 
    PointSize[Large], PointBox[{12263.875864978618`, 516.7103916822768}]}, 
   {RGBColor[0.18055082481666151`, 0.3071007428387511, 0.9335934744210753], 
    PointSize[Large], PointBox[{9956.872101492496, 61.554929854147304`}]}, 
   {RGBColor[0.18249353708463312`, 0.3091426566074613, 0.9337041090107511], 
    PointSize[Large], PointBox[{25261.822841148038`, 440.4981128860833}]}, 
   {RGBColor[0.18187679690638545`, 0.30849442357653717`, 0.9336689865699852], 
    PointSize[Large], PointBox[{20274.676911376853`, 327.0126542951223}]}, 
   {RGBColor[0.1808381578844364, 0.30740274811095125`, 0.933609837614214], 
    PointSize[Large], PointBox[{9578.509109931409, 160.99259723609498`}]}, 
   {RGBColor[0.18346541789743653`, 0.31016416496252025`, 0.9337594561852715], 
    PointSize[Large], PointBox[{23271.484332954067`, 565.1340079801464}]}, 
   {RGBColor[0.18009053299956845`, 0.3066169469547995, 0.9335672614830326], 
    PointSize[Large], PointBox[{23714.921652681587`, 48.34490829527556}]}, 
   {RGBColor[0.18011917850210446`, 0.3066470551941946, 0.9335688928020248], 
    PointSize[Large], PointBox[{16032.898386685723`, 56.66607179607922}]}, 
   {RGBColor[0.18356530553286002`, 0.31026915320059223`, 0.9337651446383383], 
    PointSize[Large], PointBox[{25375.616510286163`, 466.12874602537613`}]}, 
   {RGBColor[0.18332056835772448`, 0.31001191891229163`, 0.9337512072182705], 
    PointSize[Large], PointBox[{3813.337109823009, 459.42216380902255`}]}, 
   {RGBColor[0.1867321092690902, 0.31359766471432393`, 0.9339454894262503], 
    PointSize[Large], PointBox[{3163.893691340454, 564.9063892261474}]}, 
   {RGBColor[0.1822907110946398, 0.3089294736320678, 0.9336925583706751], 
    PointSize[Large], PointBox[{20851.060692830186`, 401.9290368381909}]}, 
   {RGBColor[0.180805807477272, 0.30736874578188716`, 0.933607995306384], 
    PointSize[Large], PointBox[{4963.726688790855, 196.37242188962364`}]}, 
   {RGBColor[0.1810749608320958, 0.3076516430231153, 0.9336233231917646], 
    PointSize[Large], PointBox[{7610.795333260445, 267.81668916580065`}]}, 
   {RGBColor[0.18170469982917822`, 0.3083135386368075, 0.933659185896033], 
    PointSize[Large], PointBox[{11613.159793041523`, 292.9911384687256}]}, 
   {RGBColor[0.18142416293610078`, 0.3080186765751167, 0.9336432097349895], 
    PointSize[Large], PointBox[{22359.8033496383, 216.36568131490174`}]}, 
   {RGBColor[0.1798970513885057, 0.30641358551412984`, 0.933556242991513], 
    PointSize[Large], PointBox[{8735.593376678476, 68.63405202249851}]}, 
   {RGBColor[0.18276269372069626`, 0.30942555729748006`, 0.9337194370829933], 
    PointSize[Large], PointBox[{11905.63781125407, 528.4493209988057}]}, 
   {RGBColor[0.18052166321748395`, 0.30707009214906333`, 0.933591813711143], 
    PointSize[Large], PointBox[{11817.8555828057, 131.12602026110733`}]}, 
   {RGBColor[0.18045797338445935`, 0.3070031500963858, 0.9335881866693728], 
    PointSize[Large], PointBox[{15926.103126609356`, 103.19376291313017`}]}, 
   {RGBColor[0.4000411253924049, 0.5209172489884786, 0.9467112446608945], 
    PointSize[Large], PointBox[{1074.4851973711739`, 330.16509017519024`}]}, 
   {RGBColor[0.18088225421920465`, 0.30744909615466176`, 0.9336123488352444], 
    PointSize[Large], PointBox[{20797.625742423857`, 145.09780256298723`}]}, 
   {RGBColor[0.1810838546875089, 0.3076609910290575, 0.9336238296836731], 
    PointSize[Large], PointBox[{6833.466480735839, 237.19568269840988`}]}, 
   {RGBColor[0.18582767667312264`, 0.3126470487116234, 0.9338939833278981], 
    PointSize[Large], PointBox[{13982.791901777295`, 383.8234821177507}]}, 
   {RGBColor[0.18030426394718194`, 0.30684159173206604`, 0.9335794331443126], 
    PointSize[Large], PointBox[{4659.288729372602, 141.08187272444172`}]}, 
   {RGBColor[0.18172409750895863`, 0.3083339268281406, 0.9336602905652003], 
    PointSize[Large], PointBox[{14934.675218647993`, 280.4558836387712}]}, 
   {RGBColor[0.18065746279993725`, 0.30721282612041256`, 0.9335995472964661], 
    PointSize[Large], PointBox[{17579.413074831755`, 120.55103995593981`}]}, 
   {RGBColor[0.18238856040821774`, 0.30903231946464305`, 0.9336981307443283], 
    PointSize[Large], PointBox[{8068.114878848344, 546.3625235487657}]}, 
   {RGBColor[0.18166585177221392`, 0.3082727068658289, 0.9336569735566596], 
    PointSize[Large], PointBox[{13495.391800346733`, 185.87531399198622`}]}, 
   {RGBColor[0.18266498489633248`, 0.3093228591279764, 0.9337138727099931], 
    PointSize[Large], PointBox[{4456.759559955295, 154.2945644885042}]}, 
   {RGBColor[0.18077642200612515`, 0.3073378597885653, 0.9336063218472742], 
    PointSize[Large], PointBox[{8313.00961693632, 201.07878147824533`}]}, 
   {RGBColor[0.18333927436599462`, 0.31003158011301296`, 0.9337522724977685], 
    PointSize[Large], PointBox[{20727.6671130518, 504.4079965188969}]}, 
   {RGBColor[0.18123596149894206`, 0.3078208649320026, 0.9336324919415624], 
    PointSize[Large], PointBox[{6896.382165583658, 317.3293388778367}]}, 
   {RGBColor[0.180752819981758, 0.30731305256450064`, 0.9336049777469025], 
    PointSize[Large], PointBox[{2502.393025092977, 163.073812265151}]}, 
   {RGBColor[0.18245603654194967`, 0.3091032411594293, 0.9337019734103224], 
    PointSize[Large], PointBox[{11545.301400918011`, 551.8438773643104}]}, 
   {RGBColor[0.37429610113178846`, 0.4986182029564762, 0.9450707944804391], 
    PointSize[Large], PointBox[{5250.083843213615, 458.02521117393894`}]}, 
   {RGBColor[0.1821873516077114, 0.3088208362579361, 0.9336866722008013], 
    PointSize[Large], PointBox[{10396.64001566694, 496.23476380238594`}]}, 
   {RGBColor[0.17974049612117937`, 0.30624903600199266`, 0.9335473274006415], 
    PointSize[Large], PointBox[{18202.36389762759, 28.985223146340104`}]}, 
   {RGBColor[0.18172354572215021`, 0.3083333468652197, 0.9336602591417579], 
    PointSize[Large], PointBox[{3033.196030378691, 318.10222650466517`}]}, 
   {RGBColor[0.18162907334691075`, 0.30823405040894847`, 0.9336548790797473], 
    PointSize[Large], PointBox[{19491.01260961042, 270.45956904683976`}]}, 
   {RGBColor[0.18254741548352793`, 0.3091992862207875, 0.9337071773058622], 
    PointSize[Large], PointBox[{18504.877055536796`, 445.7513717049641}]}, 
   {RGBColor[0.18233151075243867`, 0.30897235665926215`, 0.933694881850829], 
    PointSize[Large], PointBox[{22105.005224773733`, 401.81128537231325`}]}, 
   {RGBColor[0.1809158191428902, 0.30748437501759435`, 0.9336142603079933], 
    PointSize[Large], PointBox[{3297.524466971572, 178.06650893567405`}]}, 
   {RGBColor[0.182523673341729, 0.3091743317244181, 0.9337058252260101], 
    PointSize[Large], PointBox[{20452.38371759944, 360.49332877712925`}]}, 
   {RGBColor[0.19350850758461854`, 0.3207200889924128, 0.9343313952855367], 
    PointSize[Large], PointBox[{4250.55404539431, 375.3460164877008}]}, 
   {RGBColor[0.18269540634788892`, 0.3093548340023937, 0.9337156051666547], 
    PointSize[Large], PointBox[{23852.585290843068`, 465.8403740534959}]}, 
   {RGBColor[0.18241936534664618`, 0.30906469740807724`, 0.93369988504], 
    PointSize[Large], PointBox[{12960.682529397294`, 537.6944647880498}]}, 
   {RGBColor[0.18270425780110666`, 0.3093641374409401, 0.9337161092438209], 
    PointSize[Large], PointBox[{18442.157074498667`, 473.75488623613614`}]}, 
   {RGBColor[0.18235769164826512`, 0.3089998744407404, 0.9336963728141152], 
    PointSize[Large], PointBox[{3542.7828996970093`, 198.10642889735254`}]}, 
   {RGBColor[0.1828210988602716, 0.30948694480227346`, 0.9337227631692895], 
    PointSize[Large], PointBox[{2859.9003576646137`, 342.6587726661377}]}, 
   {RGBColor[0.18939765717850585`, 0.31639932457261855`, 0.9340972884363667], 
    PointSize[Large], PointBox[{15285.608856400759`, 562.4042970005084}]}, 
   {RGBColor[0.18219094972253622`, 0.30882461810475065`, 0.9336868771081176], 
    PointSize[Large], PointBox[{20831.565569825587`, 398.7768367387887}]}, 
   {RGBColor[0.18172870121874377`, 0.30833876561901685`, 0.933660552739662], 
    PointSize[Large], PointBox[{8646.571213338586, 310.9295958926725}]}, 
   {RGBColor[0.1822300574093109, 0.30886572276312135`, 0.9336891042330248], 
    PointSize[Large], PointBox[{25030.126035292313`, 372.50284393077413`}]}, 
   {RGBColor[0.18229277582075787`, 0.3089316437901291, 0.933692675953773], 
    PointSize[Large], PointBox[{18771.266662275426`, 250.74888067053553`}]}, 
   {RGBColor[0.18284657712437416`, 0.3095137240732605, 0.9337242141187384], 
    PointSize[Large], PointBox[{10909.866273754531`, 579.1984681557915}]}, 
   {RGBColor[0.1811902617967332, 0.3077728316474526, 0.9336298894111282], 
    PointSize[Large], PointBox[{9209.961424768931, 261.9835828035434}]}, 
   {RGBColor[0.18708829089140463`, 0.3139720341825956, 0.9339657734427176], 
    PointSize[Large], PointBox[{3498.9867120702074`, 584.0466493262281}]}, 
   {RGBColor[0.17963191332988096`, 0.3061349086037914, 0.9335411437713109], 
    PointSize[Large], PointBox[{1658.9518491619092`, 68.91151365541396}]}, 
   {RGBColor[0.18110907287706088`, 0.3076874969452022, 0.9336252658222611], 
    PointSize[Large], PointBox[{12811.344864127808`, 200.8215825556282}]}, 
   {RGBColor[0.1822279658807889, 0.3088635244340342, 0.9336889851235696], 
    PointSize[Large], PointBox[{9824.390265362934, 491.7575503519745}]}, 
   {RGBColor[0.18204932513274763`, 0.3086757616813652, 0.9336788117972439], 
    PointSize[Large], PointBox[{8281.883231725438, 285.8802934344951}]}, 
   {RGBColor[0.18267732828960345`, 0.30933583281692056`, 0.9337145756479794], 
    PointSize[Large], PointBox[{15580.074634482029`, 570.7715058456897}]}, 
   {RGBColor[0.18085013048159135`, 0.3074153320696676, 0.9336105194359101], 
    PointSize[Large], PointBox[{4837.317963645979, 242.70026865971624`}]}, 
   {RGBColor[0.18075896331720037`, 0.30731950959956056`, 0.9336053276007678], 
    PointSize[Large], PointBox[{21196.008361868167`, 121.2156490217211}]}, 
   {RGBColor[0.18201008762509696`, 0.30863452057302265`, 0.9336765772792299], 
    PointSize[Large], PointBox[{25071.60817740659, 180.26101603118275`}]}, 
   {RGBColor[0.1799963797524796, 0.30651798592244844`, 0.9335618995948982], 
    PointSize[Large], PointBox[{1168.3191564764456`, 74.86892435959157}]}, 
   {RGBColor[0.18195057167572026`, 0.30857196553669863`, 0.9336731879339588], 
    PointSize[Large], PointBox[{15284.568765865952`, 394.69192757334065`}]}, 
   {RGBColor[0.18193069865635444`, 0.30855107773332296`, 0.9336720561949055], 
    PointSize[Large], PointBox[{7456.905157017965, 401.1499052653344}]}, 
   {RGBColor[0.18004473032434284`, 0.30656880543908005`, 0.9335646530884375], 
    PointSize[Large], PointBox[{24519.559797953974`, 42.027586545189706`}]}, 
   {RGBColor[0.1835596863658462, 0.3102632470997849, 0.9337648246350897], 
    PointSize[Large], PointBox[{7733.82745142551, 579.6674989407511}]}, 
   {RGBColor[0.1805063867732849, 0.3070540356376276, 0.9335909437402452], 
    PointSize[Large], PointBox[{24699.580476672854`, 73.66292844123916}]}, 
   {RGBColor[0.1832305206524345, 0.30991727306467765`, 0.9337460791346679], 
    PointSize[Large], PointBox[{6702.411429347449, 578.4396574383252}]}, 
   {RGBColor[0.1799544193306388, 0.30647388285864935`, 0.9335595100109492], 
    PointSize[Large], PointBox[{9486.35328766948, 72.91432905741976}]}, 
   {RGBColor[0.18172307925171494`, 0.30833285657521625`, 0.9336602325769566], 
    PointSize[Large], PointBox[{3469.1833442366587`, 123.89507612324644`}]}, 
   {RGBColor[0.1815456242688258, 0.30814634013690406`, 0.9336501267782022], 
    PointSize[Large], PointBox[{20233.508517987633`, 261.7926877833081}]}, 
   {RGBColor[0.6956965321789899, 0.7622026855184855, 0.9703041867400244], 
    PointSize[Large], PointBox[{2019.0699455846516`, 558.5481801916674}]}, 
   {RGBColor[0.18298302282098974`, 0.3096571371515603, 0.9337319844993074], 
    PointSize[Large], PointBox[{12161.27890999848, 570.0598410348778}]}, 
   {RGBColor[0.18122987132760154`, 0.3078144637757846, 0.9336321451153141], 
    PointSize[Large], PointBox[{13790.993464774445`, 244.38122480471623`}]}, 
   {RGBColor[0.1826551455816765, 0.30931251738442445`, 0.9337133123755794], 
    PointSize[Large], PointBox[{22166.193977989722`, 506.26651051211525`}]}, 
   {RGBColor[0.17998244209615566`, 0.30650333656195355`, 0.9335611058659894], 
    PointSize[Large], PointBox[{15026.224920742228`, 54.57305472023529}]}, 
   {RGBColor[0.18005114143684722`, 0.3065755439248102, 0.9335650181918103], 
    PointSize[Large], PointBox[{10319.608006532908`, 78.1277650395848}]}, 
   {RGBColor[0.18318171775550723`, 0.3098659781257247, 0.9337432998818853], 
    PointSize[Large], PointBox[{17657.12279180553, 450.20941132093685`}]}, 
   {RGBColor[0.18257564827901762`, 0.3092289606789098, 0.9337087851217987], 
    PointSize[Large], PointBox[{6978.950681169776, 524.9143611257409}]}, 
   {RGBColor[0.18167817797665536`, 0.30828566248822337`, 0.9336576755157675], 
    PointSize[Large], PointBox[{17294.030483695067`, 254.97339723012362`}]}, 
   {RGBColor[0.1809121605921077, 0.30748052964875644`, 0.9336140519589387], 
    PointSize[Large], PointBox[{9465.98754503607, 219.38476984656506`}]}, 
   {RGBColor[0.18266884416694898`, 0.30932691546608626`, 0.9337140924897454], 
    PointSize[Large], PointBox[{20670.254829027173`, 292.41187337742247`}]}, 
   {RGBColor[0.17982775985392505`, 0.30634075571794855`, 0.9335522969411263], 
    PointSize[Large], PointBox[{20825.6048767229, 32.2075842862522}]}, 
   {RGBColor[0.1817040804570254, 0.30831288763740444`, 0.9336591506237053], 
    PointSize[Large], PointBox[{17186.20504445232, 165.37474484663767`}]}, 
   {RGBColor[0.1827710477144875, 0.30943433787462843`, 0.9337199128305811], 
    PointSize[Large], PointBox[{23134.78435254818, 321.04459842544463`}]}, 
   {RGBColor[0.18184163824150779`, 0.30845746959056264`, 0.933666984336033], 
    PointSize[Large], PointBox[{8027.836521866746, 429.565783602225}]}, 
   {RGBColor[0.18234530544343439`, 0.30898685575413254`, 0.9336956674380739], 
    PointSize[Large], PointBox[{19245.175025269768`, 389.7138424082319}]}, 
   {RGBColor[0.18176117919160878`, 0.3083729020277204, 0.9336624023121698], 
    PointSize[Large], PointBox[{13308.659629542912`, 368.7103257076534}]}, 
   {RGBColor[0.18275272224710348`, 0.3094150766465061, 0.9337188692223237], 
    PointSize[Large], PointBox[{5785.253089586993, 576.5648453084798}]}, 
   {RGBColor[0.18287587020509607`, 0.3095445129583878, 0.9337258823163503], 
    PointSize[Large], PointBox[{18473.85518499711, 510.22448734547424`}]}, 
   {RGBColor[0.1815361933527346, 0.3081364276461376, 0.9336495897014826], 
    PointSize[Large], PointBox[{11897.950270504902`, 285.2928463653493}]}, 
   {RGBColor[0.18179660282523016`, 0.3084101345126446, 0.9336644196356999], 
    PointSize[Large], PointBox[{23246.784572564597`, 257.6042050152296}]}, 
   {RGBColor[0.1819732304309204, 0.308595781325062, 0.9336744783165468], 
    PointSize[Large], PointBox[{7478.001914508368, 455.71360947053006`}]}, 
   {RGBColor[0.1813190790326684, 0.307908226729905, 0.9336372253621467], 
    PointSize[Large], PointBox[{25443.571216540593`, 186.88798423790922`}]}, 
   {RGBColor[0.18139825822931413`, 0.3079914490858307, 0.9336417345002606], 
    PointSize[Large], PointBox[{18027.08965366864, 246.41357181204876`}]}, 
   {RGBColor[0.1803175361673824, 0.3068555416770041, 0.9335801889776185], 
    PointSize[Large], PointBox[{21982.236753831705`, 67.54095806157738}]}, 
   {RGBColor[0.18170165202622623`, 0.30831033520266304`, 0.9336590123281637], 
    PointSize[Large], PointBox[{20602.811453178714`, 256.4944854658431}]}, 
   {RGBColor[0.18082538731315798`, 0.30738932543083664`, 0.933609110349072], 
    PointSize[Large], PointBox[{7346.376201524978, 226.3483072813483}]}, 
   {RGBColor[0.18075728839323404`, 0.30731774914827564`, 0.9336052322163256], 
    PointSize[Large], PointBox[{7635.778521447704, 213.08791757085567`}]}, 
   {RGBColor[0.18239947179991348`, 0.30904378802913746`, 0.9336987521319434], 
    PointSize[Large], PointBox[{24852.971631916138`, 424.52425030940367`}]}, 
   {RGBColor[0.18281135584514654`, 0.3094767042756342, 0.9337222083189916], 
    PointSize[Large], PointBox[{6629.670956316761, 541.3177572236984}]}, 
   {RGBColor[0.18296626906659602`, 0.3096395278934431, 0.9337310303977796], 
    PointSize[Large], PointBox[{24642.909056672986`, 417.4292131141526}]}, 
   {RGBColor[0.1798079472641801, 0.30631993142993585`, 0.9335511686434504], 
    PointSize[Large], PointBox[{7258.411006265793, 64.72239314728074}]}, 
   {RGBColor[0.18278699622655642`, 0.30945110077200694`, 0.9337208210747497], 
    PointSize[Large], PointBox[{5746.028574704185, 161.42566406478988`}]}, 
   {RGBColor[0.18120438656776727`, 0.30778767767737164`, 0.9336306937959429], 
    PointSize[Large], PointBox[{17961.22829648591, 181.94953874919634`}]}, 
   {RGBColor[0.18059924798215665`, 0.3071516386558925, 0.9335962320487147], 
    PointSize[Large], PointBox[{5504.642238340257, 193.52548057694446`}]}, 
   {RGBColor[0.18057335179160633`, 0.3071244201177108, 0.9335947572989728], 
    PointSize[Large], PointBox[{22125.169349593183`, 99.91146345169443}]}, 
   {RGBColor[0.1817291602822172, 0.30833924812383373`, 0.9336605788826476], 
    PointSize[Large], PointBox[{10103.56955421879, 306.3013509249897}]}, 
   {RGBColor[0.18383823978526387`, 0.31055602440489977`, 0.9337806878402426], 
    PointSize[Large], PointBox[{22535.158392393074`, 564.9406823812171}]}, 
   {RGBColor[0.18394933520403933`, 0.31067279273388915`, 0.9337870145599909], 
    PointSize[Large], PointBox[{5747.263890127859, 418.916393765905}]}, 
   {RGBColor[0.18043598658502844`, 0.3069800405761403, 0.9335869345536718], 
    PointSize[Large], PointBox[{21630.83537031388, 74.99934332666919}]}, 
   {RGBColor[0.18357761868836076`, 0.31028209510772264`, 0.9337658458543283], 
    PointSize[Large], PointBox[{2168.6072034706413`, 326.908330018589}]}, 
   {RGBColor[0.18207288766619975`, 0.30870052739797427`, 0.9336801536486664], 
    PointSize[Large], PointBox[{15098.44006916607, 413.6621100512865}]}, 
   {RGBColor[0.18271355117250937`, 0.3093739053635181, 0.9337166384875739], 
    PointSize[Large], PointBox[{17667.71137229973, 541.1758230391697}]}, 
   {RGBColor[0.18188162405855748`, 0.30849949721952913`, 0.9336692614691603], 
    PointSize[Large], PointBox[{15316.441392186767`, 361.4275459478806}]}, 
   {RGBColor[0.18369729295914494`, 0.3104078803541039, 0.9337726611270073], 
    PointSize[Large], PointBox[{4571.907562271117, 585.2991815305547}]}, 
   {RGBColor[0.18231161861148848`, 0.3089514487578889, 0.9336937490228298], 
    PointSize[Large], PointBox[{10073.658013811175`, 428.0967278122532}]}, 
   {RGBColor[0.18294767670184098`, 0.30961998613926156`, 0.9337299715901117], 
    PointSize[Large], PointBox[{22126.61063378502, 462.7256878561999}]}, 
   {RGBColor[0.1819394656082399, 0.3085602923556114, 0.9336725554598458], 
    PointSize[Large], PointBox[{7745.966374723434, 464.1406405890042}]}, 
   {RGBColor[0.18095138979120876`, 0.3075217620242865, 0.9336162860037931], 
    PointSize[Large], PointBox[{9012.917924396923, 237.41121529787767`}]}, 
   {RGBColor[0.18163456300377287`, 0.3082398203863749, 0.9336551917075844], 
    PointSize[Large], PointBox[{20485.214932536423`, 259.9733393229242}]}, 
   {RGBColor[0.18145216056507188`, 0.30804810385831755`, 0.9336448041585406], 
    PointSize[Large], PointBox[{4656.566303015159, 350.35817566126184`}]}, 
   {RGBColor[0.181571635169212, 0.30817367924239625`, 0.9336516080604995], 
    PointSize[Large], PointBox[{4176.939031291309, 353.6592347061385}]}, 
   {RGBColor[0.18273791472599252`, 0.3093995130029674, 0.9337180259559021], 
    PointSize[Large], PointBox[{14841.47264693903, 517.7679701979412}]}, 
   {RGBColor[0.18054731894779807`, 0.3070970579482907, 0.93359327476703], 
    PointSize[Large], PointBox[{10167.709496470023`, 147.07898209697873`}]}, 
   {RGBColor[0.18228491732628274`, 0.3089233840141784, 0.9336922284241383], 
    PointSize[Large], PointBox[{19085.50283046624, 444.3749095689643}]}, 
   {RGBColor[0.1819444978622659, 0.3085655815736561, 0.933672842039268], 
    PointSize[Large], PointBox[{16379.57555100118, 376.00514493102537`}]}, 
   {RGBColor[0.18053821999476116`, 0.307087494371742, 0.9335927565951153], 
    PointSize[Large], PointBox[{6031.554748775627, 187.20305641742323`}]}, 
   {RGBColor[0.18227147451853945`, 0.30890925477091696`, 0.9336914628761241], 
    PointSize[Large], PointBox[{23930.640998454975`, 392.74999767709744`}]}, 
   {RGBColor[0.18169867245107052`, 0.3083072034802584, 0.9336588426457666], 
    PointSize[Large], PointBox[{24911.00931804205, 253.50313568547472`}]}, 
   {RGBColor[0.18805575706482994`, 0.31498890247176387`, 0.9340208692100562], 
    PointSize[Large], PointBox[{3317.964194199336, 459.4108723083998}]}, 
   {RGBColor[0.1859668985821471, 0.31279337976518695`, 0.9339019118096566], 
    PointSize[Large], PointBox[{4055.288657237783, 507.0288001160693}]}, 
   {RGBColor[0.18456466091555976`, 0.31131953907060056`, 0.9338220564489692], 
    PointSize[Large], PointBox[{4444.365697498426, 571.181968712669}]}, 
   {RGBColor[0.1924031215433032, 0.31955825817746736`, 0.9342684451857559], 
    PointSize[Large], PointBox[{10069.152058549458`, 572.1094847742861}]}, 
   {RGBColor[0.1812313757196645, 0.3078160449872267, 0.9336322307882166], 
    PointSize[Large], PointBox[{10031.96615075964, 285.33165253625793`}]}, 
   {RGBColor[0.18031338364206806`, 0.3068511771096134, 0.933579952497445], 
    PointSize[Large], PointBox[{5925.708745199336, 151.7338570324456}]}, 
   {RGBColor[0.17991877659075256`, 0.30643642007914873`, 0.9335574802096414], 
    PointSize[Large], PointBox[{13516.165640591986`, 52.67614076713869}]}, 
   {RGBColor[0.18259500627591496`, 0.30924930716101684`, 0.9337098875310844], 
    PointSize[Large], PointBox[{14660.022819537779`, 557.3465188985754}]}, 
   {RGBColor[0.17943479132982038`, 0.3059277208834711, 0.9335299179650234], 
    PointSize[Large], PointBox[{6361.857651159171, 26.13112584124667}]}, 
   {RGBColor[0.18079127318166024`, 0.30735346931567165`, 0.9336071675997506], 
    PointSize[Large], PointBox[{13416.171545502868`, 169.90883202991415`}]}, 
   {RGBColor[0.1823863024458714, 0.30902994620305396`, 0.9336980021567131], 
    PointSize[Large], PointBox[{21534.973410176077`, 385.03404032754895`}]}, 
   {RGBColor[0.17971141985182923`, 0.3062184749993637, 0.9335456715501165], 
    PointSize[Large], PointBox[{2809.9983302748406`, 80.29454638947448}]}, 
   {RGBColor[0.18001832669577653`, 0.3065410535513701, 0.9335631494408513], 
    PointSize[Large], PointBox[{25363.01703147877, 34.76551265941339}]}, 
   {RGBColor[0.18076970891591065`, 0.3073308039051154, 0.9336059395467176], 
    PointSize[Large], PointBox[{25276.573952168546`, 110.29225843357199`}]}, 
   {RGBColor[0.1807916890228436, 0.3073539063911212, 0.9336071912812908], 
    PointSize[Large], PointBox[{10500.220457488082`, 194.87461906137105`}]}, 
   {RGBColor[0.18258878035646725`, 0.30924276332493117`, 0.9337095329741822], 
    PointSize[Large], PointBox[{22159.979970216853`, 501.70642167967026`}]}, 
   {RGBColor[0.18055593291429192`, 0.30710611177323277`, 0.9335937653196786], 
    PointSize[Large], PointBox[{17212.966546210017`, 111.85484767104833`}]}, 
   {RGBColor[0.18265143325053543`, 0.3093086154890198, 0.9337131009638128], 
    PointSize[Large], PointBox[{12346.706093271197`, 578.411016935293}]}, 
   {RGBColor[0.18257082277540002`, 0.30922388876865314`, 0.9337085103165064], 
    PointSize[Large], PointBox[{21537.195169031176`, 461.8096420602876}]}, 
   {RGBColor[0.1821176193931028, 0.3087475432791047, 0.9336827010543388], 
    PointSize[Large], PointBox[{15374.554840249562`, 438.1107923590406}]}, 
   {RGBColor[0.18004786016384927`, 0.3065720950988446, 0.9335648313281673], 
    PointSize[Large], PointBox[{10496.08174485655, 73.67960141589958}]}, 
   {RGBColor[0.18262327293098723`, 0.30927901720770723`, 0.933711497275274], 
    PointSize[Large], PointBox[{23598.72160165124, 489.18365858996003`}]}, 
   {RGBColor[0.18242560143518408`, 0.3090712519325214, 0.9337002401760167], 
    PointSize[Large], PointBox[{11533.438893612387`, 292.51512986679245`}]}, 
   {RGBColor[0.180343202106228, 0.30688251820604534`, 0.9335816506148664], 
    PointSize[Large], PointBox[{4995.539419542889, 161.60961932813564`}]}, 
   {RGBColor[0.18002878045367604`, 0.306552041113729, 0.9335637447668987], 
    PointSize[Large], PointBox[{3833.8327940424497`, 114.82576821067278`}]}, 
   {RGBColor[0.18171070183217453`, 0.30831984712250554`, 0.9336595277012245], 
    PointSize[Large], PointBox[{22155.133791789995`, 257.7642467028429}]}, 
   {RGBColor[0.18212605980410415`, 0.30875641468622006`, 0.9336831817232589], 
    PointSize[Large], PointBox[{12982.386663098056`, 465.5299337786262}]}, 
   {RGBColor[0.1804673472035068, 0.3070130025745391, 0.9335887204945003], 
    PointSize[Large], PointBox[{17535.780582945998`, 50.55850359995952}]}, 
   {RGBColor[0.18158558515204082`, 0.3081883415588293, 0.9336524024913845], 
    PointSize[Large], PointBox[{3496.776438626148, 324.56043331156013`}]}, 
   {RGBColor[0.1831165219283219, 0.3097974531776987, 0.9337395870759757], 
    PointSize[Large], PointBox[{18752.99410339674, 505.9106840309323}]}, 
   {RGBColor[0.18054833264864958`, 0.307098123412158, 0.9335933324957939], 
    PointSize[Large], PointBox[{7117.543891310375, 167.9433664728988}]}, 
   {RGBColor[0.18172333196088902`, 0.3083331221885809, 0.9336602469683702], 
    PointSize[Large], PointBox[{17821.331201451423`, 286.0866962665185}]}, 
   {RGBColor[0.1803469152075125, 0.30688642091091956`, 0.9335818620704915], 
    PointSize[Large], PointBox[{21286.47001405331, 67.1387326844474}]}, 
   {RGBColor[0.1826790143461673, 0.3093376049692713, 0.9337146716664064], 
    PointSize[Large], PointBox[{22947.603325057513`, 500.97364354317233`}]}, 
   {RGBColor[0.18917330738482982`, 0.31616351871486653`, 0.9340845120475126], 
    PointSize[Large], PointBox[{7991.807014365797, 534.8958804340264}]}, 
   {RGBColor[0.1815626831392393, 0.3081642700913035, 0.933651098255636], 
    PointSize[Large], PointBox[{20821.868447069253`, 261.2557656804154}]}, 
   {RGBColor[0.18295654085519114`, 0.30962930292645235`, 0.9337304763905316], 
    PointSize[Large], PointBox[{20494.64187194207, 547.3792919627022}]}, 
   {RGBColor[0.18223560860943228`, 0.30887155742641537`, 0.9336894203656594], 
    PointSize[Large], PointBox[{13222.36557452516, 485.90773101412765`}]}, 
   {RGBColor[0.18269542797006647`, 0.30935485672867324`, 0.9337156063980058], 
    PointSize[Large], PointBox[{22948.624397719963`, 512.3371870582546}]}, 
   {RGBColor[0.18215852436841887`, 0.3087905370016871, 0.9336850305321696], 
    PointSize[Large], PointBox[{7598.5251967492695`, 499.1635827991947}]}, 
   {RGBColor[0.1818676188026017, 0.30848477680753505`, 0.9336684638905525], 
    PointSize[Large], PointBox[{7305.611817704143, 356.5645404444359}]}, 
   {RGBColor[0.1805240065995185, 0.30707255519216065`, 0.9335919471632831], 
    PointSize[Large], PointBox[{9962.96218411305, 132.17599065559864`}]}, 
   {RGBColor[0.18617405228862582`, 0.3130111114449997, 0.9339137089067842], 
    PointSize[Large], PointBox[{3531.3916766892544`, 484.8061913516433}]}, 
   {RGBColor[0.18014858019033225`, 0.3066779582326967, 0.9335705671846735], 
    PointSize[Large], PointBox[{11859.351306952973`, 84.81142101566309}]}, 
   {RGBColor[0.1875090749842142, 0.3144143049433909, 0.9339897364743088], 
    PointSize[Large], PointBox[{2965.3257510266703`, 533.1174700483746}]}, 
   {RGBColor[0.1820023623930545, 0.30862640086433807`, 0.9336761373386935], 
    PointSize[Large], PointBox[{24834.941885165237`, 251.0504651249356}]}, 
   {RGBColor[0.18207899207160946`, 0.3087069435151016, 0.9336805012855238], 
    PointSize[Large], PointBox[{12137.7645752307, 450.00142678816985`}]}, 
   {RGBColor[0.18147936926586114`, 0.3080767019279783, 0.9336463536537989], 
    PointSize[Large], PointBox[{23867.046246652302`, 226.3699130669953}]}, 
   {RGBColor[0.18238901161091914`, 0.3090327937072901, 0.9336981564396547], 
    PointSize[Large], PointBox[{16925.014536015384`, 496.93537921895086`}]}, 
   {RGBColor[0.1815162933106565, 0.3081155114401779, 0.9336484564235257], 
    PointSize[Large], PointBox[{14307.155568532457`, 245.64901343800057`}]}, 
   {RGBColor[0.17985895992133089`, 0.30637354896699065`, 0.9335540737388087], 
    PointSize[Large], PointBox[{3552.072569947857, 91.8863276962262}]}, 
   {RGBColor[0.1825405240322782, 0.3091920428685808, 0.9337067848479085], 
    PointSize[Large], PointBox[{22379.334953687336`, 479.2391502454674}]}, 
   {RGBColor[0.18258834101870364`, 0.309242301553086, 0.9337095079545465], 
    PointSize[Large], PointBox[{18425.187033219954`, 501.97074584505526`}]}, 
   {RGBColor[0.1812005466708427, 0.3077836417022404, 0.9336304751194936], 
    PointSize[Large], PointBox[{2736.0934925469955`, 232.46329685919795`}]}, 
   {RGBColor[0.1826276210687368, 0.3092835873761699, 0.9337117448952863], 
    PointSize[Large], PointBox[{23807.917063270164`, 468.57953055029145`}]}, 
   {RGBColor[0.18255445512289792`, 0.30920668532810436`, 0.9337075782029101], 
    PointSize[Large], PointBox[{24518.819090619087`, 463.28575263498215`}]}, 
   {RGBColor[0.18216628702418, 0.3087986960450729, 0.9336854726039314], 
    PointSize[Large], PointBox[{9535.494073027709, 509.9061530559627}]}, 
   {RGBColor[0.1809893671368547, 0.3075616786224632, 0.9336184487574452], 
    PointSize[Large], PointBox[{23816.366802433084`, 148.38922955666828`}]}, 
   {RGBColor[0.1805105916047572, 0.3070584551821067, 0.9335911831991771], 
    PointSize[Large], PointBox[{15591.291970539241`, 109.78816471194477`}]}, 
   {RGBColor[0.18195352499996148`, 0.30857506966772774`, 0.9336733561214053], 
    PointSize[Large], PointBox[{25155.66133795186, 240.0110297377273}]}, 
   {RGBColor[0.18150179552516957`, 0.30810027334841844`, 0.9336476307960898], 
    PointSize[Large], PointBox[{3422.9483182136973`, 240.81278949594127`}]}, 
   {RGBColor[0.18197617604615426`, 0.3085988773534356, 0.9336746460649767], 
    PointSize[Large], PointBox[{10361.930686093176`, 453.187931659014}]}, 
   {RGBColor[0.18101335930437806`, 0.3075868959117215, 0.9336198150758923], 
    PointSize[Large], PointBox[{24886.29005667429, 131.23403417428597`}]}, 
   {RGBColor[0.1844628966722834, 0.31121257839869143`, 0.9338162611258614], 
    PointSize[Large], PointBox[{25280.176708670922`, 439.5171742331215}]}, 
   {RGBColor[0.1810883282821891, 0.3076656930607086, 0.933624084448272], 
    PointSize[Large], PointBox[{24346.89265068053, 157.93490931150745`}]}, 
   {RGBColor[0.18141148326640993`, 0.3080053494383342, 0.9336424876465584], 
    PointSize[Large], PointBox[{23995.07442137928, 178.32297891735766`}]}, 
   {RGBColor[0.18123648298643572`, 0.30782141304842264`, 0.9336325216395036], 
    PointSize[Large], PointBox[{25522.472858674257`, 177.7370931956151}]}, 
   {RGBColor[0.17982165592890126`, 0.30633434010573735`, 0.9335519493316261], 
    PointSize[Large], PointBox[{19009.990658771836`, 32.817664645614855`}]}, 
   {RGBColor[0.1802648186656046, 0.30680013224015296`, 0.9335771867938808], 
    PointSize[Large], PointBox[{24361.43810607036, 59.52421064786256}]}, 
   {RGBColor[0.18027074716042127`, 0.30680636346409357`, 0.9335775244128902], 
    PointSize[Large], PointBox[{11448.75837493527, 103.23896190679352`}]}, 
   {RGBColor[0.18173830783706374`, 0.30834886278396595`, 0.9336610998223636], 
    PointSize[Large], PointBox[{8555.04995948301, 283.0632378426071}]}, 
   {RGBColor[0.18285919504394268`, 0.3095269863067493, 0.9337249326905913], 
    PointSize[Large], PointBox[{18202.16735593413, 529.2916934782313}]}, 
   {RGBColor[0.18157910396968757`, 0.3081815294252454, 0.9336520333976375], 
    PointSize[Large], PointBox[{21852.286719427975`, 241.7066493559763}]}, 
   {RGBColor[0.18183317969019486`, 0.30844857911682966`, 0.933666502634049], 
    PointSize[Large], PointBox[{14127.79163914227, 304.18323327619123`}]}, 
   {RGBColor[0.18274751028473604`, 0.30940959854360045`, 0.9337185724087773], 
    PointSize[Large], PointBox[{17041.27010505145, 566.0427247403829}]}, 
   {RGBColor[0.180791518869436, 0.30735372754910145`, 0.933607181591306], 
    PointSize[Large], PointBox[{3988.284919942973, 249.32050517205084`}]}, 
   {RGBColor[0.18087650511646766`, 0.307443053483171, 0.9336120214323484], 
    PointSize[Large], PointBox[{16487.643238003184`, 163.82166661231395`}]}, 
   {RGBColor[0.18184196881070389`, 0.30845781703974706`, 0.9336670031614597], 
    PointSize[Large], PointBox[{14021.382921541692`, 381.6993550184634}]}, 
   {RGBColor[0.18047243425935075`, 0.30701834939276906`, 0.9335890101948049], 
    PointSize[Large], PointBox[{4192.418187610856, 176.33253621051028`}]}, 
   {RGBColor[0.1825083315317082, 0.3091582065093593, 0.9337049515326256], 
    PointSize[Large], PointBox[{11563.041911305481`, 408.31531517161955`}]}, 
   {RGBColor[0.18253713668901447`, 0.3091884825560407, 0.9337065919437207], 
    PointSize[Large], PointBox[{22509.73907642044, 463.8597469709773}]}, 
   {RGBColor[0.18083246292143207`, 0.30739676234375213`, 0.9336095132944958], 
    PointSize[Large], PointBox[{14067.157083393606`, 172.23291420187513`}]}, 
   {RGBColor[0.18168116249743135`, 0.3082887994087885, 0.9336578454798105], 
    PointSize[Large], PointBox[{16670.377123896527`, 301.2230188948189}]}, 
   {RGBColor[0.1825411233709355, 0.3091926728115099, 0.9337068189793584], 
    PointSize[Large], PointBox[{22211.40774466103, 467.98594849205585`}]}, 
   {RGBColor[0.18305141816169146`, 0.3097290249911529, 0.9337358795127785], 
    PointSize[Large], PointBox[{24531.65837099754, 550.7846134751285}]}, 
   {RGBColor[0.18190406403489992`, 0.3085230830574417, 0.933670539392616], 
    PointSize[Large], PointBox[{5943.164017093382, 445.17154245604104`}]}, 
   {RGBColor[0.1857277058516046, 0.3125419730396918, 0.9338882901375062], 
    PointSize[Large], PointBox[{5312.364278934881, 512.9153154388141}]}, 
   {RGBColor[0.17965477156468834`, 0.30615893405786976`, 0.9335424455139675], 
    PointSize[Large], PointBox[{8937.098423230378, 39.16473676287046}]}, 
   {RGBColor[0.18057021035083512`, 0.30712111826428146`, 0.9335945783985682], 
    PointSize[Large], PointBox[{16148.70460862259, 112.41188675875969`}]}, 
   {RGBColor[0.1819002286515742, 0.30851905182638906`, 0.9336703209732096], 
    PointSize[Large], PointBox[{6633.514742917618, 385.25836087878406`}]}, 
   {RGBColor[0.1832372632217737, 0.3099243599325567, 0.933746463114017], 
    PointSize[Large], PointBox[{7215.121273662375, 553.0904073477827}]}, 
   {RGBColor[0.1793898666833355, 0.3058805022316284, 0.933527359572866], 
    PointSize[Large], PointBox[{1210.919003925097, 31.774152922396297`}]}},
  AspectRatio->1,
  Axes->True,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  Frame->True,
  FrameLabel->{
    FormBox["\"ldh\"", TraditionalForm], 
    FormBox["\"nox\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{{3.505219348786071*^9, 3.505219527472229*^9}, 
   3.505219607063596*^9, 3.5052196724088*^9, 3.5052198576514683`*^9, 
   3.505220282262097*^9, 3.505220762746583*^9, 3.895657940003292*^9},
 CellLabel->
  "Out[362]=",ExpressionUUID->"b1d43d03-3c13-4e5c-af87-0cf428f19fe0"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.000741563451607073], PointSize[Large], 
    PointBox[{158.33925035620655`, 92.16837032418084}]}, 
   {Hue[0.002000767457393216], PointSize[Large], 
    PointBox[{119.74644206723747`, 376.94035888794474`}]}, 
   {Hue[0.0008139903088970631], PointSize[Large], 
    PointBox[{94.76387835126724, 61.76652246289257}]}, 
   {Hue[0.001671817534628202], PointSize[Large], 
    PointBox[{114.42501398987383`, 270.14293667619313`}]}, 
   {Hue[0.0021285735019784514`], PointSize[Large], 
    PointBox[{168.03759637623216`, 520.0041208531334}]}, 
   {Hue[0.0009079188689134548], PointSize[Large], 
    PointBox[{142.10038351571671`, 135.35539259274515`}]}, 
   {Hue[0.0017551886839578623`], PointSize[Large], 
    PointBox[{76.00454517507814, 339.75283427483237`}]}, 
   {Hue[0.008175333804812529], PointSize[Large], 
    PointBox[{17.146310855932853`, 436.46775076852475`}]}, 
   {Hue[0.22745372549509396`], PointSize[Large], 
    PointBox[{54.761346162119196`, 341.5877866841681}]}, 
   {Hue[0.002366178048816842], PointSize[Large], 
    PointBox[{92.32989671150028, 452.84697642045876`}]}, 
   {Hue[0.001159136166805628], PointSize[Large], 
    PointBox[{156.20824266753817`, 112.7740264030997}]}, 
   {Hue[0.002092767047784673], PointSize[Large], 
    PointBox[{146.23149585227918`, 375.5123063497931}]}, 
   {Hue[0.0013166851517808509`], PointSize[Large], 
    PointBox[{209.35902578638814`, 229.7594925109313}]}, 
   {Hue[0.002731700095638279], PointSize[Large], 
    PointBox[{64.19678629027732, 583.3806414641563}]}, 
   {Hue[0.0017788251530309667`], PointSize[Large], 
    PointBox[{161.4259845203867, 394.32004150011244`}]}, 
   {Hue[0.002193925246277379], PointSize[Large], 
    PointBox[{151.23876557756694`, 532.2052355304627}]}, 
   {Hue[0.0018283533665386918`], PointSize[Large], 
    PointBox[{180.72918917112344`, 420.899986315359}]}, 
   {Hue[0.0009681056339548576], PointSize[Large], 
    PointBox[{104.67609868780983`, 114.4065053146553}]}, 
   {Hue[0.0005138798726176813], PointSize[Large], 
    PointBox[{162.55717608433207`, 66.18334238907346}]}, 
   {Hue[0.002077506670171445], PointSize[Large], 
    PointBox[{114.6467715224095, 436.8279986796216}]}, 
   {Hue[0.0011078012809266748`], PointSize[Large], 
    PointBox[{121.55053271183391`, 185.37806739961786`}]}, 
   {Hue[0.002117801811323581], PointSize[Large], 
    PointBox[{135.00274844015706`, 453.8609509063414}]}, 
   {Hue[0.0023031970440873244`], PointSize[Large], 
    PointBox[{85.66472951064452, 425.7502958668007}]}, 
   {Hue[0.0021249207129310803`], PointSize[Large], 
    PointBox[{200.52635562431175`, 375.2936161997201}]}, 
   {Hue[0.0024056122406883127`], PointSize[Large], 
    PointBox[{72.20171476033858, 458.4495816844078}]}, 
   {Hue[0.0027848879961681013`], PointSize[Large], 
    PointBox[{29.83161138012278, 459.3301383391695}]}, 
   {Hue[0.0023702437842947127`], PointSize[Large], 
    PointBox[{170.07352307415886`, 507.07664791116713`}]}, 
   {Hue[0.0009259460110681411], PointSize[Large], 
    PointBox[{137.37060267153976`, 147.60259110622496`}]}, 
   {Hue[0.00233847921402701], PointSize[Large], 
    PointBox[{190.01132732849737`, 553.3122420418931}]}, 
   {Hue[0.0018505684698207194`], PointSize[Large], 
    PointBox[{64.82183753041392, 266.51117213104203`}]}, 
   {Hue[0.0011743542272130375`], PointSize[Large], 
    PointBox[{170.34586585169114`, 136.3590008828653}]}, 
   {Hue[0.0014595778873608626`], PointSize[Large], 
    PointBox[{127.78456237751936`, 244.40293971461313`}]}, 
   {Hue[0.0015479296147754564`], PointSize[Large], 
    PointBox[{31.976638407230638`, 138.78604269907976`}]}, 
   {Hue[0.0022187599292908242`], PointSize[Large], 
    PointBox[{14.76147264419933, 167.54067165228105`}]}, 
   {Hue[0.0005097942142487616], PointSize[Large], 
    PointBox[{25.221912825872295`, 35.47704103016156}]}, 
   {Hue[0.036815684989530195`], PointSize[Large], 
    PointBox[{37.3410214308729, 206.0196219022929}]}, 
   {Hue[0.003439698927935502], PointSize[Large], 
    PointBox[{87.74321959492016, 191.33130987258687`}]}, 
   {Hue[0.00215457267965465], PointSize[Large], 
    PointBox[{98.61027086199744, 374.5983835243543}]}, 
   {Hue[0.0016676195810789163`], PointSize[Large], 
    PointBox[{174.45811405386354`, 299.4807789170517}]}, 
   {Hue[0.002087760628506935], PointSize[Large], 
    PointBox[{88.41936722014646, 413.912814389962}]}, 
   {Hue[0.002336369672477814], PointSize[Large], 
    PointBox[{175.8361566810924, 496.1621196346109}]}, 
   {Hue[0.0015028215010645634`], PointSize[Large], 
    PointBox[{114.54953895644957`, 194.29660267842223`}]}, 
   {Hue[0.0018097992943363825`], PointSize[Large], 
    PointBox[{50.12286308818844, 287.59836651698095`}]}, 
   {Hue[0.0006007063291786674], PointSize[Large], 
    PointBox[{117.75619958061765`, 63.23981710049236}]}, 
   {Hue[0.0012365607271036985`], PointSize[Large], 
    PointBox[{78.78257575390268, 114.24917168732838`}]}, 
   {Hue[0.0006558433097844325], PointSize[Large], 
    PointBox[{199.1521469864863, 45.30862784875683}]}, 
   {Hue[0.002214843637892972], PointSize[Large], 
    PointBox[{193.78658326240094`, 537.7479590943524}]}, 
   {Hue[0.001118159369529614], PointSize[Large], 
    PointBox[{131.14364979561964`, 164.13397504814213`}]}, 
   {Hue[0.0017471578620507518`], PointSize[Large], 
    PointBox[{154.34156263696036`, 374.8261800517042}]}, 
   {Hue[0.0008953488163467345], PointSize[Large], 
    PointBox[{187.90517277844936`, 96.54624826231498}]}, 
   {Hue[0.002177552295969014], PointSize[Large], 
    PointBox[{194.0901106789575, 547.002263394952}]}, 
   {Hue[0.001709151744518324], PointSize[Large], 
    PointBox[{153.68805744759067`, 296.7265481980522}]}, 
   {Hue[0.001783176373731592], PointSize[Large], 
    PointBox[{156.0956178653105, 283.56465975561684`}]}, 
   {Hue[0.0029794707331111023`], PointSize[Large], 
    PointBox[{23.03000876762991, 443.2710664779855}]}, 
   {Hue[0.0015195856666439316`], PointSize[Large], 
    PointBox[{83.34311069793921, 172.86742750314943`}]}, 
   {Hue[0.0013232596280166368`], PointSize[Large], 
    PointBox[{36.49165060914666, 120.53271690363033`}]}, 
   {Hue[0.0007538712224307231], PointSize[Large], 
    PointBox[{199.6655626789626, 50.46696535720878}]}, 
   {Hue[0.004084788981072082], PointSize[Large], 
    PointBox[{9.34098740140513, 379.17709643034016`}]}, 
   {Hue[0.00137577225523883], PointSize[Large], 
    PointBox[{71.65102789847373, 214.42481056336987`}]}, 
   {Hue[0.0009456650358476506], PointSize[Large], 
    PointBox[{47.09150385076265, 103.59241603273927`}]}, 
   {Hue[0.002855278557533272], PointSize[Large], 
    PointBox[{143.7570962965072, 484.24151805143424`}]}, 
   {Hue[0.0024524667630101025`], PointSize[Large], 
    PointBox[{80.93832043275614, 466.11265069376725`}]}, 
   {Hue[0.0016709077810680437`], PointSize[Large], 
    PointBox[{15.823783981692856`, 132.319596614499}]}, 
   {Hue[0.0024682079509208274`], PointSize[Large], 
    PointBox[{191.71571409367004`, 574.8863969657198}]}, 
   {Hue[0.003515157519711624], PointSize[Large], 
    PointBox[{20.396908036538747`, 560.0965010793991}]}, 
   {Hue[0.0030539372566543437`], PointSize[Large], 
    PointBox[{43.13652435971355, 403.0051523803022}]}, 
   {Hue[0.0017800450304408012`], PointSize[Large], 
    PointBox[{190.27378861473267`, 341.8640385354573}]}, 
   {Hue[0.0023159101375110672`], PointSize[Large], 
    PointBox[{165.73650887252427`, 554.5592870367411}]}, 
   {Hue[0.0005030098162957936], PointSize[Large], 
    PointBox[{46.204470923131396`, 30.01235152241452}]}, 
   {Hue[0.0030232589600473984`], PointSize[Large], 
    PointBox[{15.62422120221305, 304.7874200415822}]}, 
   {Hue[0.013466715246441219`], PointSize[Large], 
    PointBox[{34.51522538677017, 245.65142210669728`}]}, 
   {Hue[0.002237535606024337], PointSize[Large], 
    PointBox[{62.55636807650339, 355.5609727570379}]}, 
   {Hue[0.0013788878129061507`], PointSize[Large], 
    PointBox[{185.51027924790242`, 213.82721067966804`}]}, 
   {Hue[0.002478600172955671], PointSize[Large], 
    PointBox[{72.59167741051937, 516.7560242106574}]}, 
   {Hue[0.0031060034120663337`], PointSize[Large], 
    PointBox[{26.240977548081702`, 513.0094106110889}]}, 
   {Hue[0.0021371553534605117`], PointSize[Large], 
    PointBox[{65.98400184824584, 405.38462454723356`}]}, 
   {Hue[0.0023439869716947864`], PointSize[Large], 
    PointBox[{56.20267065618788, 451.95285333440063`}]}, 
   {Hue[0.012825047442862473`], PointSize[Large], 
    PointBox[{12.690128486007382`, 100.71446851265466`}]}, 
   {Hue[0.0004621779469828397], PointSize[Large], 
    PointBox[{196.71554856208905`, 28.025698183599502`}]}, 
   {Hue[0.0008965498165091733], PointSize[Large], 
    PointBox[{62.151053255972755`, 80.66541932609164}]}, 
   {Hue[0.0018642138857701421`], PointSize[Large], 
    PointBox[{141.6059561417212, 399.18658490090877`}]}, 
   {Hue[0.00144122318784946], PointSize[Large], 
    PointBox[{191.06105775846407`, 309.3833148541544}]}, 
   {Hue[0.002727984657296699], PointSize[Large], 
    PointBox[{43.38464427979753, 491.85412836118485`}]}, 
   {Hue[0.001766211150848866], PointSize[Large], 
    PointBox[{144.2880026167636, 355.07349615567887`}]}, 
   {Hue[0.000868265239725404], PointSize[Large], 
    PointBox[{132.92342462498306`, 91.35204872993063}]}, 
   {Hue[0.002423495701460433], PointSize[Large], 
    PointBox[{60.00556588253218, 435.87429259549276`}]}, 
   {Hue[0.013213843124268139`], PointSize[Large], 
    PointBox[{28.09339345215622, 515.1812731810526}]}, 
   {Hue[0.0010172133652747292`], PointSize[Large], 
    PointBox[{154.17161428154037`, 169.37157244920422`}]}, 
   {Hue[0.001938473092452924], PointSize[Large], 
    PointBox[{80.33920595163636, 321.48572970571047`}]}, 
   {Hue[0.0014733297327117116`], PointSize[Large], 
    PointBox[{172.09637125069088`, 318.2838605788246}]}, 
   {Hue[0.0013583226481327095`], PointSize[Large], 
    PointBox[{78.42995715674158, 172.141598650716}]}, 
   {Hue[0.0012375484950375602`], PointSize[Large], 
    PointBox[{81.08241789501767, 117.6293146563944}]}, 
   {Hue[0.0014230458080949217`], PointSize[Large], 
    PointBox[{71.81829802539744, 152.70695341363023`}]}, 
   {Hue[0.0019203690625704264`], PointSize[Large], 
    PointBox[{105.49254622133577`, 377.92288726316724`}]}, 
   {Hue[0.0014565574675813975`], PointSize[Large], 
    PointBox[{66.82360592730424, 255.2929678113402}]}, 
   {Hue[0.0009567136687510262], PointSize[Large], 
    PointBox[{154.1752471434009, 90.81494739113532}]}, 
   {Hue[1.], PointSize[Large], 
    PointBox[{23.00038035554931, 530.7407343267914}]}, 
   {Hue[0.0013716460996335952`], PointSize[Large], 
    PointBox[{121.88843908393557`, 160.8000816464281}]}, 
   {Hue[0.0008992818737875539], PointSize[Large], 
    PointBox[{201.20171106824552`, 170.6419231966163}]}, 
   {Hue[0.0020138031082657776`], PointSize[Large], 
    PointBox[{118.09294562297868`, 454.27476703682635`}]}, 
   {Hue[0.0006578530286663901], PointSize[Large], 
    PointBox[{103.24830506937593`, 36.01005684335496}]}, 
   {Hue[0.001615983511646565], PointSize[Large], 
    PointBox[{80.21535873537209, 284.80782159112925`}]}, 
   {Hue[0.002477084886895095], PointSize[Large], 
    PointBox[{192.9660372227318, 576.0440250679899}]}, 
   {Hue[0.0011339665361770495`], PointSize[Large], 
    PointBox[{108.85191475741618`, 211.84436849721612`}]}, 
   {Hue[0.010784233019562396`], PointSize[Large], 
    PointBox[{119.43137420198804`, 395.0564478093587}]}, 
   {Hue[0.0007834127967965651], PointSize[Large], 
    PointBox[{111.48816969394437`, 132.12958230476477`}]}, 
   {Hue[0.0010677102113231867`], PointSize[Large], 
    PointBox[{162.03965569773334`, 138.73638108064165`}]}, 
   {Hue[0.2863848891428239], PointSize[Large], 
    PointBox[{156.19193914007144`, 581.2027465182507}]}, 
   {Hue[0.004803130451081374], PointSize[Large], 
    PointBox[{127.47205627161287`, 463.9359903591527}]}, 
   {Hue[0.0013260992926463302`], PointSize[Large], 
    PointBox[{208.02885104512353`, 190.98173889301802`}]}, 
   {Hue[0.0025074574006542743`], PointSize[Large], 
    PointBox[{197.11642917962087`, 559.7066691511429}]}, 
   {Hue[0.0003006838285426198], PointSize[Large], 
    PointBox[{163.90056660929622`, 31.80332405764773}]}, 
   {Hue[0.0024874577309450885`], PointSize[Large], 
    PointBox[{46.49215278250088, 462.8238817877035}]}, 
   {Hue[0.0006162286634042502], PointSize[Large], 
    PointBox[{174.4709725476677, 41.59539461994541}]}, 
   {Hue[0.0024312144045976138`], PointSize[Large], 
    PointBox[{137.50090568984893`, 570.5055466197805}]}, 
   {Hue[0.002582313178688307], PointSize[Large], 
    PointBox[{72.08565446042917, 554.9125552565827}]}, 
   {Hue[0.0019807295232368762`], PointSize[Large], 
    PointBox[{105.0108884441068, 378.4014991433569}]}, 
   {Hue[0.002062604452347841], PointSize[Large], 
    PointBox[{112.51580745794661`, 364.2544999281504}]}, 
   {Hue[0.001511335018210526], PointSize[Large], 
    PointBox[{42.97976260805336, 151.18639166178025`}]}, 
   {Hue[0.0007697162877995364], PointSize[Large], 
    PointBox[{34.90691194430343, 42.78928945743655}]}, 
   {Hue[0.00071256388123956], PointSize[Large], 
    PointBox[{81.7082659807757, 109.05927309347578`}]}, 
   {Hue[0.004342844073242109], PointSize[Large], 
    PointBox[{77.11212723322922, 192.65388109005698`}]}, 
   {Hue[0.0017383650360155948`], PointSize[Large], 
    PointBox[{51.13755142359477, 252.60031893184987`}]}, 
   {Hue[0.0040207420388391766`], PointSize[Large], 
    PointBox[{50.579216449796036`, 229.00067566753012`}]}, 
   {Hue[0.0014617192526749873`], PointSize[Large], 
    PointBox[{151.82268947834848`, 213.39751558790692`}]}, 
   {Hue[0.001964175116418497], PointSize[Large], 
    PointBox[{61.903434516261115`, 286.31420234249015`}]}, 
   {Hue[0.02393850800894605], PointSize[Large], 
    PointBox[{26.946898074877907`, 509.27298451093407`}]}, 
   {Hue[0.002713761579861181], PointSize[Large], 
    PointBox[{39.39248035012773, 476.34134630951826`}]}, 
   {Hue[0.02161315416313116], PointSize[Large], 
    PointBox[{55.60054604909277, 485.34142863914803`}]}, 
   {Hue[0.0018781735053305132`], PointSize[Large], 
    PointBox[{87.04931087633645, 354.2865103186317}]}, 
   {Hue[0.0012598367521377094`], PointSize[Large], 
    PointBox[{136.75882848688627`, 252.37362736668035`}]}, 
   {Hue[0.0019229294446298584`], PointSize[Large], 
    PointBox[{123.17112971777061`, 365.2763129334636}]}, 
   {Hue[0.001832335788497297], PointSize[Large], 
    PointBox[{172.39870579494357`, 415.5016693076873}]}, 
   {Hue[0.0010371123841385651`], PointSize[Large], 
    PointBox[{184.57571781047784`, 135.81123078386304`}]}, 
   {Hue[0.0010623887737462806`], PointSize[Large], 
    PointBox[{169.4084195963174, 165.9737111027698}]}, 
   {Hue[0.0007340430300116941], PointSize[Large], 
    PointBox[{74.39946653772023, 107.10839445205136`}]}, 
   {Hue[0.0020196646353296175`], PointSize[Large], 
    PointBox[{128.3520744818765, 378.6331949738109}]}, 
   {Hue[0.0009417646346512118], PointSize[Large], 
    PointBox[{135.14357916212532`, 78.59634172690869}]}, 
   {Hue[0.0015552821499576906`], PointSize[Large], 
    PointBox[{205.55865673340367`, 340.47370984796555`}]}, 
   {Hue[0.0023249975323178327`], PointSize[Large], 
    PointBox[{79.76537084494333, 477.1416372683466}]}, 
   {Hue[0.0018590635306974645`], PointSize[Large], 
    PointBox[{104.35922630358709`, 329.25016498810726`}]}, 
   {Hue[0.0020586832980935632`], PointSize[Large], 
    PointBox[{134.22963836724438`, 380.9350246946093}]}, 
   {Hue[0.0006739086519778686], PointSize[Large], 
    PointBox[{94.2553693872386, 104.29591441611649`}]}, 
   {Hue[0.0026562723223737335`], PointSize[Large], 
    PointBox[{16.390992331364316`, 165.00933605984073`}]}, 
   {Hue[0.004502280296078349], PointSize[Large], 
    PointBox[{28.952226725017027`, 343.3617518820819}]}, 
   {Hue[0.0023310018394656533`], PointSize[Large], 
    PointBox[{186.98950651413924`, 459.6095853326872}]}, 
   {Hue[0.013717471603495575`], PointSize[Large], 
    PointBox[{8.785067774518609, 476.60773067620244`}]}, 
   {Hue[0.0023529790862928165`], PointSize[Large], 
    PointBox[{157.39374856696793`, 555.3987079794033}]}, 
   {Hue[0.0017170710915696272`], PointSize[Large], 
    PointBox[{195.04358147831726`, 367.1575245313901}]}, 
   {Hue[0.0024571529639705234`], PointSize[Large], 
    PointBox[{40.75304262728662, 432.8198144638965}]}, 
   {Hue[0.0014924062236568677`], PointSize[Large], 
    PointBox[{168.82952461112825`, 306.5103329806003}]}, 
   {Hue[0.002737931929337962], PointSize[Large], 
    PointBox[{36.11404719876751, 491.5125336125907}]}, 
   {Hue[0.002498909171450509], PointSize[Large], 
    PointBox[{76.77671037337382, 441.80703333003976`}]}, 
   {Hue[0.002249637467311396], PointSize[Large], 
    PointBox[{174.04679147462667`, 565.6268357241299}]}, 
   {Hue[0.0023784075750983625`], PointSize[Large], 
    PointBox[{9.157602289449983, 163.6527706765529}]}, 
   {Hue[0.008609280189104998], PointSize[Large], 
    PointBox[{24.50944193899099, 254.84963783875105`}]}, 
   {Hue[0.0010686797241786818`], PointSize[Large], 
    PointBox[{103.71130106191214`, 115.86963847244351`}]}, 
   {Hue[0.001640758206742548], PointSize[Large], 
    PointBox[{123.32048117776355`, 295.4695174947137}]}, 
   {Hue[0.0014832952607766615`], PointSize[Large], 
    PointBox[{72.43691909986006, 163.81748371346941`}]}, 
   {Hue[0.001593288209543037], PointSize[Large], 
    PointBox[{72.70582964934158, 251.8636303075366}]}, 
   {Hue[0.0016958035481430185`], PointSize[Large], 
    PointBox[{160.7816546148224, 248.53139930320015`}]}, 
   {Hue[0.0006083000140904076], PointSize[Large], 
    PointBox[{84.32703177265938, 33.963536063191555`}]}, 
   {Hue[0.0006668925647810265], PointSize[Large], 
    PointBox[{175.1920788714284, 99.14188633252866}]}, 
   {Hue[0.00103915023520094], PointSize[Large], 
    PointBox[{97.05760621857792, 156.61827605129213`}]}, 
   {Hue[0.0008256277077560537], PointSize[Large], 
    PointBox[{157.01527325990128`, 97.25779503970205}]}, 
   {Hue[0.0012130888644241353`], PointSize[Large], 
    PointBox[{47.704937368992205`, 158.84646377724425`}]}, 
   {Hue[0.0022280852474101886`], PointSize[Large], 
    PointBox[{160.17684638383975`, 544.0419627695414}]}, 
   {Hue[0.00042665540994404845`], PointSize[Large], 
    PointBox[{116.80971407429786`, 39.54843973894822}]}, 
   {Hue[0.0009917913009753624], PointSize[Large], 
    PointBox[{56.124586560914366`, 144.803908568074}]}, 
   {Hue[0.0009518387091180791], PointSize[Large], 
    PointBox[{168.1492088055694, 134.71043740900404`}]}, 
   {Hue[0.0014904380126327405`], PointSize[Large], 
    PointBox[{59.39601052281671, 170.94708990306185`}]}, 
   {Hue[0.0024579732791478923`], PointSize[Large], 
    PointBox[{33.78770978522715, 401.81940087876137`}]}, 
   {Hue[0.0006014619979247025], PointSize[Large], 
    PointBox[{191.25005419018214`, 101.72134463520615`}]}, 
   {Hue[0.0010548837212016997`], PointSize[Large], 
    PointBox[{151.52058791500804`, 100.63190377639569`}]}, 
   {Hue[0.0025721807445011754`], PointSize[Large], 
    PointBox[{62.412303127393386`, 550.4516362746899}]}, 
   {Hue[0.0022106111298265804`], PointSize[Large], 
    PointBox[{76.57562330045488, 462.012455012818}]}, 
   {Hue[0.003233291679415463], PointSize[Large], 
    PointBox[{16.070584897111928`, 291.6957439819803}]}, 
   {Hue[0.007493254641131736], PointSize[Large], 
    PointBox[{115.17200706661657`, 356.41872860982664`}]}, 
   {Hue[0.001539690813563872], PointSize[Large], 
    PointBox[{75.3024166978658, 176.20695677286085`}]}, 
   {Hue[0.0007926761600773923], PointSize[Large], 
    PointBox[{203.1949392859188, 124.10081394147005`}]}, 
   {Hue[0.002539181554361513], PointSize[Large], 
    PointBox[{49.82213445828668, 430.5122096679729}]}, 
   {Hue[0.0021726754545308043`], PointSize[Large], 
    PointBox[{153.08441876070015`, 486.72334058557567`}]}, 
   {Hue[0.0027823481390467208`], PointSize[Large], 
    PointBox[{44.58138585034186, 528.04303666337}]}, 
   {Hue[0.002423729263341146], PointSize[Large], 
    PointBox[{23.56313134813101, 324.56483546199786`}]}, 
   {Hue[0.0015955815528006373`], PointSize[Large], 
    PointBox[{198.61200711432969`, 243.8393410904439}]}, 
   {Hue[0.0020310464599371312`], PointSize[Large], 
    PointBox[{67.00024710377096, 298.7976341998693}]}, 
   {Hue[0.002558401711332935], PointSize[Large], 
    PointBox[{209.22962865201117`, 589.5557490019175}]}, 
   {Hue[0.0013371572621871022`], PointSize[Large], 
    PointBox[{132.18876299124025`, 270.3125553743623}]}, 
   {Hue[0.002353798907552249], PointSize[Large], 
    PointBox[{183.618127789646, 515.3670231729293}]}, 
   {Hue[0.0012013839947660452`], PointSize[Large], 
    PointBox[{188.67892466436462`, 191.7557046874556}]}, 
   {Hue[0.002615105697405122], PointSize[Large], 
    PointBox[{67.22550763597445, 535.355938623238}]}, 
   {Hue[0.0019927722718264367`], PointSize[Large], 
    PointBox[{55.97880489842376, 364.4529939308328}]}, 
   {Hue[0.003320501688247267], PointSize[Large], 
    PointBox[{18.848402168790898`, 444.1630000047669}]}, 
   {Hue[0.001777641562821537], PointSize[Large], 
    PointBox[{194.85307116213596`, 410.19219451016033`}]}, 
   {Hue[0.0012665989961132716`], PointSize[Large], 
    PointBox[{113.11888850805309`, 125.36979891130875`}]}, 
   {Hue[0.002354170827991819], PointSize[Large], 
    PointBox[{118.66731816902376`, 443.8127255869698}]}, 
   {Hue[0.0027220990209078973`], PointSize[Large], 
    PointBox[{17.669937169982262`, 321.28052576729374`}]}, 
   {Hue[0.002266539653918195], PointSize[Large], 
    PointBox[{41.73094994813658, 343.8353253225001}]}, 
   {Hue[0.0024959769431185165`], PointSize[Large], 
    PointBox[{44.949089520793024`, 424.54823096025143`}]}, 
   {Hue[0.0015306136507159754`], PointSize[Large], 
    PointBox[{130.48214651974382`, 269.8392180610733}]}, 
   {Hue[0.0025073504153996806`], PointSize[Large], 
    PointBox[{78.16600374710703, 540.0588075876306}]}, 
   {Hue[0.0016688943728116012`], PointSize[Large], 
    PointBox[{154.38781068690685`, 366.1944017709102}]}, 
   {Hue[0.0022345666082700926`], PointSize[Large], 
    PointBox[{131.93738285801857`, 535.5232816330706}]}, 
   {Hue[0.000934106385002251], PointSize[Large], 
    PointBox[{111.07414698126979`, 78.24900018368703}]}, 
   {Hue[0.0025405396496339426`], PointSize[Large], 
    PointBox[{93.9595262718716, 573.9491352580246}]}, 
   {Hue[0.0019452083460294624`], PointSize[Large], 
    PointBox[{11.95397652414161, 152.57203492518352`}]}, 
   {Hue[0.0009902280550480806], PointSize[Large], 
    PointBox[{102.34997157273187`, 121.11820927250915`}]}, 
   {Hue[0.001821445396243352], PointSize[Large], 
    PointBox[{73.91457408783594, 350.68741214897886`}]}, 
   {Hue[0.0018169221125004331`], PointSize[Large], 
    PointBox[{77.2391212177701, 346.02733195501855`}]}, 
   {Hue[0.00246496615240328], PointSize[Large], 
    PointBox[{38.570456807660264`, 396.29395174781155`}]}, 
   {Hue[0.002430377741661264], PointSize[Large], 
    PointBox[{93.69323805134974, 477.7324461678934}]}, 
   {Hue[0.0004063096234657538], PointSize[Large], 
    PointBox[{178.93994228297942`, 26.461771317084867`}]}, 
   {Hue[0.001993673154381876], PointSize[Large], 
    PointBox[{182.05469723812797`, 378.50017052320254`}]}, 
   {Hue[0.0016132072009664125`], PointSize[Large], 
    PointBox[{67.53405859526191, 233.15452061766428`}]}, 
   {Hue[0.0011409069689255554`], PointSize[Large], 
    PointBox[{199.89799374106877`, 195.78753445616348`}]}, 
   {Hue[0.002058321676278121], PointSize[Large], 
    PointBox[{27.912920357731593`, 225.35371504440866`}]}, 
   {Hue[0.0005801969141997088], PointSize[Large], 
    PointBox[{173.55385475816507`, 28.007510788144373`}]}, 
   {Hue[0.0011255229472814188`], PointSize[Large], 
    PointBox[{76.33733394984478, 76.91916210028171}]}, 
   {Hue[0.0012700440526939689`], PointSize[Large], 
    PointBox[{42.20834093645311, 144.0904010554176}]}, 
   {Hue[0.0020120098846233185`], PointSize[Large], 
    PointBox[{165.16074961988403`, 455.2979386611338}]}, 
   {Hue[0.003555225922221753], PointSize[Large], 
    PointBox[{161.51357851417504`, 156.18982348493557`}]}, 
   {Hue[0.00146756353306346], PointSize[Large], 
    PointBox[{164.97036200060955`, 222.1146363888339}]}, 
   {Hue[0.0016662703140865442`], PointSize[Large], 
    PointBox[{48.293077344354884`, 180.20369482185504`}]}, 
   {Hue[0.0015162034746846538`], PointSize[Large], 
    PointBox[{188.43650176000438`, 281.6387925386342}]}, 
   {Hue[0.004939514568500975], PointSize[Large], 
    PointBox[{11.305122537844369`, 123.12956847118005`}]}, 
   {Hue[0.000801925315270349], PointSize[Large], 
    PointBox[{31.216050500565558`, 75.49803552668584}]}, 
   {Hue[0.001766512281879594], PointSize[Large], 
    PointBox[{105.51211585383663`, 334.18823048994545`}]}, 
   {Hue[0.0024273425206077226`], PointSize[Large], 
    PointBox[{145.62501146914514`, 557.5307974558802}]}, 
   {Hue[0.0023544504162205013`], PointSize[Large], 
    PointBox[{96.16122061589817, 459.83617635180724`}]}, 
   {Hue[0.002063102863866366], PointSize[Large], 
    PointBox[{207.90417696276086`, 481.1651937074762}]}, 
   {Hue[0.04236481380019705], PointSize[Large], 
    PointBox[{72.74896199531997, 508.61735540350173`}]}, 
   {Hue[0.001952188897135424], PointSize[Large], 
    PointBox[{75.68920110747092, 363.8177052294658}]}, 
   {Hue[0.0015407944741767418`], PointSize[Large], 
    PointBox[{184.67354149726037`, 336.99775735238336`}]}, 
   {Hue[0.0025407778970620116`], PointSize[Large], 
    PointBox[{83.3999063813518, 582.1534288686796}]}, 
   {Hue[0.002135603823082581], PointSize[Large], 
    PointBox[{108.73865114199134`, 392.4342625158697}]}, 
   {Hue[0.0012772361174235387`], PointSize[Large], 
    PointBox[{52.13566645803638, 189.65070795124518`}]}, 
   {Hue[0.6255556941362441], PointSize[Large], 
    PointBox[{36.80988623705801, 484.850896932709}]}, 
   {Hue[0.0014453662335583092`], PointSize[Large], 
    PointBox[{158.43463694760658`, 294.4051131504457}]}, 
   {Hue[0.002180932804287402], PointSize[Large], 
    PointBox[{191.35141435856377`, 462.72434694499884`}]}, 
   {Hue[0.0016953988388860267`], PointSize[Large], 
    PointBox[{141.62700970940637`, 366.089713446303}]}, 
   {Hue[0.0024020524407744707`], PointSize[Large], 
    PointBox[{150.71504229779782`, 541.0554575527265}]}, 
   {Hue[0.003957939962882918], PointSize[Large], 
    PointBox[{170.94479198422692`, 369.5701426109756}]}, 
   {Hue[0.0024054664717775187`], PointSize[Large], 
    PointBox[{20.057751382989636`, 281.18423754178696`}]}, 
   {Hue[0.0004813909080432004], PointSize[Large], 
    PointBox[{165.02757591594758`, 73.66441988287659}]}, 
   {Hue[0.001112259270473017], PointSize[Large], 
    PointBox[{172.72738074605297`, 170.2019861801549}]}, 
   {Hue[0.002338177176817438], PointSize[Large], 
    PointBox[{179.9291338875134, 512.5345701815991}]}, 
   {Hue[0.00078425495347445], PointSize[Large], 
    PointBox[{53.847382751662366`, 51.28702920117075}]}, 
   {Hue[0.0009158324636011082], PointSize[Large], 
    PointBox[{55.651468235087066`, 69.77590823203855}]}, 
   {Hue[0.0014987616221899573`], PointSize[Large], 
    PointBox[{69.13172845181737, 228.6171530094556}]}, 
   {Hue[0.004305493095588445], PointSize[Large], 
    PointBox[{177.18604484842604`, 552.2316075309393}]}, 
   {Hue[0.0008827910422961021], PointSize[Large], 
    PointBox[{195.74613898246963`, 146.22895248269435`}]}, 
   {Hue[0.0016318747717886128`], PointSize[Large], 
    PointBox[{117.10446081756533`, 273.1709773124097}]}, 
   {Hue[0.0022431104978774667`], PointSize[Large], 
    PointBox[{206.3505299263373, 573.1570040770725}]}, 
   {Hue[0.0023254561385853485`], PointSize[Large], 
    PointBox[{152.00911122460445`, 532.4949485924371}]}, 
   {Hue[0.002290103467015984], PointSize[Large], 
    PointBox[{95.91217929295487, 411.32250453432005`}]}, 
   {Hue[0.0024212651406986274`], PointSize[Large], 
    PointBox[{170.9671528633633, 580.3711467723194}]}, 
   {Hue[0.0006053349536776626], PointSize[Large], 
    PointBox[{138.14995951880792`, 29.867817180043517`}]}, 
   {Hue[0.0002470966782161585], PointSize[Large], 
    PointBox[{183.1089098633787, 29.84938771313307}]}, 
   {Hue[0.0020407216886584416`], PointSize[Large], 
    PointBox[{136.14765424136272`, 443.3019342618271}]}, 
   {Hue[0.0010013905909261192`], PointSize[Large], 
    PointBox[{79.46876801092247, 118.22980278971727`}]}, 
   {Hue[0.0008876698889347395], PointSize[Large], 
    PointBox[{56.06789487513922, 129.95880679286222`}]}, 
   {Hue[0.0018376561362346852`], PointSize[Large], 
    PointBox[{59.334781605868926`, 328.33558176674956`}]}, 
   {Hue[0.00130163983066159], PointSize[Large], 
    PointBox[{187.3002180055022, 156.95646264478057`}]}, 
   {Hue[0.0008349371132120943], PointSize[Large], 
    PointBox[{174.9458747019071, 128.3870505098655}]}, 
   {Hue[0.0025431023591060164`], PointSize[Large], 
    PointBox[{80.92632114647904, 579.8716132168875}]}, 
   {Hue[0.0023656627350979805`], PointSize[Large], 
    PointBox[{119.34689588137593`, 487.88041677938395`}]}, 
   {Hue[0.0020383320921407437`], PointSize[Large], 
    PointBox[{61.230895209143114`, 365.36250125890274`}]}, 
   {Hue[0.0005248435629732122], PointSize[Large], 
    PointBox[{160.26545067007527`, 87.29972660645421}]}, 
   {Hue[0.0019203851823611081`], PointSize[Large], 
    PointBox[{79.9395090198268, 274.7790877201712}]}, 
   {Hue[0.002390240256045583], PointSize[Large], 
    PointBox[{112.12466288223067`, 500.32813051484686`}]}, 
   {Hue[0.002423115797728112], PointSize[Large], 
    PointBox[{89.9546131551927, 525.675401059116}]}, 
   {Hue[0.0018810211345782694`], PointSize[Large], 
    PointBox[{137.11400307052378`, 352.2977996027299}]}, 
   {Hue[0.0026634386947379618`], PointSize[Large], 
    PointBox[{53.34895929997444, 545.4777993760235}]}, 
   {Hue[0.001524395835994496], PointSize[Large], 
    PointBox[{51.803261636571165`, 250.47321273821558`}]}, 
   {Hue[0.0026212445394251625`], PointSize[Large], 
    PointBox[{59.179872354807, 491.244991811006}]}, 
   {Hue[0.0007495098885094319], PointSize[Large], 
    PointBox[{115.2347344086204, 109.05201668761742`}]}, 
   {Hue[0.0026102423329890916`], PointSize[Large], 
    PointBox[{31.989427344659504`, 410.16140568044034`}]}, 
   {Hue[0.002653468817216352], PointSize[Large], 
    PointBox[{18.08798724595249, 303.5415907862937}]}, 
   {Hue[0.000852778153349032], PointSize[Large], 
    PointBox[{120.34757604176212`, 125.3259940584885}]}, 
   {Hue[0.0013051647036386302`], PointSize[Large], 
    PointBox[{166.64681766293182`, 212.02628105909037`}]}, 
   {Hue[0.0007641159890253617], PointSize[Large], 
    PointBox[{63.222907829223004`, 72.53280801686981}]}, 
   {Hue[0.0023013962915591235`], PointSize[Large], 
    PointBox[{157.81621284992195`, 472.18421892637195`}]}, 
   {Hue[0.0006488383298630433], PointSize[Large], 
    PointBox[{82.24297682258054, 41.24659465885759}]}, 
   {Hue[0.001033377419870366], PointSize[Large], 
    PointBox[{190.48888268628326`, 113.00786711538251`}]}, 
   {Hue[0.0020691821598998877`], PointSize[Large], 
    PointBox[{103.94334610523782`, 459.2279044168654}]}, 
   {Hue[0.0023590029195233956`], PointSize[Large], 
    PointBox[{40.10708159108279, 207.55491372415213`}]}, 
   {Hue[0.0008274841802318594], PointSize[Large], 
    PointBox[{31.987033411997345`, 95.85186176562388}]}, 
   {Hue[0.002124611164634586], PointSize[Large], 
    PointBox[{89.67255558811348, 417.28201341679403`}]}, 
   {Hue[0.0017021503074657006`], PointSize[Large], 
    PointBox[{90.67056169992242, 294.1332484884135}]}, 
   {Hue[0.0024085668789017786`], PointSize[Large], 
    PointBox[{67.66025409649052, 434.8595710323798}]}, 
   {Hue[0.0025403847218842526`], PointSize[Large], 
    PointBox[{173.46112801416962`, 288.97376174053863`}]}, 
   {Hue[0.002046235045932909], PointSize[Large], 
    PointBox[{167.3740376046507, 467.6450930718461}]}, 
   {Hue[0.0010424356908322165`], PointSize[Large], 
    PointBox[{28.8539617208435, 121.016873253119}]}, 
   {Hue[0.0016416299186627968`], PointSize[Large], 
    PointBox[{63.0204470974881, 294.5179229520754}]}, 
   {Hue[0.0016279427413043613`], PointSize[Large], 
    PointBox[{82.64181330574144, 309.4113111186841}]}, 
   {Hue[0.0007098852254919832], PointSize[Large], 
    PointBox[{104.10589043713424`, 45.614551583973025`}]}, 
   {Hue[0.00157089214026748], PointSize[Large], 
    PointBox[{188.58438699519832`, 291.61431420073654`}]}, 
   {Hue[0.25731402561923067`], PointSize[Large], 
    PointBox[{45.960736890992024`, 457.1619905079101}]}, 
   {Hue[0.00188967484934294], PointSize[Large], 
    PointBox[{196.79609866271483`, 308.67082114448567`}]}, 
   {Hue[0.0022304871824047998`], PointSize[Large], 
    PointBox[{36.387657602052826`, 338.10356844347916`}]}, 
   {Hue[0.0019001920866157343`], PointSize[Large], 
    PointBox[{128.45507599835838`, 374.74005135482173`}]}, 
   {Hue[0.0007667871113916015], PointSize[Large], 
    PointBox[{171.18497320938775`, 141.61824213696798`}]}, 
   {Hue[0.009903077166471212], PointSize[Large], 
    PointBox[{19.126137803393163`, 588.6479786277202}]}, 
   {Hue[0.0014688583723600178`], PointSize[Large], 
    PointBox[{152.1565795105114, 311.4252699866887}]}, 
   {Hue[0.5468057390919174], PointSize[Large], 
    PointBox[{97.9613609342166, 498.0754595588596}]}, 
   {Hue[0.000532858937980536], PointSize[Large], 
    PointBox[{135.31636732520366`, 25.106254742648616`}]}, 
   {Hue[0.0025797656647806944`], PointSize[Large], 
    PointBox[{31.178876702790518`, 374.34840245348425`}]}, 
   {Hue[0.0024173126960723504`], PointSize[Large], 
    PointBox[{165.9372371851037, 525.7957841447437}]}, 
   {Hue[0.0006546716740762883], PointSize[Large], 
    PointBox[{62.91611281357518, 82.61057124118975}]}, 
   {Hue[0.012425989217935987`], PointSize[Large], 
    PointBox[{146.9573308271502, 548.4025111085523}]}, 
   {Hue[0.0025435846873952464`], PointSize[Large], 
    PointBox[{204.9479038839877, 391.9622712988206}]}, 
   {Hue[0.002289055181855766], PointSize[Large], 
    PointBox[{29.063505481154664`, 294.89487533700833`}]}, 
   {Hue[0.001754331702603782], PointSize[Large], 
    PointBox[{69.2068213004851, 237.2418183156957}]}, 
   {Hue[0.0019237410199879931`], PointSize[Large], 
    PointBox[{152.32652536880067`, 354.6728742040832}]}, 
   {Hue[0.0013668424624246414`], PointSize[Large], 
    PointBox[{196.8268830671637, 271.5461028421438}]}, 
   {Hue[0.0005907918345046925], PointSize[Large], 
    PointBox[{147.04170987318344`, 70.04663941480078}]}, 
   {Hue[0.0017355834416871482`], PointSize[Large], 
    PointBox[{188.4559619085287, 331.0797478207063}]}, 
   {Hue[0.0008196819302525379], PointSize[Large], 
    PointBox[{40.33383360518914, 59.19185405726557}]}, 
   {Hue[0.0012071022979508689`], PointSize[Large], 
    PointBox[{130.3948308281744, 128.78448426785883`}]}, 
   {Hue[0.0022528020607411837`], PointSize[Large], 
    PointBox[{186.54487820323874`, 563.7386342634738}]}, 
   {Hue[0.0022458793839725644`], PointSize[Large], 
    PointBox[{135.4402563603805, 427.99190370570795`}]}, 
   {Hue[0.0027785694579601323`], PointSize[Large], 
    PointBox[{50.443360958442014`, 535.4391311043294}]}, 
   {Hue[0.001522050810585014], PointSize[Large], 
    PointBox[{51.28572399721898, 210.90295009277384`}]}, 
   {Hue[0.0027813563286331567`], PointSize[Large], 
    PointBox[{136.5183299578839, 523.8719886563551}]}, 
   {Hue[0.001165442675996421], PointSize[Large], 
    PointBox[{35.776668849869225`, 106.90890004119433`}]}, 
   {Hue[0.002790386534856626], PointSize[Large], 
    PointBox[{9.508738903150032, 216.16284364169974`}]}, 
   {Hue[0.0018004906994651413`], PointSize[Large], 
    PointBox[{30.19242711005515, 225.2957446534475}]}, 
   {Hue[0.001517466329910547], PointSize[Large], 
    PointBox[{48.686627485294764`, 203.05381895468417`}]}, 
   {Hue[0.011256359791206623`], PointSize[Large], 
    PointBox[{177.44242367202622`, 545.4310007407933}]}, 
   {Hue[0.000512498424864468], PointSize[Large], 
    PointBox[{148.55250838328288`, 68.39169325048397}]}, 
   {Hue[0.0024058315079445677`], PointSize[Large], 
    PointBox[{163.64951951480867`, 493.9263702885173}]}, 
   {Hue[0.002475764950553624], PointSize[Large], 
    PointBox[{128.0999227716523, 539.0766153837301}]}, 
   {Hue[0.0026052000374592065`], PointSize[Large], 
    PointBox[{109.8147248854952, 579.3149070370744}]}, 
   {Hue[0.0015495605377147845`], PointSize[Large], 
    PointBox[{144.61757571921424`, 205.93467312730036`}]}, 
   {Hue[0.09815353342155574], PointSize[Large], 
    PointBox[{197.7756646450144, 552.2406435943524}]}, 
   {Hue[0.0023115891732652274`], PointSize[Large], 
    PointBox[{91.14481514811666, 512.8355324697122}]}, 
   {Hue[0.001648633925696454], PointSize[Large], 
    PointBox[{74.28959025219905, 230.11570011727588`}]}, 
   {Hue[0.0023350590122319897`], PointSize[Large], 
    PointBox[{52.3803343461264, 448.9562587012581}]}, 
   {Hue[0.0013929392310932263`], PointSize[Large], 
    PointBox[{172.1977362126667, 156.35174080740444`}]}, 
   {Hue[0.0020128753419212013`], PointSize[Large], 
    PointBox[{80.61653986011953, 371.58827062836974`}]}, 
   {Hue[0.0025368254596034394`], PointSize[Large], 
    PointBox[{132.91293491443554`, 558.0855827298915}]}, 
   {Hue[0.0015331818909898056`], PointSize[Large], 
    PointBox[{175.85208878192373`, 201.24758066240156`}]}, 
   {Hue[0.0011155859559483453`], PointSize[Large], 
    PointBox[{141.16887900406, 112.91252872532982`}]}, 
   {Hue[0.0027021451087314574`], PointSize[Large], 
    PointBox[{13.091040949852527`, 260.5676742979882}]}, 
   {Hue[0.0019567610068836486`], PointSize[Large], 
    PointBox[{158.0439183338409, 371.7875271751444}]}, 
   {Hue[0.0015158718220509859`], PointSize[Large], 
    PointBox[{62.38921848022042, 164.45855557738446`}]}, 
   {Hue[0.0011019164490378888`], PointSize[Large], 
    PointBox[{184.67678639360435`, 99.241266555474}]}, 
   {Hue[0.0010561821410996427`], PointSize[Large], 
    PointBox[{172.451432115905, 153.84220217672782`}]}, 
   {Hue[0.001026173641315406], PointSize[Large], 
    PointBox[{107.37256395818508`, 83.63159148843192}]}, 
   {Hue[0.0029852009765525675`], PointSize[Large], 
    PointBox[{11.615564199438012`, 279.42623553399187`}]}, 
   {Hue[0.00883875310756734], PointSize[Large], 
    PointBox[{8.794492171258923, 567.062991099222}]}, 
   {Hue[0.002471920421241728], PointSize[Large], 
    PointBox[{183.10850104787448`, 555.3635714821648}]}, 
   {Hue[0.0007114630655724544], PointSize[Large], 
    PointBox[{86.46832875683776, 85.39862121154465}]}, 
   {Hue[0.0011787073053635768`], PointSize[Large], 
    PointBox[{158.2101642069839, 133.73422699151172`}]}, 
   {Hue[0.002172807310950133], PointSize[Large], 
    PointBox[{41.27496739706527, 293.563712031441}]}, 
   {Hue[0.0024505853428211364`], PointSize[Large], 
    PointBox[{155.33350852848736`, 560.2584223160693}]}, 
   {Hue[0.0016745744559528459`], PointSize[Large], 
    PointBox[{201.93622354932154`, 256.86066495973307`}]}, 
   {Hue[0.0016577090303883982`], PointSize[Large], 
    PointBox[{181.48804633229815`, 358.1109029911763}]}, 
   {Hue[0.0014703601900699344`], PointSize[Large], 
    PointBox[{125.90166244784439`, 216.74102643141805`}]}, 
   {Hue[0.000517445436314334], PointSize[Large], 
    PointBox[{31.872282520435903`, 49.93582231697883}]}, 
   {Hue[0.002612868898612287], PointSize[Large], 
    PointBox[{65.39890934472731, 497.9808373032822}]}, 
   {Hue[0.0023286917934513007`], PointSize[Large], 
    PointBox[{81.91315957760355, 201.26322305732572`}]}, 
   {Hue[0.028328662287741273`], PointSize[Large], 
    PointBox[{114.58475284904921`, 334.0167245711151}]}, 
   {Hue[0.0006771043836291047], PointSize[Large], 
    PointBox[{75.86887833731231, 94.40473329081419}]}, 
   {Hue[0.0015924791562007734`], PointSize[Large], 
    PointBox[{45.822493190415486`, 170.96073930910882`}]}, 
   {Hue[0.0015707028165268804`], PointSize[Large], 
    PointBox[{41.052934685458126`, 189.63207770999304`}]}, 
   {Hue[0.002006210949551651], PointSize[Large], 
    PointBox[{180.67620314282271`, 356.87003574358437`}]}, 
   {Hue[0.0015605444517191862`], PointSize[Large], 
    PointBox[{189.14434601390718`, 307.4211296632691}]}, 
   {Hue[0.0018274834456591118`], PointSize[Large], 
    PointBox[{99.46269189675547, 259.61071132252164`}]}, 
   {Hue[0.001830001447582813], PointSize[Large], 
    PointBox[{117.25574837637834`, 308.9430689978234}]}, 
   {Hue[0.0024345608335471954`], PointSize[Large], 
    PointBox[{82.20586111257819, 446.4043183348425}]}, 
   {Hue[0.0026098133785685427`], PointSize[Large], 
    PointBox[{77.71554058571229, 458.81220241569656`}]}, 
   {Hue[0.0016078079043967085`], PointSize[Large], 
    PointBox[{106.18604032348424`, 277.2213096607021}]}, 
   {Hue[0.0016292607843716761`], PointSize[Large], 
    PointBox[{98.1591818843097, 290.78818134197}]}, 
   {Hue[0.0017660084579580381`], PointSize[Large], 
    PointBox[{206.59933944811456`, 309.65700163721635`}]}, 
   {Hue[0.00033543692704312504`], PointSize[Large], 
    PointBox[{152.3800212359995, 25.81415927931448}]}, 
   {Hue[0.002843853591457427], PointSize[Large], 
    PointBox[{13.404309133893662`, 290.0486009138506}]}, 
   {Hue[0.004147896176827237], PointSize[Large], 
    PointBox[{13.649155707273309`, 320.9201570836906}]}, 
   {Hue[0.0013055217413551197`], PointSize[Large], 
    PointBox[{151.5983714662744, 261.34079367736445`}]}, 
   {Hue[0.0014507524981073334`], PointSize[Large], 
    PointBox[{100.89035900830163`, 167.8196189611558}]}, 
   {Hue[0.0016978622354849198`], PointSize[Large], 
    PointBox[{188.33923424354595`, 252.559598542878}]}, 
   {Hue[0.0016773779803648014`], PointSize[Large], 
    PointBox[{198.62143772352164`, 262.19292713718437`}]}, 
   {Hue[0.0018974243752455855`], PointSize[Large], 
    PointBox[{31.607778594142047`, 259.73628019558294`}]}, 
   {Hue[0.0009351753822649802], PointSize[Large], 
    PointBox[{45.752198283387685`, 67.34918133330291}]}, 
   {Hue[0.0024266868710084914`], PointSize[Large], 
    PointBox[{29.46548316798203, 329.1983633276743}]}, 
   {Hue[0.0023433714981701157`], PointSize[Large], 
    PointBox[{119.37321962757267`, 539.0492225518644}]}, 
   {Hue[0.0021201978622903133`], PointSize[Large], 
    PointBox[{120.44415804340247`, 482.9654763010101}]}, 
   {Hue[0.001838069505051989], PointSize[Large], 
    PointBox[{100.88358238064762`, 385.87708405679325`}]}, 
   {Hue[0.002180914074432982], PointSize[Large], 
    PointBox[{191.09425179011959`, 485.9170947499383}]}, 
   {Hue[0.0014372504600464445`], PointSize[Large], 
    PointBox[{15.049875406585386`, 107.3349631605846}]}, 
   {Hue[0.0018845317755582674`], PointSize[Large], 
    PointBox[{175.22621095340918`, 412.4634460080341}]}, 
   {Hue[0.0013155789926647108`], PointSize[Large], 
    PointBox[{80.26394913097096, 143.22718500012627`}]}, 
   {Hue[0.002634439812767237], PointSize[Large], 
    PointBox[{81.92884762764169, 542.0716720029116}]}, 
   {Hue[0.0017028414849762424`], PointSize[Large], 
    PointBox[{117.00409961028333`, 321.2481582754366}]}, 
   {Hue[0.002547058365318669], PointSize[Large], 
    PointBox[{76.45847493899743, 532.289433597063}]}, 
   {Hue[0.0054322922984890686`], PointSize[Large], 
    PointBox[{151.77260584604147`, 462.83246920006627`}]}, 
   {Hue[0.0008842337820972458], PointSize[Large], 
    PointBox[{54.6590465665455, 81.19935957535881}]}, 
   {Hue[0.002184334644525476], PointSize[Large], 
    PointBox[{166.5326397314741, 509.99906200456326`}]}, 
   {Hue[0.0019066828078306995`], PointSize[Large], 
    PointBox[{163.89599361438331`, 404.09661160835833`}]}, 
   {Hue[0.00217135779307626], PointSize[Large], 
    PointBox[{52.967199798043254`, 390.74828028236277`}]}, 
   {Hue[0.0016371840946732303`], PointSize[Large], 
    PointBox[{137.9032848850701, 352.8623661388883}]}, 
   {Hue[0.002985475783751528], PointSize[Large], 
    PointBox[{59.07380556620694, 545.2009506476468}]}, 
   {Hue[0.0011641170814013127`], PointSize[Large], 
    PointBox[{140.1174105607986, 228.42248866473255`}]}, 
   {Hue[0.0014869445183149628`], PointSize[Large], 
    PointBox[{186.41158504614918`, 281.57015149889196`}]}, 
   {Hue[0.0016479141292696914`], PointSize[Large], 
    PointBox[{30.06196255032262, 212.07964323901024`}]}, 
   {Hue[0.001115055611067482], PointSize[Large], 
    PointBox[{99.35748545830364, 202.7577768582497}]}, 
   {Hue[0.0025740611979251956`], PointSize[Large], 
    PointBox[{120.97817470477122`, 547.9655479153214}]}, 
   {Hue[0.001541219160683661], PointSize[Large], 
    PointBox[{122.54463471594869`, 311.8201844430439}]}, 
   {Hue[0.002298004103680379], PointSize[Large], 
    PointBox[{132.69989863367516`, 470.5394939967034}]}, 
   {Hue[0.0012766524999782566`], PointSize[Large], 
    PointBox[{51.33454169606475, 199.86791472391917`}]}, 
   {Hue[0.10497455076591586`], PointSize[Large], 
    PointBox[{171.73358707846415`, 506.2880360975671}]}, 
   {Hue[0.002008617155050634], PointSize[Large], 
    PointBox[{92.48946537740909, 413.0740550110713}]}, 
   {Hue[0.0010235904647102967`], PointSize[Large], 
    PointBox[{64.07058981563335, 155.03119974374977`}]}, 
   {Hue[0.010361390547301159`], PointSize[Large], 
    PointBox[{91.06812772733412, 365.57059233448126`}]}, 
   {Hue[0.002288132488841769], PointSize[Large], 
    PointBox[{66.04837130553824, 384.94603738040905`}]}, 
   {Hue[0.0018106227821256748`], PointSize[Large], 
    PointBox[{28.53867608670626, 232.1927477177794}]}, 
   {Hue[0.0018095173321600988`], PointSize[Large], 
    PointBox[{187.33989426166823`, 330.22630443024616`}]}, 
   {Hue[0.0009227003337687739], PointSize[Large], 
    PointBox[{35.541013804966894`, 86.5388238398624}]}, 
   {Hue[0.002539504397914826], PointSize[Large], 
    PointBox[{85.73515572330803, 423.8452530225687}]}, 
   {Hue[0.0017080579543478547`], PointSize[Large], 
    PointBox[{108.84552925252979`, 260.50659795243337`}]}, 
   {Hue[0.0017015721193992218`], PointSize[Large], 
    PointBox[{203.85457475655568`, 358.29599313307483`}]}, 
   {Hue[0.0006237826302657602], PointSize[Large], 
    PointBox[{134.69286110552713`, 59.27187434542566}]}, 
   {Hue[0.002186405303739868], PointSize[Large], 
    PointBox[{79.26357595097767, 465.8018011047785}]}, 
   {Hue[0.0025646588673551504`], PointSize[Large], 
    PointBox[{121.30357404970533`, 550.1084826239335}]}, 
   {Hue[0.001474414981279224], PointSize[Large], 
    PointBox[{112.08968602672451`, 190.04396164507784`}]}, 
   {Hue[0.0004579091323564688], PointSize[Large], 
    PointBox[{182.73422461605747`, 36.845903946619615`}]}, 
   {Hue[0.003046367539393854], PointSize[Large], 
    PointBox[{199.8144183749696, 471.20694581455416`}]}, 
   {Hue[0.004840354740412454], PointSize[Large], 
    PointBox[{10.69255522777297, 475.7632830140908}]}, 
   {Hue[0.001961111374458554], PointSize[Large], 
    PointBox[{209.95699373747863`, 345.75055472188535`}]}, 
   {Hue[0.0015604332720615278`], PointSize[Large], 
    PointBox[{99.53422733852108, 268.9073754696019}]}, 
   {Hue[0.000782140328053452], PointSize[Large], 
    PointBox[{138.50644907121102`, 60.215680169408415`}]}, 
   {Hue[0.0024812614596026175`], PointSize[Large], 
    PointBox[{120.40762831094042`, 502.58787460829103`}]}, 
   {Hue[0.001804696344014369], PointSize[Large], 
    PointBox[{105.59241895395161`, 273.9215825074549}]}, 
   {Hue[0.002531006882326944], PointSize[Large], 
    PointBox[{126.02547038378066`, 524.5210353073905}]}, 
   {Hue[0.0014750034521551145`], PointSize[Large], 
    PointBox[{81.22116147191974, 215.8156529805525}]}, 
   {Hue[0.0020147156985741064`], PointSize[Large], 
    PointBox[{138.8045858798588, 465.47090380798807`}]}, 
   {Hue[0.001814355979063465], PointSize[Large], 
    PointBox[{110.01537490373926`, 371.30562559121313`}]}, 
   {Hue[0.0014417300437551657`], PointSize[Large], 
    PointBox[{68.85472911076414, 199.45626651464647`}]}, 
   {Hue[0.0021730994248543925`], PointSize[Large], 
    PointBox[{50.35021836503006, 341.6875940121222}]}, 
   {Hue[0.0006157212857011519], PointSize[Large], 
    PointBox[{167.15495580540045`, 39.996123714583405`}]}, 
   {Hue[0.0008727300406279831], PointSize[Large], 
    PointBox[{148.5586376091149, 133.45355143942663`}]}, 
   {Hue[0.002475853187609043], PointSize[Large], 
    PointBox[{206.62464188166894`, 530.148253113756}]}, 
   {Hue[0.007537956296379521], PointSize[Large], 
    PointBox[{46.03221775600724, 131.41166501025475`}]}, 
   {Hue[0.0018840031955402391`], PointSize[Large], 
    PointBox[{48.66063706349871, 276.3764218215117}]}, 
   {Hue[0.002510845913662352], PointSize[Large], 
    PointBox[{171.4165090225461, 550.382121684082}]}, 
   {Hue[0.0011132404604565437`], PointSize[Large], 
    PointBox[{62.557436929092944`, 150.843141781192}]}, 
   {Hue[0.000774318983009274], PointSize[Large], 
    PointBox[{127.27488030283001`, 95.66345878666834}]}, 
   {Hue[0.0009239596151401476], PointSize[Large], 
    PointBox[{109.23836031335685`, 71.49070602629001}]}, 
   {Hue[0.001388968465157007], PointSize[Large], 
    PointBox[{97.4292889351184, 205.33648099182676`}]}, 
   {Hue[0.0011731934111863403`], PointSize[Large], 
    PointBox[{133.48257151382933`, 199.13585570436146`}]}, 
   {Hue[0.0011191674051748688`], PointSize[Large], 
    PointBox[{76.45079132158367, 117.73581084886405`}]}, 
   {Hue[0.0017094171802483705`], PointSize[Large], 
    PointBox[{150.86162958086095`, 377.9748336891844}]}, 
   {Hue[0.0009948081905945345], PointSize[Large], 
    PointBox[{98.87726687589759, 107.28474776235043`}]}, 
   {Hue[0.002241652244902613], PointSize[Large], 
    PointBox[{13.43891840495732, 201.88801279336246`}]}, 
   {Hue[0.00046692214182089085`], PointSize[Large], 
    PointBox[{120.60621271981887`, 35.527549071064186`}]}, 
   {Hue[0.0015644260748339201`], PointSize[Large], 
    PointBox[{48.516819410893305`, 177.62362924779666`}]}, 
   {Hue[0.0007639363371604073], PointSize[Large], 
    PointBox[{147.0604574816894, 119.37787985451962`}]}, 
   {Hue[0.0018522171194370368`], PointSize[Large], 
    PointBox[{52.64283650305404, 265.42971123734185`}]}, 
   {Hue[0.002444358015748376], PointSize[Large], 
    PointBox[{64.73562542918972, 432.53361454096455`}]}, 
   {Hue[0.002009437868957549], PointSize[Large], 
    PointBox[{159.5650964221876, 434.4030919614256}]}, 
   {Hue[0.0009410376332472839], PointSize[Large], 
    PointBox[{148.84644350875794`, 100.76381522445013`}]}, 
   {Hue[0.00042078690657213234`], PointSize[Large], 
    PointBox[{56.65904461217846, 27.611535359001323`}]}, 
   {Hue[0.0018617871816557184`], PointSize[Large], 
    PointBox[{94.7339676248273, 331.22599783083115`}]}, 
   {Hue[0.0005567843699521567], PointSize[Large], 
    PointBox[{101.36351590906605`, 59.56676187229118}]}, 
   {Hue[0.0026991854447400345`], PointSize[Large], 
    PointBox[{52.20288655703038, 560.8727411239411}]}, 
   {Hue[0.0009489305083160901], PointSize[Large], 
    PointBox[{45.215264114627615`, 86.80342860013582}]}, 
   {Hue[0.0007906005366007803], PointSize[Large], 
    PointBox[{119.97168106284198`, 77.99676190605066}]}, 
   {Hue[0.0023435787357483848`], PointSize[Large], 
    PointBox[{74.95364771888842, 491.00350598146497`}]}, 
   {Hue[0.0018351532240793566`], PointSize[Large], 
    PointBox[{131.59367670407153`, 391.68022905316957`}]}, 
   {Hue[0.00723643588313409], PointSize[Large], 
    PointBox[{208.83165317034178`, 532.0760337351096}]}, 
   {Hue[0.002366755627333416], PointSize[Large], 
    PointBox[{201.85324289107047`, 541.5719112999245}]}, 
   {Hue[0.0031819554767921606`], PointSize[Large], 
    PointBox[{23.19449882788348, 498.897009794661}]}, 
   {Hue[0.000499689393681792], PointSize[Large], 
    PointBox[{169.0636344255667, 49.02103318663251}]}, 
   {Hue[0.0023095232562859768`], PointSize[Large], 
    PointBox[{163.90967357297222`, 548.7104747399248}]}, 
   {Hue[0.0017041826676343667`], PointSize[Large], 
    PointBox[{99.7169858562641, 244.22888308669644`}]}, 
   {Hue[0.011265224645851333`], PointSize[Large], 
    PointBox[{61.3594905938329, 566.8377842562063}]}, 
   {Hue[0.002044703900025406], PointSize[Large], 
    PointBox[{101.09808812201294`, 429.34693705623533`}]}, 
   {Hue[0.001438140664729498], PointSize[Large], 
    PointBox[{84.81000510301573, 251.67755253106247`}]}, 
   {Hue[0.0009544945396372587], PointSize[Large], 
    PointBox[{151.79404361886697`, 178.0848035688391}]}, 
   {Hue[0.002371665081798788], PointSize[Large], 
    PointBox[{117.69502676655759`, 574.8994237561592}]}, 
   {Hue[0.0021453468545718233`], PointSize[Large], 
    PointBox[{66.14650608936199, 344.0826599088605}]}, 
   {Hue[0.0008874711413061013], PointSize[Large], 
    PointBox[{153.7383048312579, 149.36099997559552`}]}, 
   {Hue[0.0019124930017388043`], PointSize[Large], 
    PointBox[{117.01457244683246`, 418.23131327363865`}]}, 
   {Hue[0.002245391766612965], PointSize[Large], 
    PointBox[{66.57223378495564, 419.0500114267577}]}, 
   {Hue[0.002057734200607983], PointSize[Large], 
    PointBox[{95.46404531802563, 443.30858568417887`}]}, 
   {Hue[0.0010093167307406441`], PointSize[Large], 
    PointBox[{202.37907885610412`, 192.21829192414486`}]}, 
   {Hue[0.0021607451903938742`], PointSize[Large], 
    PointBox[{122.4686109019271, 361.9881649052611}]}, 
   {Hue[0.0022829004009651405`], PointSize[Large], 
    PointBox[{104.41058911152408`, 436.9492286151184}]}, 
   {Hue[0.0023957045400190887`], PointSize[Large], 
    PointBox[{118.94560644209776`, 545.5436586294516}]}, 
   {Hue[0.0019904250008201], PointSize[Large], 
    PointBox[{140.57155591821333`, 336.2835420694163}]}, 
   {Hue[0.0008597199793761798], PointSize[Large], 
    PointBox[{163.30115070535845`, 134.4219097937072}]}, 
   {Hue[0.0020644818103218872`], PointSize[Large], 
    PointBox[{198.96736429784602`, 427.05348464992767`}]}, 
   {Hue[0.0015461730952333953`], PointSize[Large], 
    PointBox[{141.68762641213652`, 321.05320375633744`}]}, 
   {Hue[0.020309492936815693`], PointSize[Large], 
    PointBox[{44.1395712244252, 546.6528270592673}]}, 
   {Hue[0.0019489055369368202`], PointSize[Large], 
    PointBox[{101.22317053466168`, 383.4716386498567}]}, 
   {Hue[0.0025099661854266534`], PointSize[Large], 
    PointBox[{65.51036488917623, 499.71214850272713`}]}, 
   {Hue[0.0013477116258544918`], PointSize[Large], 
    PointBox[{38.51447251748334, 124.86720762063658`}]}, 
   {Hue[0.002174432868623341], PointSize[Large], 
    PointBox[{100.76522327574509`, 476.4843001188975}]}, 
   {Hue[0.0015252219088706944`], PointSize[Large], 
    PointBox[{175.01871297683834`, 189.31506047256983`}]}, 
   {Hue[0.0006889204877651738], PointSize[Large], 
    PointBox[{195.47655226105525`, 91.38750686631272}]}, 
   {Hue[0.0007900199864919772], PointSize[Large], 
    PointBox[{130.83593012193478`, 101.79575124076234`}]}, 
   {Hue[0.002475920155539351], PointSize[Large], 
    PointBox[{99.6548285023386, 500.4081390865822}]}, 
   {Hue[0.0021998296300517724`], PointSize[Large], 
    PointBox[{209.44833337927997`, 541.2411430069196}]}, 
   {Hue[0.002498941051131281], PointSize[Large], 
    PointBox[{51.81925166744887, 495.01686262793555`}]}, 
   {Hue[0.001177129062128814], PointSize[Large], 
    PointBox[{123.2963663819732, 211.55187658083855`}]}, 
   {Hue[0.001423432165982152], PointSize[Large], 
    PointBox[{56.62075052638028, 137.87791213403955`}]}, 
   {Hue[0.002117821574677871], PointSize[Large], 
    PointBox[{63.13472935185126, 316.2310767014832}]}, 
   {Hue[0.0017009981125434494`], PointSize[Large], 
    PointBox[{187.03494090846704`, 385.9964548232077}]}, 
   {Hue[0.0016098092620690859`], PointSize[Large], 
    PointBox[{70.20701473761125, 254.84531328033574`}]}, 
   {Hue[0.0020449610590415213`], PointSize[Large], 
    PointBox[{80.96532325613805, 425.9831559904103}]}, 
   {Hue[0.0013304092073089338`], PointSize[Large], 
    PointBox[{209.01762435928487`, 282.6750508367003}]}, 
   {Hue[0.001976056923707109], PointSize[Large], 
    PointBox[{191.86617239097035`, 354.7418329582049}]}, 
   {Hue[0.000726815678085342], PointSize[Large], 
    PointBox[{122.95478503618989`, 60.56682068463738}]}, 
   {Hue[0.004114396040941205], PointSize[Large], 
    PointBox[{24.670395995080867`, 517.3708491184802}]}, 
   {Hue[0.0008927682100551993], PointSize[Large], 
    PointBox[{102.61950444166035`, 133.6911761082066}]}, 
   {Hue[0.002119587747217192], PointSize[Large], 
    PointBox[{196.46201124875972`, 388.07203831831805`}]}, 
   {Hue[0.00450726139613658], PointSize[Large], 
    PointBox[{97.08223955254715, 382.3151754177211}]}, 
   {Hue[0.0016504152848925127`], PointSize[Large], 
    PointBox[{116.30440719175368`, 342.2177548998401}]}, 
   {Hue[0.0022769773328463186`], PointSize[Large], 
    PointBox[{184.2872616115472, 565.4561245823484}]}, 
   {Hue[0.0017701036053655228`], PointSize[Large], 
    PointBox[{205.36204805275582`, 290.0248360907217}]}, 
   {Hue[0.0012049415556535479`], PointSize[Large], 
    PointBox[{105.14900672546702`, 199.01544037495}]}, 
   {Hue[0.0024799731001947383`], PointSize[Large], 
    PointBox[{100.72782440955785`, 490.33429084778254`}]}, 
   {Hue[0.0023504643294542686`], PointSize[Large], 
    PointBox[{168.67411091925095`, 564.2060926598292}]}, 
   {Hue[0.002571248562635174], PointSize[Large], 
    PointBox[{87.20277518130672, 533.6437290697515}]}, 
   {Hue[0.01842650465835518], PointSize[Large], 
    PointBox[{122.19736632058653`, 331.6451871854915}]}, 
   {Hue[0.0019270220967324402`], PointSize[Large], 
    PointBox[{192.0809069890429, 315.49875384669383`}]}, 
   {Hue[0.003053201954237994], PointSize[Large], 
    PointBox[{116.23493713503302`, 367.49988365310594`}]}, 
   {Hue[0.001719425979555611], PointSize[Large], 
    PointBox[{71.47136231996222, 213.4532739879421}]}, 
   {Hue[0.00170391264889535], PointSize[Large], 
    PointBox[{199.10137513754995`, 374.28415870106437`}]}, 
   {Hue[0.0024327910572451237`], PointSize[Large], 
    PointBox[{70.87866564317346, 453.2934247792018}]}, 
   {Hue[0.0022529595996391427`], PointSize[Large], 
    PointBox[{131.0446277329384, 520.3496807252532}]}, 
   {Hue[0.0010372762383961955`], PointSize[Large], 
    PointBox[{132.43752879715254`, 119.48991553937105`}]}, 
   {Hue[0.00287835615042331], PointSize[Large], 
    PointBox[{21.223659113518465`, 384.2297846372509}]}, 
   {Hue[0.0010136344702915755`], PointSize[Large], 
    PointBox[{166.94908172047002`, 197.00285797734637`}]}, 
   {Hue[0.001335066996708131], PointSize[Large], 
    PointBox[{110.26663812839456`, 211.46748533889968`}]}, 
   {Hue[0.0019566951342728086`], PointSize[Large], 
    PointBox[{36.893424871898304`, 241.9277483272191}]}, 
   {Hue[0.0006241888988326568], PointSize[Large], 
    PointBox[{138.60444563208068`, 40.20819728623587}]}, 
   {Hue[0.0015956625582968674`], PointSize[Large], 
    PointBox[{102.90180001856538`, 279.45064525740065`}]}, 
   {Hue[0.0019824284856361377`], PointSize[Large], 
    PointBox[{86.89900743760296, 415.1901235918215}]}, 
   {Hue[0.0023777738205705374`], PointSize[Large], 
    PointBox[{31.858146033181725`, 332.9745371580598}]}, 
   {Hue[0.0018242302923849349`], PointSize[Large], 
    PointBox[{152.90333462273867`, 291.56154990060975`}]}, 
   {Hue[0.00917950656151341], PointSize[Large], 
    PointBox[{186.1618750946863, 382.9709606843544}]}, 
   {Hue[0.001671136305366501], PointSize[Large], 
    PointBox[{130.6724236663635, 246.93879080783518`}]}, 
   {Hue[0.0006011670906691768], PointSize[Large], 
    PointBox[{118.1842934871417, 46.9578168508865}]}, 
   {Hue[0.007137104630238153], PointSize[Large], 
    PointBox[{28.255464632149938`, 399.9527067244203}]}, 
   {Hue[0.007224363349944056], PointSize[Large], 
    PointBox[{55.88220672648532, 459.30212684482376`}]}, 
   {Hue[0.0032910837365390825`], PointSize[Large], 
    PointBox[{29.565599687315313`, 365.4980742645039}]}, 
   {Hue[0.0007088119277165909], PointSize[Large], 
    PointBox[{157.23416994613933`, 42.130508231256954`}]}, 
   {Hue[0.002384271830239633], PointSize[Large], 
    PointBox[{202.92084352002962`, 535.4317408395289}]}, 
   {Hue[0.012159795536887001`], PointSize[Large], 
    PointBox[{65.99161649482102, 326.2592909023806}]}, 
   {Hue[0.010861332674803404`], PointSize[Large], 
    PointBox[{142.3104115889791, 444.8325290333545}]}, 
   {Hue[0.002218188725445258], PointSize[Large], 
    PointBox[{169.00242880443346`, 510.039466287511}]}, 
   {Hue[0.0021394203832290656`], PointSize[Large], 
    PointBox[{186.28339992172266`, 425.7956030848311}]}, 
   {Hue[0.0002640870576570848], PointSize[Large], 
    PointBox[{116.90219202159835`, 24.28302358279052}]}, 
   {Hue[0.001812017155111441], PointSize[Large], 
    PointBox[{145.491750694036, 311.4538141478837}]}, 
   {Hue[0.0010364192781998482`], PointSize[Large], 
    PointBox[{134.05361686207095`, 108.0027540966455}]}, 
   {Hue[0.0015139395869565651`], PointSize[Large], 
    PointBox[{202.22127181227262`, 241.23088449913132`}]}, 
   {Hue[0.0006102251283632578], PointSize[Large], 
    PointBox[{58.59534736104396, 67.30148504594342}]}, 
   {Hue[0.010230470057120194`], PointSize[Large], 
    PointBox[{53.295348650061015`, 310.1944880636172}]}, 
   {Hue[0.001410792998919516], PointSize[Large], 
    PointBox[{137.55996881185303`, 221.50850722609778`}]}, 
   {Hue[0.0031597428340986956`], PointSize[Large], 
    PointBox[{109.15683317651087`, 366.80610071546664`}]}, 
   {Hue[0.0010334034557822561`], PointSize[Large], 
    PointBox[{187.95780917903, 181.72298009484064`}]}, 
   {Hue[0.0015891786959173011`], PointSize[Large], 
    PointBox[{25.990412934556275`, 152.13252009222572`}]}, 
   {Hue[0.0023695016417592265`], PointSize[Large], 
    PointBox[{207.48236179778996`, 549.1093719493367}]}, 
   {Hue[0.0025722160201186238`], PointSize[Large], 
    PointBox[{76.2006067113739, 483.59650652903883`}]}, 
   {Hue[0.0021345808335576214`], PointSize[Large], 
    PointBox[{83.50927713498999, 422.12930465274485`}]}, 
   {Hue[0.004627538211370433], PointSize[Large], 
    PointBox[{9.630019329183654, 399.0261052926668}]}, 
   {Hue[0.0015298967665682726`], PointSize[Large], 
    PointBox[{166.62073405680565`, 246.71007871881318`}]}, 
   {Hue[0.0021698168269649308`], PointSize[Large], 
    PointBox[{176.1330928222136, 536.416569566512}]}, 
   {Hue[0.0019262558946086625`], PointSize[Large], 
    PointBox[{93.71271329548614, 369.9735528542478}]}, 
   {Hue[0.0010019260426891747`], PointSize[Large], 
    PointBox[{91.43081333358111, 96.28467488786544}]}, 
   {Hue[0.0013246142888252619`], PointSize[Large], 
    PointBox[{79.5129629265843, 200.93395477378976`}]}, 
   {Hue[0.001984462618255039], PointSize[Large], 
    PointBox[{181.0445158470472, 390.7583450710622}]}, 
   {Hue[0.00046250879060685004`], PointSize[Large], 
    PointBox[{205.78774645207199`, 69.57248363057238}]}, 
   {Hue[0.0008782859655265633], PointSize[Large], 
    PointBox[{67.60193867073195, 67.57696443489283}]}, 
   {Hue[0.00210522238580911], PointSize[Large], 
    PointBox[{122.87977988121105`, 434.42543353764097`}]}, 
   {Hue[0.002978875517721833], PointSize[Large], 
    PointBox[{19.268805097252, 391.0485197563064}]}, 
   {Hue[0.0007035289786913859], PointSize[Large], 
    PointBox[{121.8280683538681, 50.625162556979944`}]}, 
   {Hue[0.0034129064706916877`], PointSize[Large], 
    PointBox[{16.45566401732978, 410.63082266401307`}]}, 
   {Hue[0.0011755961933097398`], PointSize[Large], 
    PointBox[{195.7760782335293, 116.16786716825902`}]}, 
   {Hue[0.0025951717769866415`], PointSize[Large], 
    PointBox[{36.317600808881565`, 429.156335527794}]}, 
   {Hue[0.008076236545186419], PointSize[Large], 
    PointBox[{10.947969653785321`, 366.74739022820086`}]}, 
   {Hue[0.0013483412586873407`], PointSize[Large], 
    PointBox[{56.40968162436022, 128.9934472336647}]}, 
   {Hue[0.0019342878087371153`], PointSize[Large], 
    PointBox[{89.40325962557665, 236.13979233806947`}]}, 
   {Hue[0.0017236070956360365`], PointSize[Large], 
    PointBox[{25.524603852085846`, 191.51219419293022`}]}, 
   {Hue[0.0013576562002015917`], PointSize[Large], 
    PointBox[{151.2615423849834, 188.68968106108457`}]}, 
   {Hue[0.001227916306148458], PointSize[Large], 
    PointBox[{103.05355822435763`, 137.2221666782291}]}, 
   {Hue[0.002286090816654197], PointSize[Large], 
    PointBox[{82.49768080463349, 434.8242531092519}]}, 
   {Hue[0.000769898841440196], PointSize[Large], 
    PointBox[{169.86787016608253`, 49.35719669459115}]}, 
   {Hue[0.0019903884420389884`], PointSize[Large], 
    PointBox[{162.68753865215984`, 471.6361269761553}]}, 
   {Hue[0.01581713706023773], PointSize[Large], 
    PointBox[{14.062262883146047`, 396.4531648417502}]}, 
   {Hue[0.0011507573315412182`], PointSize[Large], 
    PointBox[{188.5245396880972, 107.83307635460301`}]}, 
   {Hue[0.0026050014546529256`], PointSize[Large], 
    PointBox[{154.14754358319226`, 576.5205890542211}]}, 
   {Hue[0.001468577425973962], PointSize[Large], 
    PointBox[{86.27237451278262, 216.4621320519267}]}, 
   {Hue[0.0019551833356520666`], PointSize[Large], 
    PointBox[{94.70772761498074, 309.0925847188804}]}, 
   {Hue[0.0017195099075038632`], PointSize[Large], 
    PointBox[{139.30154369346957`, 240.6907324866189}]}, 
   {Hue[0.0012946101445804117`], PointSize[Large], 
    PointBox[{155.59603756872474`, 187.4869564660156}]}, 
   {Hue[0.0018985211139744156`], PointSize[Large], 
    PointBox[{147.6757672025014, 295.3957432743464}]}, 
   {Hue[0.0019249829627066486`], PointSize[Large], 
    PointBox[{61.511402980164604`, 339.07027060671453`}]}, 
   {Hue[0.0021447725916098506`], PointSize[Large], 
    PointBox[{148.1283263873989, 500.3166898973029}]}, 
   {Hue[0.0017861599964585832`], PointSize[Large], 
    PointBox[{163.0910318292448, 294.15238374818216`}]}, 
   {Hue[0.006149257582290897], PointSize[Large], 
    PointBox[{14.101771421557402`, 585.6650420717772}]}, 
   {Hue[0.0016838004863039956`], PointSize[Large], 
    PointBox[{163.23193636875556`, 361.4988853782222}]}, 
   {Hue[0.001111932569142071], PointSize[Large], 
    PointBox[{141.84364819593685`, 199.1864380325345}]}, 
   {Hue[0.0011520629018032628`], PointSize[Large], 
    PointBox[{86.21230952194662, 141.90206692222785`}]}, 
   {Hue[0.003627506600888996], PointSize[Large], 
    PointBox[{13.98544062938393, 464.38569950239616`}]}, 
   {Hue[0.0016829961820557533`], PointSize[Large], 
    PointBox[{208.01219044885158`, 282.07497298598935`}]}, 
   {Hue[0.0023498758232488363`], PointSize[Large], 
    PointBox[{71.46225211205501, 409.9530377648417}]}, 
   {Hue[0.0009084879422892254], PointSize[Large], 
    PointBox[{84.82378913718861, 107.82799217370643`}]}, 
   {Hue[0.0024782235255088707`], PointSize[Large], 
    PointBox[{84.66081898524072, 494.57952098187866`}]}, 
   {Hue[0.0023981418789912868`], PointSize[Large], 
    PointBox[{147.58417775309482`, 513.4280651356405}]}, 
   {Hue[0.0008578043931787512], PointSize[Large], 
    PointBox[{148.8912925346466, 142.0695418544026}]}, 
   {Hue[0.000709900684982293], PointSize[Large], 
    PointBox[{115.73837989079124`, 106.06915591541406`}]}, 
   {Hue[0.002001780852419964], PointSize[Large], 
    PointBox[{147.72626047145332`, 322.15752447820466`}]}, 
   {Hue[0.0018935862599487058`], PointSize[Large], 
    PointBox[{104.20904258612723`, 279.9746134710956}]}, 
   {Hue[0.008430024524257219], PointSize[Large], 
    PointBox[{20.093659574710074`, 560.6565658724912}]}, 
   {Hue[0.0017335988725876565`], PointSize[Large], 
    PointBox[{99.56059687596968, 274.32009778700115`}]}, 
   {Hue[0.00079746549487542], PointSize[Large], 
    PointBox[{103.06430455015499`, 62.79515879278529}]}, 
   {Hue[0.0021548583528684636`], PointSize[Large], 
    PointBox[{160.77395502856524`, 414.2905544879528}]}, 
   {Hue[0.0021183122160445943`], PointSize[Large], 
    PointBox[{147.72119322240997`, 444.4004937819218}]}, 
   {Hue[0.0006696785335840941], PointSize[Large], 
    PointBox[{56.89622392974357, 46.91501058260337}]}, 
   {Hue[0.0019099546896486292`], PointSize[Large], 
    PointBox[{158.05539896246722`, 437.2000734352898}]}, 
   {Hue[0.002881211441053152], PointSize[Large], 
    PointBox[{38.16694997195677, 523.3458122802858}]}, 
   {Hue[0.0010256110769173786`], PointSize[Large], 
    PointBox[{195.56267762087583`, 177.95980415826205`}]}, 
   {Hue[0.33405780625428955`], PointSize[Large], 
    PointBox[{26.60723636883756, 355.6640190614364}]}, 
   {Hue[0.0018595580743380423`], PointSize[Large], 
    PointBox[{173.38140595783995`, 317.77687216042887`}]}, 
   {Hue[0.0029852894567445345`], PointSize[Large], 
    PointBox[{15.28108826281695, 343.4984357906967}]}, 
   {Hue[0.0015993568433084176`], PointSize[Large], 
    PointBox[{122.27424238771295`, 211.37314238442275`}]}, 
   {Hue[0.001190365599167003], PointSize[Large], 
    PointBox[{55.07742113575867, 141.45912753156563`}]}, 
   {Hue[0.004302446683326768], PointSize[Large], 
    PointBox[{29.737034337200157`, 461.84661169028107`}]}, 
   {Hue[0.0022373923176777894`], PointSize[Large], 
    PointBox[{203.62871041996544`, 516.3009676202225}]}, 
   {Hue[0.0014057263149413065`], PointSize[Large], 
    PointBox[{123.28444259689604`, 152.40610160154904`}]}, 
   {Hue[0.0007732938407676022], PointSize[Large], 
    PointBox[{88.72388293629444, 95.79483523606496}]}, 
   {Hue[0.0408977613727872], PointSize[Large], 
    PointBox[{92.41471407386649, 524.8199254252986}]}, 
   {Hue[0.0020085481761221097`], PointSize[Large], 
    PointBox[{52.34059122922724, 288.52930008704914`}]}, 
   {Hue[0.002481683886635083], PointSize[Large], 
    PointBox[{116.4338221718719, 508.90018062010154`}]}, 
   {Hue[0.0008218607382818318], PointSize[Large], 
    PointBox[{54.245026185099334`, 63.36223715852361}]}, 
   {Hue[0.0015153602155186102`], PointSize[Large], 
    PointBox[{202.8562771183693, 225.1516823798869}]}, 
   {Hue[0.002372068423552491], PointSize[Large], 
    PointBox[{106.00182487292193`, 519.5711230702084}]}, 
   {Hue[0.00193981194361188], PointSize[Large], 
    PointBox[{104.01598008374538`, 411.9372338950908}]}, 
   {Hue[0.0012353230641731034`], PointSize[Large], 
    PointBox[{128.07322144056303`, 204.95168875575166`}]}, 
   {Hue[0.0026051482614300446`], PointSize[Large], 
    PointBox[{198.55138340630765`, 524.2050185011396}]}, 
   {Hue[0.002081376016240953], PointSize[Large], 
    PointBox[{53.676492458097584`, 383.23115989933126`}]}, 
   {Hue[0.0010736638461662407`], PointSize[Large], 
    PointBox[{145.8720833894654, 105.64562253630822`}]}, 
   {Hue[0.0020915126700264213`], PointSize[Large], 
    PointBox[{104.94442255447018`, 359.44621682913464`}]}, 
   {Hue[0.0027678961331323417`], PointSize[Large], 
    PointBox[{43.19247347124747, 431.69458475974363`}]}, 
   {Hue[0.001986141062345614], PointSize[Large], 
    PointBox[{107.52385552637224`, 346.65514163500893`}]}, 
   {Hue[0.0008275824998828286], PointSize[Large], 
    PointBox[{79.14102291913701, 110.55862577514836`}]}, 
   {Hue[0.0022802127053469312`], PointSize[Large], 
    PointBox[{51.51875727641192, 421.0805438930845}]}, 
   {Hue[0.0015406618329658092`], PointSize[Large], 
    PointBox[{179.24358144861174`, 291.5529385686301}]}, 
   {Hue[0.0009266374702695577], PointSize[Large], 
    PointBox[{199.18339852896912`, 71.19077786736773}]}, 
   {Hue[0.0002986282857949245], PointSize[Large], 
    PointBox[{128.91316488391357`, 36.20572201680034}]}, 
   {Hue[0.001963552242440854], PointSize[Large], 
    PointBox[{185.3966120512776, 367.2120493718513}]}, 
   {Hue[0.0018870300510840882`], PointSize[Large], 
    PointBox[{141.39577166893844`, 295.0179737158743}]}, 
   {Hue[0.0005502023361922844], PointSize[Large], 
    PointBox[{121.49108669816002`, 87.90635739675679}]}, 
   {Hue[0.001480071955009981], PointSize[Large], 
    PointBox[{46.33469126343604, 163.6722077091623}]}, 
   {Hue[0.0020951153904060354`], PointSize[Large], 
    PointBox[{61.10253814073931, 338.1102984752205}]}, 
   {Hue[0.003096889842424345], PointSize[Large], 
    PointBox[{113.44636730839625`, 399.85888063782613`}]}, 
   {Hue[0.0017375019788568086`], PointSize[Large], 
    PointBox[{184.79456401297824`, 331.1124647944878}]}, 
   {Hue[0.0012466486083609635`], PointSize[Large], 
    PointBox[{51.350673495963406`, 125.83318320323167`}]}, 
   {Hue[0.0023362824475887563`], PointSize[Large], 
    PointBox[{175.78801579786045`, 526.1008676689801}]}, 
   {Hue[0.0007376539879242671], PointSize[Large], 
    PointBox[{101.029568296518, 48.34032270291618}]}, 
   {Hue[0.0017380612342024033`], PointSize[Large], 
    PointBox[{199.05288855215275`, 391.3286482508531}]}, 
   {Hue[0.011955562359184884`], PointSize[Large], 
    PointBox[{201.7285330939576, 537.5245439886698}]}, 
   {Hue[0.0022114199565582107`], PointSize[Large], 
    PointBox[{180.9934489164403, 415.88710253949694`}]}, 
   {Hue[0.002401597652822553], PointSize[Large], 
    PointBox[{191.57777629083705`, 521.6340611950959}]}, 
   {Hue[0.0005981477716270636], PointSize[Large], 
    PointBox[{67.16978922884073, 58.25358261658164}]}, 
   {Hue[0.0039618296743334485`], PointSize[Large], 
    PointBox[{173.0782474536013, 549.3688509906533}]}, 
   {Hue[0.0010302007122962827`], PointSize[Large], 
    PointBox[{116.52806594770408`, 100.69644816605648`}]}, 
   {Hue[0.003589398722048622], PointSize[Large], 
    PointBox[{17.85273679587914, 477.58104807679683`}]}, 
   {Hue[0.00183313505092236], PointSize[Large], 
    PointBox[{190.2501531314295, 325.91574110891577`}]}, 
   {Hue[0.002371095839473333], PointSize[Large], 
    PointBox[{203.75978104718428`, 547.5665346558346}]}, 
   {Hue[0.003936132078086777], PointSize[Large], 
    PointBox[{115.79382352232045`, 152.8279741165552}]}, 
   {Hue[0.00046591232691846395`], PointSize[Large], 
    PointBox[{192.9843477754551, 55.767603469899655`}]}, 
   {Hue[0.001809954909709076], PointSize[Large], 
    PointBox[{92.14143112010015, 344.67378366560877`}]}, 
   {Hue[0.0014547042614217753`], PointSize[Large], 
    PointBox[{196.92495903404824`, 301.772976268742}]}, 
   {Hue[0.0006966648089737587], PointSize[Large], 
    PointBox[{192.41562511409643`, 69.80886334256365}]}, 
   {Hue[0.002079529412732787], PointSize[Large], 
    PointBox[{58.77701332569799, 339.35073570872}]}, 
   {Hue[0.0013873368264672266`], PointSize[Large], 
    PointBox[{102.84678374313154`, 234.84184427568994`}]}, 
   {Hue[0.0008509408168925822], PointSize[Large], 
    PointBox[{92.4196224096674, 55.97615980903811}]}, 
   {Hue[0.0018111492338280801`], PointSize[Large], 
    PointBox[{189.4758807192502, 414.4134201212331}]}, 
   {Hue[0.0011276438308864141`], PointSize[Large], 
    PointBox[{82.95594790871644, 198.35722102719103`}]}, 
   {Hue[0.0022594719957722124`], PointSize[Large], 
    PointBox[{116.54770723344319`, 521.7787365386482}]}, 
   {Hue[0.0011787530755771169`], PointSize[Large], 
    PointBox[{22.174000476010832`, 71.60602615908886}]}, 
   {Hue[0.001096555995365943], PointSize[Large], 
    PointBox[{84.3476016834241, 97.79771149278213}]}, 
   {Hue[0.002078257392551068], PointSize[Large], 
    PointBox[{142.0001430652996, 416.51078671158734`}]}, 
   {Hue[0.0017990313570738444`], PointSize[Large], 
    PointBox[{176.47552056045237`, 372.4601949273733}]}, 
   {Hue[0.0011876741874481702`], PointSize[Large], 
    PointBox[{197.43756248207296`, 170.76199315512736`}]}, 
   {Hue[0.0010661381841410207`], PointSize[Large], 
    PointBox[{176.1940378680863, 194.35583712681535`}]}, 
   {Hue[0.0023307917142648053`], PointSize[Large], 
    PointBox[{91.63886792475188, 529.6765245980032}]}, 
   {Hue[0.0028572254873168268`], PointSize[Large], 
    PointBox[{62.16144132186574, 104.44588271940518`}]}, 
   {Hue[0.002052475165767488], PointSize[Large], 
    PointBox[{130.4907026521126, 366.2807169611516}]}, 
   {Hue[0.0005120081347024514], PointSize[Large], 
    PointBox[{87.95645188163223, 25.49668384764834}]}, 
   {Hue[0.0022981068586432236`], PointSize[Large], 
    PointBox[{125.73099141428969`, 527.2649162931157}]}, 
   {Hue[0.0017536671731927889`], PointSize[Large], 
    PointBox[{62.04417537692984, 298.7581411227137}]}, 
   {Hue[0.0017653703551999637`], PointSize[Large], 
    PointBox[{177.29045467521763`, 360.89964785749066`}]}, 
   {Hue[0.0017196115366917414`], PointSize[Large], 
    PointBox[{209.07734587152004`, 334.9105171288975}]}, 
   {Hue[0.001740479086122555], PointSize[Large], 
    PointBox[{72.39125740201138, 330.5273864387393}]}, 
   {Hue[0.0010266716896977035`], PointSize[Large], 
    PointBox[{106.90234571428397`, 81.21876890565193}]}, 
   {Hue[0.0007789968697428542], PointSize[Large], 
    PointBox[{59.971604012357545`, 58.14764164951282}]}, 
   {Hue[0.002196157040159818], PointSize[Large], 
    PointBox[{164.12777514558582`, 539.7184491676624}]}, 
   {Hue[0.0020148872316059327`], PointSize[Large], 
    PointBox[{124.07304713225034`, 319.09241356602604`}]}, 
   {Hue[0.0015285392508252102`], PointSize[Large], 
    PointBox[{135.6242355845389, 202.14427064848667`}]}, 
   {Hue[0.0018175580301525679`], PointSize[Large], 
    PointBox[{189.13112302315085`, 277.8761229448759}]}, 
   {Hue[0.0023278015478187426`], PointSize[Large], 
    PointBox[{187.9785299854526, 505.5564210007419}]}, 
   {Hue[0.0007342276631274379], PointSize[Large], 
    PointBox[{25.117476299542915`, 39.76855399331055}]}, 
   {Hue[0.002018422672054139], PointSize[Large], 
    PointBox[{129.51635777469687`, 358.81027758678124`}]}, 
   {Hue[0.002566134280676446], PointSize[Large], 
    PointBox[{13.512277648447423`, 236.06549661191377`}]}, 
   {Hue[0.00184492836539253], PointSize[Large], 
    PointBox[{85.70846479322421, 277.3091193895573}]}, 
   {Hue[0.001943347616522719], PointSize[Large], 
    PointBox[{17.722581326823956`, 199.81569448569462`}]}, 
   {Hue[0.001319841269147241], PointSize[Large], 
    PointBox[{117.16788147117308`, 142.41626896296918`}]}, 
   {Hue[0.001192089170214377], PointSize[Large], 
    PointBox[{97.02573409419693, 181.05666367380888`}]}, 
   {Hue[0.0025575118339432545`], PointSize[Large], 
    PointBox[{184.7936392477519, 579.662098199253}]}, 
   {Hue[0.001922278938227941], PointSize[Large], 
    PointBox[{168.55058098432562`, 365.54071825290146`}]}, 
   {Hue[0.001477390471685927], PointSize[Large], 
    PointBox[{106.52705868448032`, 282.2804701261922}]}, 
   {Hue[0.002034615383981025], PointSize[Large], 
    PointBox[{161.2901977489302, 420.12968768964527`}]}, 
   {Hue[0.03452292040085022], PointSize[Large], 
    PointBox[{18.019482811195303`, 435.3421320622854}]}, 
   {Hue[0.005267365478454923], PointSize[Large], 
    PointBox[{31.586520248790123`, 460.7411818339219}]}, 
   {Hue[0.0024451489728903597`], PointSize[Large], 
    PointBox[{10.78121964323239, 190.5659594851145}]}, 
   {Hue[0.0022221837816406233`], PointSize[Large], 
    PointBox[{75.52535483012866, 464.7749968720999}]}, 
   {Hue[0.0016583676681635757`], PointSize[Large], 
    PointBox[{111.62846291640318`, 216.0375981799882}]}, 
   {Hue[0.0014382831806817615`], PointSize[Large], 
    PointBox[{146.61925150272606`, 271.5136226449049}]}, 
   {Hue[0.0017304424458869359`], PointSize[Large], 
    PointBox[{139.02392458805826`, 380.15396866206254`}]}, 
   {Hue[0.0024290554140611125`], PointSize[Large], 
    PointBox[{80.09460184939695, 532.3758991611919}]}, 
   {Hue[0.0034491247411678827`], PointSize[Large], 
    PointBox[{20.991745258148313`, 471.03800691909873`}]}, 
   {Hue[0.0026541969668498573`], PointSize[Large], 
    PointBox[{58.968575029141476`, 506.83341504556665`}]}, 
   {Hue[0.002415449615254118], PointSize[Large], 
    PointBox[{162.22443079990342`, 497.87233478035387`}]}, 
   {Hue[0.001781525239753483], PointSize[Large], 
    PointBox[{100.8952817726194, 258.6277578726431}]}, 
   {Hue[0.001962890637496425], PointSize[Large], 
    PointBox[{169.73635342218324`, 376.24922225710895`}]}, 
   {Hue[0.002240081734672063], PointSize[Large], 
    PointBox[{83.19503475632712, 487.48873689313336`}]}, 
   {Hue[0.0038074544702828314`], PointSize[Large], 
    PointBox[{15.195158812609947`, 535.1633033181063}]}, 
   {Hue[0.0038714724450895333`], PointSize[Large], 
    PointBox[{12.200119241753185`, 331.2703052676794}]}, 
   {Hue[0.006984355910417481], PointSize[Large], 
    PointBox[{125.5495877889465, 428.0999096122314}]}, 
   {Hue[0.0007410270685361758], PointSize[Large], 
    PointBox[{179.72052022284709`, 52.84794795728237}]}, 
   {Hue[0.0025998136311231605`], PointSize[Large], 
    PointBox[{59.198829576099484`, 477.89310684704856`}]}, 
   {Hue[0.002444979921266035], PointSize[Large], 
    PointBox[{57.343277797434666`, 497.3171481486197}]}, 
   {Hue[0.0015926282037393637`], PointSize[Large], 
    PointBox[{172.60447491938237`, 212.25231384613005`}]}, 
   {Hue[0.003959645315617702], PointSize[Large], 
    PointBox[{124.19117783149534`, 304.27762930984886`}]}, 
   {Hue[0.0016883407587543428`], PointSize[Large], 
    PointBox[{78.17003564890018, 296.62961725051}]}, 
   {Hue[0.0012177424251782513`], PointSize[Large], 
    PointBox[{193.96760089149268`, 253.82521260538886`}]}, 
   {Hue[0.0014844005311013216`], PointSize[Large], 
    PointBox[{148.02068388582444`, 216.48878610916404`}]}, 
   {Hue[0.0005616152442011966], PointSize[Large], 
    PointBox[{184.28554765683987`, 81.43044606041508}]}, 
   {Hue[0.0014169967405627734`], PointSize[Large], 
    PointBox[{177.1514405390363, 286.4058774431787}]}, 
   {Hue[0.0023086760852396642`], PointSize[Large], 
    PointBox[{131.74722228125938`, 464.21883126884484`}]}, 
   {Hue[0.0011204229412293772`], PointSize[Large], 
    PointBox[{91.18695420875378, 104.66037899739615`}]}, 
   {Hue[0.0016351017552468526`], PointSize[Large], 
    PointBox[{125.29958370347362`, 267.83493466154994`}]}, 
   {Hue[0.0017521984981084895`], PointSize[Large], 
    PointBox[{129.43338740498177`, 311.82084323532933`}]}, 
   {Hue[0.0008293073901992676], PointSize[Large], 
    PointBox[{206.82348214280125`, 139.31594294270553`}]}, 
   {Hue[0.0009805555879388698], PointSize[Large], 
    PointBox[{126.30203402952657`, 178.47092077619436`}]}, 
   {Hue[0.18794661576275515`], PointSize[Large], 
    PointBox[{35.6230637003537, 531.4653238539827}]}, 
   {Hue[0.0023055788498333126`], PointSize[Large], 
    PointBox[{147.87149901267605`, 570.9905766267059}]}, 
   {Hue[0.0011746214271356136`], PointSize[Large], 
    PointBox[{176.09850737700424`, 191.41215706665923`}]}, 
   {Hue[0.0008095203720722852], PointSize[Large], 
    PointBox[{196.40040722374664`, 82.91684362099363}]}, 
   {Hue[0.0014812854970121508`], PointSize[Large], 
    PointBox[{175.96753186113995`, 318.8154437964208}]}, 
   {Hue[0.007944836705246004], PointSize[Large], 
    PointBox[{19.732769397058405`, 531.7456986492925}]}, 
   {Hue[0.0012940719939296224`], PointSize[Large], 
    PointBox[{163.97137606428822`, 221.9280071387949}]}, 
   {Hue[0.0009733857960040614], PointSize[Large], 
    PointBox[{189.2623157594408, 165.5968938627003}]}, 
   {Hue[0.002349974229044296], PointSize[Large], 
    PointBox[{100.16944324928215`, 514.906962677931}]}, 
   {Hue[0.0022464705625376063`], PointSize[Large], 
    PointBox[{130.07905955297997`, 520.4424447021313}]}, 
   {Hue[0.001895273358050455], PointSize[Large], 
    PointBox[{182.45381574461044`, 426.1030102303066}]}, 
   {Hue[0.0015667347423437886`], PointSize[Large], 
    PointBox[{156.22647774681036`, 325.28118441008996`}]}, 
   {Hue[0.0061617480426151465`], PointSize[Large], 
    PointBox[{82.32136007308583, 231.46812369386225`}]}, 
   {Hue[0.002355799288887512], PointSize[Large], 
    PointBox[{144.72907992779966`, 540.4637232814778}]}, 
   {Hue[0.0015032510106630001`], PointSize[Large], 
    PointBox[{188.8309798236932, 289.4243837857765}]}, 
   {Hue[0.001177942283572092], PointSize[Large], 
    PointBox[{198.82295636985327`, 244.70856138228714`}]}, 
   {Hue[0.0007311094763580682], PointSize[Large], 
    PointBox[{63.67411870253028, 89.0422158518329}]}, 
   {Hue[0.0019282625666962898`], PointSize[Large], 
    PointBox[{83.13359849639801, 305.1985228752342}]}, 
   {Hue[0.0021131104282732394`], PointSize[Large], 
    PointBox[{95.46849763004934, 422.8194110657191}]}, 
   {Hue[0.0018736526418034925`], PointSize[Large], 
    PointBox[{140.95484994515294`, 411.1444922006881}]}, 
   {Hue[0.002336832099826485], PointSize[Large], 
    PointBox[{165.42508861967133`, 527.1917432025996}]}, 
   {Hue[0.002434474068457488], PointSize[Large], 
    PointBox[{76.76057459523616, 497.921786865646}]}, 
   {Hue[0.0006805926113930153], PointSize[Large], 
    PointBox[{80.4800824445839, 61.13933474765918}]}, 
   {Hue[0.0011014184544752127`], PointSize[Large], 
    PointBox[{104.11877526404226`, 144.20122504874757`}]}, 
   {Hue[0.0021730285075583296`], PointSize[Large], 
    PointBox[{172.86546926083304`, 516.7103916822768}]}, 
   {Hue[0.0010423646363151282`], PointSize[Large], 
    PointBox[{11.653574825453319`, 61.554929854147304`}]}, 
   {Hue[0.002289429310959308], PointSize[Large], 
    PointBox[{179.0546927638233, 440.4981128860833}]}, 
   {Hue[0.0018935318317461476`], PointSize[Large], 
    PointBox[{172.5940417817148, 327.0126542951223}]}, 
   {Hue[0.0012268093040030152`], PointSize[Large], 
    PointBox[{48.924343932642444`, 160.99259723609498`}]}, 
   {Hue[0.002913298449788115], PointSize[Large], 
    PointBox[{44.1088314553063, 565.1340079801464}]}, 
   {Hue[0.0007468943937125666], PointSize[Large], 
    PointBox[{187.32385327164235`, 48.34490829527556}]}, 
   {Hue[0.0007652824972361886], PointSize[Large], 
    PointBox[{57.48313545930901, 56.66607179607922}]}, 
   {Hue[0.0029774182598207403`], PointSize[Large], 
    PointBox[{26.780860402543397`, 466.12874602537613`}]}, 
   {Hue[0.0028203167215664904`], PointSize[Large], 
    PointBox[{114.02431688091787`, 459.42216380902255`}]}, 
   {Hue[0.0050102509834784046`], PointSize[Large], 
    PointBox[{188.03575779704403`, 564.9063892261474}]}, 
   {Hue[0.0021592313751195853`], PointSize[Large], 
    PointBox[{118.51677593374461`, 401.9290368381909}]}, 
   {Hue[0.001206042950359096], PointSize[Large], 
    PointBox[{60.14816626121498, 196.37242188962364`}]}, 
   {Hue[0.0013788177077930124`], PointSize[Large], 
    PointBox[{142.47206795485562`, 267.81668916580065`}]}, 
   {Hue[0.0017830593808676072`], PointSize[Large], 
    PointBox[{55.990041374674234`, 292.9911384687256}]}, 
   {Hue[0.001602977309498081], PointSize[Large], 
    PointBox[{137.1659753811649, 216.36568131490174`}]}, 
   {Hue[0.0006226947958989662], PointSize[Large], 
    PointBox[{182.21055372653848`, 68.63405202249851}]}, 
   {Hue[0.0024622061746844017`], PointSize[Large], 
    PointBox[{67.25591420281222, 528.4493209988057}]}, 
   {Hue[0.0010236452403499937`], PointSize[Large], 
    PointBox[{122.49085062245388`, 131.12602026110733`}]}, 
   {Hue[0.0009827615015645874], PointSize[Large], 
    PointBox[{129.47524347374815`, 103.19376291313017`}]}, 
   {Hue[0.13595712712489558`], PointSize[Large], 
    PointBox[{82.55506397258517, 330.16509017519024`}]}, 
   {Hue[0.0012551155963332564`], PointSize[Large], 
    PointBox[{199.57646203051394`, 145.09780256298723`}]}, 
   {Hue[0.0013845268460374919`], PointSize[Large], 
    PointBox[{68.42806386786208, 237.19568269840988`}]}, 
   {Hue[0.004429678162879758], PointSize[Large], 
    PointBox[{10.631592855234032`, 383.8234821177507}]}, 
   {Hue[0.0008840924332994009], PointSize[Large], 
    PointBox[{79.6767654168496, 141.08187272444172`}]}, 
   {Hue[0.001795511127646075], PointSize[Large], 
    PointBox[{61.81658870819257, 280.4558836387712}]}, 
   {Hue[0.0011108176255255609`], PointSize[Large], 
    PointBox[{118.0432046501059, 120.55103995593981`}]}, 
   {Hue[0.0022220427468358107`], PointSize[Large], 
    PointBox[{157.26707484687768`, 546.3625235487657}]}, 
   {Hue[0.0017581220598255494`], PointSize[Large], 
    PointBox[{22.072015418533226`, 185.87531399198622`}]}, 
   {Hue[0.002399484985718878], PointSize[Large], 
    PointBox[{13.314645795898912`, 154.2945644885042}]}, 
   {Hue[0.0011871798466359198`], PointSize[Large], 
    PointBox[{128.08243271373232`, 201.07878147824533`}]}, 
   {Hue[0.002832324470990766], PointSize[Large], 
    PointBox[{36.22067267722716, 504.4079965188969}]}, 
   {Hue[0.0014821671576977968`], PointSize[Large], 
    PointBox[{186.81611549247037`, 317.3293388778367}]}, 
   {Hue[0.0011720292495435807`], PointSize[Large], 
    PointBox[{61.021613456372194`, 163.073812265151}]}, 
   {Hue[0.002265356985462884], PointSize[Large], 
    PointBox[{151.835322168269, 551.8438773643104}]}, 
   {Hue[0.12111733319256635`], PointSize[Large], 
    PointBox[{10.117686755980714`, 458.02521117393894`}]}, 
   {Hue[0.0020928829162856167`], PointSize[Large], 
    PointBox[{161.80095896053507`, 496.23476380238594`}]}, 
   {Hue[0.0005221989341438034], PointSize[Large], 
    PointBox[{162.60304410687831`, 28.985223146340104`}]}, 
   {Hue[0.001795156924994423], PointSize[Large], 
    PointBox[{163.03744549672587`, 318.10222650466517`}]}, 
   {Hue[0.001734513275477621], PointSize[Large], 
    PointBox[{130.91679762857075`, 270.45956904683976`}]}, 
   {Hue[0.002324014899929851], PointSize[Large], 
    PointBox[{74.44054191334328, 445.7513717049641}]}, 
   {Hue[0.0021854214665795366`], PointSize[Large], 
    PointBox[{118.81556477718163`, 401.81128537231325`}]}, 
   {Hue[0.0012766615716819838`], PointSize[Large], 
    PointBox[{46.130907389492194`, 178.06650893567405`}]}, 
   {Hue[0.002308774358741138], PointSize[Large], 
    PointBox[{43.00805036119334, 360.49332877712925`}]}, 
   {Hue[0.009360152458819935], PointSize[Large], 
    PointBox[{22.889573630019413`, 375.3460164877008}]}, 
   {Hue[0.00241901310535497], PointSize[Large], 
    PointBox[{96.55573911192954, 465.8403740534959}]}, 
   {Hue[0.002241817034130962], PointSize[Large], 
    PointBox[{168.93448709829323`, 537.6944647880498}]}, 
   {Hue[0.002424695024808036], PointSize[Large], 
    PointBox[{67.6466871787066, 473.75488623613614`}]}, 
   {Hue[0.002202227491266758], PointSize[Large], 
    PointBox[{24.786648960541783`, 198.10642889735254`}]}, 
   {Hue[0.0024996975662727743`], PointSize[Large], 
    PointBox[{106.71371625815601`, 342.6587726661377}]}, 
   {Hue[0.006721317872387604], PointSize[Large], 
    PointBox[{11.283930198551303`, 562.4042970005084}]}, 
   {Hue[0.002095192615960307], PointSize[Large], 
    PointBox[{178.18044465990386`, 398.7768367387887}]}, 
   {Hue[0.0017984663382246047`], PointSize[Large], 
    PointBox[{53.40302924496629, 310.9295958926725}]}, 
   {Hue[0.0021202965984119483`], PointSize[Large], 
    PointBox[{170.56249358424049`, 372.50284393077413`}]}, 
   {Hue[0.002160556762850491], PointSize[Large], 
    PointBox[{23.443661179160927`, 250.74888067053553`}]}, 
   {Hue[0.002516052558032188], PointSize[Large], 
    PointBox[{82.09356559668419, 579.1984681557915}]}, 
   {Hue[0.0014528316327176015`], PointSize[Large], 
    PointBox[{107.21739675164451`, 261.9835828035434}]}, 
   {Hue[0.005238890873321473], PointSize[Large], 
    PointBox[{127.77212830660761`, 584.0466493262281}]}, 
   {Hue[0.00045249753495311664`], PointSize[Large], 
    PointBox[{194.5828985297797, 68.91151365541396}]}, 
   {Hue[0.0014007148908999386`], PointSize[Large], 
    PointBox[{75.2833907667752, 200.8215825556282}]}, 
   {Hue[0.002118954005698255], PointSize[Large], 
    PointBox[{128.14613556882648`, 491.7575503519745}]}, 
   {Hue[0.00200428104562739], PointSize[Large], 
    PointBox[{30.733498114711608`, 285.8802934344951}]}, 
   {Hue[0.002407408449202001], PointSize[Large], 
    PointBox[{140.01893770735705`, 570.7715058456897}]}, 
   {Hue[0.0012344947462693927`], PointSize[Large], 
    PointBox[{127.11007505673058`, 242.70026865971624`}]}, 
   {Hue[0.0011759727756853495`], PointSize[Large], 
    PointBox[{129.472858181189, 121.2156490217211}]}, 
   {Hue[0.0019790937286381836`], PointSize[Large], 
    PointBox[{20.27381374223748, 180.26101603118275`}]}, 
   {Hue[0.0006864555987436227], PointSize[Large], 
    PointBox[{190.5972799827698, 74.86892435959157}]}, 
   {Hue[0.0019408892866993462`], PointSize[Large], 
    PointBox[{191.8216286128889, 394.69192757334065`}]}, 
   {Hue[0.0019281324102240092`], PointSize[Large], 
    PointBox[{88.1147249940604, 401.1499052653344}]}, 
   {Hue[0.0007174927683562251], PointSize[Large], 
    PointBox[{123.25004104096848`, 42.027586545189706`}]}, 
   {Hue[0.0029738112075570504`], PointSize[Large], 
    PointBox[{57.103339710695934`, 579.6674989407511}]}, 
   {Hue[0.0010138389946033255`], PointSize[Large], 
    PointBox[{60.45790616678701, 73.66292844123916}]}, 
   {Hue[0.0027625133534860775`], PointSize[Large], 
    PointBox[{83.51422265237534, 578.4396574383252}]}, 
   {Hue[0.000659520390337575], PointSize[Large], 
    PointBox[{206.0835286634163, 72.91432905741976}]}, 
   {Hue[0.0017948574885769967`], PointSize[Large], 
    PointBox[{15.261898796933451`, 123.89507612324644`}]}, 
   {Hue[0.0016809456941496868`], PointSize[Large], 
    PointBox[{202.79906028710286`, 261.7926877833081}]}, 
   {Hue[0.27502347275580097`], PointSize[Large], 
    PointBox[{40.0189091427244, 558.5481801916674}]}, 
   {Hue[0.0026036396964168925`], PointSize[Large], 
    PointBox[{64.62209473680042, 570.0598410348778}]}, 
   {Hue[0.0014782577586238991`], PointSize[Large], 
    PointBox[{170.45756428835045`, 244.38122480471623`}]}, 
   {Hue[0.00239316893885365], PointSize[Large], 
    PointBox[{156.24579161211665`, 506.26651051211525`}]}, 
   {Hue[0.0006775087468935235], PointSize[Large], 
    PointBox[{145.95518973857753`, 54.57305472023529}]}, 
   {Hue[0.0007216081857863837], PointSize[Large], 
    PointBox[{142.25837107780882`, 78.1277650395848}]}, 
   {Hue[0.0027311858276441543`], PointSize[Large], 
    PointBox[{31.177908013531436`, 450.20941132093685`}]}, 
   {Hue[0.0023421380787979258`], PointSize[Large], 
    PointBox[{103.25468762937811`, 524.9143611257409}]}, 
   {Hue[0.0017660344894657003`], PointSize[Large], 
    PointBox[{60.73388831692429, 254.97339723012362`}]}, 
   {Hue[0.001274313076994189], PointSize[Large], 
    PointBox[{149.62953874665646`, 219.38476984656506`}]}, 
   {Hue[0.0024019623263601426`], PointSize[Large], 
    PointBox[{22.67047271059903, 292.41187337742247`}]}, 
   {Hue[0.000578215216265877], PointSize[Large], 
    PointBox[{182.46339214972198`, 32.2075842862522}]}, 
   {Hue[0.0017826617938728913`], PointSize[Large], 
    PointBox[{19.31415118674707, 165.37474484663767`}]}, 
   {Hue[0.002467568765285689], PointSize[Large], 
    PointBox[{26.115870729650283`, 321.04459842544463`}]}, 
   {Hue[0.001870962803023035], PointSize[Large], 
    PointBox[{159.20998190162675`, 429.565783602225}]}, 
   {Hue[0.0021942765462133057`], PointSize[Large], 
    PointBox[{72.872595236971, 389.7138424082319}]}, 
   {Hue[0.0018193145787652955`], PointSize[Large], 
    PointBox[{190.1389463909518, 368.7103257076534}]}, 
   {Hue[0.002455805292435025], PointSize[Large], 
    PointBox[{187.4929600368214, 576.5648453084798}]}, 
   {Hue[0.0025348563545501], PointSize[Large], 
    PointBox[{64.37624950812926, 510.22448734547424`}]}, 
   {Hue[0.0016748918062421613`], PointSize[Large], 
    PointBox[{77.54990426740181, 285.2928463653493}]}, 
   {Hue[0.0018420536960628313`], PointSize[Large], 
    PointBox[{80.73701643286688, 257.6042050152296}]}, 
   {Hue[0.0019554343810230554`], PointSize[Large], 
    PointBox[{152.43566557603327`, 455.71360947053006`}]}, 
   {Hue[0.001535521914273194], PointSize[Large], 
    PointBox[{154.90090379967285`, 186.88798423790922`}]}, 
   {Hue[0.0015863485759108975`], PointSize[Large], 
    PointBox[{187.04452139799412`, 246.41357181204876`}]}, 
   {Hue[0.0008926121287987995], PointSize[Large], 
    PointBox[{98.25693129173703, 67.54095806157738}]}, 
   {Hue[0.001781102937054813], PointSize[Large], 
    PointBox[{82.11203012271807, 256.4944854658431}]}, 
   {Hue[0.0012186116266737909`], PointSize[Large], 
    PointBox[{159.16464616896377`, 226.3483072813483}]}, 
   {Hue[0.0011748976095140426`], PointSize[Large], 
    PointBox[{174.9527823571254, 213.08791757085567`}]}, 
   {Hue[0.002229046980740804], PointSize[Large], 
    PointBox[{205.22115424673171`, 424.52425030940367`}]}, 
   {Hue[0.0024934433359437213`], PointSize[Large], 
    PointBox[{95.23651244847008, 541.3177572236984}]}, 
   {Hue[0.002592885136610735], PointSize[Large], 
    PointBox[{39.7428278120596, 417.4292131141526}]}, 
   {Hue[0.0005654971307359236], PointSize[Large], 
    PointBox[{172.60999415965523`, 64.72239314728074}]}, 
   {Hue[0.0024778064244296615`], PointSize[Large], 
    PointBox[{11.45927181693051, 161.42566406478988`}]}, 
   {Hue[0.0014618985971283608`], PointSize[Large], 
    PointBox[{70.31843841934125, 181.94953874919634`}]}, 
   {Hue[0.0010734484051876398`], PointSize[Large], 
    PointBox[{116.29278421402643`, 193.52548057694446`}]}, 
   {Hue[0.001056825138337691], PointSize[Large], 
    PointBox[{196.19152619153783`, 99.91146345169443}]}, 
   {Hue[0.0017987610199695935`], PointSize[Large], 
    PointBox[{55.12487005576898, 306.3013509249897}]}, 
   {Hue[0.0031526200487241663`], PointSize[Large], 
    PointBox[{29.968278255278875`, 564.9406823812171}]}, 
   {Hue[0.0032239343522130377`], PointSize[Large], 
    PointBox[{35.423662438157265`, 418.916393765905}]}, 
   {Hue[0.0009686477486785728], PointSize[Large], 
    PointBox[{67.13280101512942, 74.99934332666919}]}, 
   {Hue[0.0029853223130928115`], PointSize[Large], 
    PointBox[{183.2217881192268, 326.908330018589}]}, 
   {Hue[0.0020194062927356145`], PointSize[Large], 
    PointBox[{145.6171527395511, 413.6621100512865}]}, 
   {Hue[0.0024306606201129764`], PointSize[Large], 
    PointBox[{113.1290502375802, 541.1758230391697}]}, 
   {Hue[0.0018966304743254666`], PointSize[Large], 
    PointBox[{136.16755912031533`, 361.4275459478806}]}, 
   {Hue[0.0030621435480328685`], PointSize[Large], 
    PointBox[{161.56784726098954`, 585.2991815305547}]}, 
   {Hue[0.0021726523155884106`], PointSize[Large], 
    PointBox[{62.05996335475177, 428.0967278122532}]}, 
   {Hue[0.002580950337162375], PointSize[Large], 
    PointBox[{49.5080993460854, 462.7256878561999}]}, 
   {Hue[0.0019337600866333716`], PointSize[Large], 
    PointBox[{195.8642393702337, 464.1406405890042}]}, 
   {Hue[0.0012994950605642876`], PointSize[Large], 
    PointBox[{185.25970195544892`, 237.41121529787767`}]}, 
   {Hue[0.0017380371926636663`], PointSize[Large], 
    PointBox[{115.15977830240905`, 259.9733393229242}]}, 
   {Hue[0.0016209495304179197`], PointSize[Large], 
    PointBox[{170.25811202500813`, 350.35817566126184`}]}, 
   {Hue[0.0016976425954675252`], PointSize[Large], 
    PointBox[{162.07119827208248`, 353.6592347061385}]}, 
   {Hue[0.002446300057511167], PointSize[Large], 
    PointBox[{71.85405581351853, 517.7679701979412}]}, 
   {Hue[0.001040114151111718], PointSize[Large], 
    PointBox[{129.49103447204823`, 147.07898209697873`}]}, 
   {Hue[0.002155512242868102], PointSize[Large], 
    PointBox[{196.66480421672395`, 444.3749095689643}]}, 
   {Hue[0.0019369903880697395`], PointSize[Large], 
    PointBox[{166.86259599869277`, 376.00514493102537`}]}, 
   {Hue[0.0010342733567256215`], PointSize[Large], 
    PointBox[{158.54243756907647`, 187.20305641742323`}]}, 
   {Hue[0.002146883043917194], PointSize[Large], 
    PointBox[{176.93155350824782`, 392.74999767709744`}]}, 
   {Hue[0.0017791902899874095`], PointSize[Large], 
    PointBox[{145.01571192057372`, 253.50313568547472`}]}, 
   {Hue[0.005859926169532156], PointSize[Large], 
    PointBox[{60.75249568114134, 459.4108723083998}]}, 
   {Hue[0.004519047405841395], PointSize[Large], 
    PointBox[{63.861506529362885`, 507.0288001160693}]}, 
   {Hue[0.0036189238578069865`], PointSize[Large], 
    PointBox[{101.26260324527254`, 571.181968712669}]}, 
   {Hue[0.008650583725098788], PointSize[Large], 
    PointBox[{15.377564351663409`, 572.1094847742861}]}, 
   {Hue[0.0014792234570597655`], PointSize[Large], 
    PointBox[{195.70134181144476`, 285.33165253625793`}]}, 
   {Hue[0.0008899465422806951], PointSize[Large], 
    PointBox[{178.85749755658458`, 151.7338570324456}]}, 
   {Hue[0.0006366406244800854], PointSize[Large], 
    PointBox[{156.24450614762617`, 52.67614076713869}]}, 
   {Hue[0.00235456435236429], PointSize[Large], 
    PointBox[{142.309598970065, 557.3465188985754}]}, 
   {Hue[0.00032596110085347704`], PointSize[Large], 
    PointBox[{173.38362388247532`, 26.13112584124667}]}, 
   {Hue[0.0011967131041811054`], PointSize[Large], 
    PointBox[{184.9319286710093, 169.90883202991415`}]}, 
   {Hue[0.0022205933170230557`], PointSize[Large], 
    PointBox[{75.47670013467575, 385.03404032754895`}]}, 
   {Hue[0.0005035343130494734], PointSize[Large], 
    PointBox[{143.304756964298, 80.29454638947448}]}, 
   {Hue[0.0007005437672044242], PointSize[Large], 
    PointBox[{55.212979392586476`, 34.76551265941339}]}, 
   {Hue[0.0011828705838582059`], PointSize[Large], 
    PointBox[{136.03227092580255`, 110.29225843357199`}]}, 
   {Hue[0.0011969800406999936`], PointSize[Large], 
    PointBox[{206.21733504597586`, 194.87461906137105`}]}, 
   {Hue[0.0023505678139481684`], PointSize[Large], 
    PointBox[{202.81562891320334`, 501.70642167967026`}]}, 
   {Hue[0.0010456436232317873`], PointSize[Large], 
    PointBox[{145.53090060378145`, 111.85484767104833`}]}, 
   {Hue[0.002390785921510858], PointSize[Large], 
    PointBox[{122.69409020727153`, 578.411016935293}]}, 
   {Hue[0.0023390404944576685`], PointSize[Large], 
    PointBox[{108.48367786279823`, 461.8096420602876}]}, 
   {Hue[0.0020481204555976634`], PointSize[Large], 
    PointBox[{197.03029780098421`, 438.1107923590406}]}, 
   {Hue[0.0007195018730240232], PointSize[Large], 
    PointBox[{103.44791004795172`, 73.67960141589958}]}, 
   {Hue[0.0023727092663549795`], PointSize[Large], 
    PointBox[{171.4036621631438, 489.18365858996003`}]}, 
   {Hue[0.002245820100283257], PointSize[Large], 
    PointBox[{23.80624380690648, 292.51512986679245`}]}, 
   {Hue[0.000909087592614844], PointSize[Large], 
    PointBox[{145.38234081430926`, 161.60961932813564`}]}, 
   {Hue[0.0007072542371019415], PointSize[Large], 
    PointBox[{106.0600519786139, 114.82576821067278`}]}, 
   {Hue[0.0017869121829717472`], PointSize[Large], 
    PointBox[{99.05930949800126, 257.7642467028429}]}, 
   {Hue[0.00205353851908179], PointSize[Large], 
    PointBox[{192.46255350306092`, 465.5299337786262}]}, 
   {Hue[0.0009887787377725844], PointSize[Large], 
    PointBox[{13.91178003639618, 50.55850359995952}]}, 
   {Hue[0.0017065973599401244`], PointSize[Large], 
    PointBox[{145.63494387339034`, 324.56043331156013`}]}, 
   {Hue[0.002689335362005227], PointSize[Large], 
    PointBox[{44.6680576295696, 505.9106840309323}]}, 
   {Hue[0.0010407648653442982`], PointSize[Large], 
    PointBox[{107.73085734602813`, 167.9433664728988}]}, 
   {Hue[0.0017950197074959656`], PointSize[Large], 
    PointBox[{93.66353342973309, 286.0866962665185}]}, 
   {Hue[0.0009114711043276257], PointSize[Large], 
    PointBox[{64.99069470724965, 67.1387326844474}]}, 
   {Hue[0.002408490761603511], PointSize[Large], 
    PointBox[{145.0514309702678, 500.97364354317233`}]}, 
   {Hue[0.006577303389610282], PointSize[Large], 
    PointBox[{20.598528847781182`, 534.8958804340264}]}, 
   {Hue[0.0016918961138452384`], PointSize[Large], 
    PointBox[{203.51019934490273`, 261.2557656804154}]}, 
   {Hue[0.0025866404090766943`], PointSize[Large], 
    PointBox[{80.91718269920517, 547.3792919627022}]}, 
   {Hue[0.002123860021409475], PointSize[Large], 
    PointBox[{172.037325616845, 485.90773101412765`}]}, 
   {Hue[0.0024190269850500007`], PointSize[Large], 
    PointBox[{160.2274744544473, 512.3371870582546}]}, 
   {Hue[0.0020743781524140484`], PointSize[Large], 
    PointBox[{163.51073040101215`, 499.1635827991947}]}, 
   {Hue[0.0018876402289608955`], PointSize[Large], 
    PointBox[{64.23272258566283, 356.5645404444359}]}, 
   {Hue[0.0010251495027169286`], PointSize[Large], 
    PointBox[{76.54693402990705, 132.17599065559864`}]}, 
   {Hue[0.004652023386808951], PointSize[Large], 
    PointBox[{75.05301406728427, 484.8061913516433}]}, 
   {Hue[0.0007841560110180591], PointSize[Large], 
    PointBox[{172.19580016831736`, 84.81142101566309}]}, 
   {Hue[0.00550900034163862], PointSize[Large], 
    PointBox[{154.97033202013154`, 533.1174700483746}]}, 
   {Hue[0.001974134752395331], PointSize[Large], 
    PointBox[{47.00420976589186, 251.0504651249356}]}, 
   {Hue[0.002023324828934562], PointSize[Large], 
    PointBox[{155.4361670264782, 450.00142678816985`}]}, 
   {Hue[0.0016384153230402404`], PointSize[Large], 
    PointBox[{197.28059382022911`, 226.3699130669953}]}, 
   {Hue[0.0022223323825988116`], PointSize[Large], 
    PointBox[{199.8706197320983, 496.93537921895086`}]}, 
   {Hue[0.0016621175833638245`], PointSize[Large], 
    PointBox[{59.8209153278697, 245.64901343800057`}]}, 
   {Hue[0.0005982431445133173], PointSize[Large], 
    PointBox[{103.25954036528088`, 91.8863276962262}]}, 
   {Hue[0.0023195911437451314`], PointSize[Large], 
    PointBox[{179.52322807015685`, 479.2391502454674}]}, 
   {Hue[0.002350285794518799], PointSize[Large], 
    PointBox[{117.60860489466819`, 501.97074584505526`}]}, 
   {Hue[0.0014594336928356075`], PointSize[Large], 
    PointBox[{97.2849911070337, 232.46329685919795`}]}, 
   {Hue[0.0023755004202882617`], PointSize[Large], 
    PointBox[{125.27248931967262`, 468.57953055029145`}]}, 
   {Hue[0.0023285337809423943`], PointSize[Large], 
    PointBox[{177.76140853158074`, 463.28575263498215`}]}, 
   {Hue[0.0020793611516675813`], PointSize[Large], 
    PointBox[{197.5156497628269, 509.9061530559627}]}, 
   {Hue[0.0013238734551277239`], PointSize[Large], 
    PointBox[{204.56564559940136`, 148.38922955666828`}]}, 
   {Hue[0.0010165381574584588`], PointSize[Large], 
    PointBox[{116.89447098616023`, 109.78816471194477`}]}, 
   {Hue[0.0019427850827957163`], PointSize[Large], 
    PointBox[{45.93140270296689, 240.0110297377273}]}, 
   {Hue[0.0016528111737429078`], PointSize[Large], 
    PointBox[{55.05155141087485, 240.81278949594127`}]}, 
   {Hue[0.0019573252285581357`], PointSize[Large], 
    PointBox[{188.53428929786344`, 453.187931659014}]}, 
   {Hue[0.0013392744926770206`], PointSize[Large], 
    PointBox[{77.59621464501015, 131.23403417428597`}]}, 
   {Hue[0.003553599416805582], PointSize[Large], 
    PointBox[{13.658827595198574`, 439.5171742331215}]}, 
   {Hue[0.0013873985332071854`], PointSize[Large], 
    PointBox[{168.14925084575754`, 157.93490931150745`}]}, 
   {Hue[0.0015948379836605454`], PointSize[Large], 
    PointBox[{59.67769951139729, 178.32297891735766`}]}, 
   {Hue[0.0014825019106317922`], PointSize[Large], 
    PointBox[{197.3928927812413, 177.7370931956151}]}, 
   {Hue[0.00057429698843599], PointSize[Large], 
    PointBox[{120.73111035690272`, 32.817664645614855`}]}, 
   {Hue[0.000858771742197845], PointSize[Large], 
    PointBox[{114.57312835201941`, 59.52421064786256}]}, 
   {Hue[0.0008625773579761463], PointSize[Large], 
    PointBox[{181.34204080217887`, 103.23896190679352`}]}, 
   {Hue[0.0018046330127997042`], PointSize[Large], 
    PointBox[{41.06367309064254, 283.0632378426071}]}, 
   {Hue[0.0025241522452688417`], PointSize[Large], 
    PointBox[{74.91732772358256, 529.2916934782313}]}, 
   {Hue[0.0017024369633153165`], PointSize[Large], 
    PointBox[{116.56322024962031`, 241.7066493559763}]}, 
   {Hue[0.0018655330949211612`], PointSize[Large], 
    PointBox[{59.92909702074007, 304.18323327619123`}]}, 
   {Hue[0.0024524596327296995`], PointSize[Large], 
    PointBox[{124.11679478899708`, 566.0427247403829}]}, 
   {Hue[0.0011968708159283315`], PointSize[Large], 
    PointBox[{203.47586237704132`, 249.32050517205084`}]}, 
   {Hue[0.0012514251358093748`], PointSize[Large], 
    PointBox[{177.24184174812603`, 163.82166661231395`}]}, 
   {Hue[0.0018711750017998614`], PointSize[Large], 
    PointBox[{194.76031650859966`, 381.6993550184634}]}, 
   {Hue[0.0009920442175585151], PointSize[Large], 
    PointBox[{99.65729745438284, 176.33253621051028`}]}, 
   {Hue[0.0022989261534060203`], PointSize[Large], 
    PointBox[{43.86596790755925, 408.31531517161955`}]}, 
   {Hue[0.002317416742422436], PointSize[Large], 
    PointBox[{142.97987343553012`, 463.8597469709773}]}, 
   {Hue[0.0012231535968233046`], PointSize[Large], 
    PointBox[{184.0473882869034, 172.23291420187513`}]}, 
   {Hue[0.0017679503112226402`], PointSize[Large], 
    PointBox[{126.56881112685221`, 301.2230188948189}]}, 
   {Hue[0.002319975870850631], PointSize[Large], 
    PointBox[{143.7433813712271, 467.98594849205585`}]}, 
   {Hue[0.0026475439918216053`], PointSize[Large], 
    PointBox[{87.64660655542042, 550.7846134751285}]}, 
   {Hue[0.0019110351302582215`], PointSize[Large], 
    PointBox[{181.94969837659767`, 445.17154245604104`}]}, 
   {Hue[0.004365504954080045], PointSize[Large], 
    PointBox[{42.27082551080704, 512.9153154388141}]}, 
   {Hue[0.000467170679104714], PointSize[Large], 
    PointBox[{138.78326308037288`, 39.16473676287046}]}, 
   {Hue[0.0010548085865930816`], PointSize[Large], 
    PointBox[{99.39757918025373, 112.41188675875969`}]}, 
   {Hue[0.001908573123332107], PointSize[Large], 
    PointBox[{81.49753913520459, 385.25836087878406`}]}, 
   {Hue[0.0027668415394855473`], PointSize[Large], 
    PointBox[{65.43603595081066, 553.0904073477827}]}, 
   {Hue[0.0002971230991710882], PointSize[Large], 
    PointBox[{167.9219556941598, 31.774152922396297`}]}},
  AspectRatio->1,
  Axes->True,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  Frame->True,
  FrameLabel->{
    FormBox["\"pta\"", TraditionalForm], 
    FormBox["\"nox\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{{3.505219348786071*^9, 3.505219527472229*^9}, 
   3.505219607063596*^9, 3.5052196724088*^9, 3.5052198576514683`*^9, 
   3.505220282262097*^9, 3.505220762746583*^9, 3.8956579400543623`*^9},
 CellLabel->
  "Out[363]=",ExpressionUUID->"2b2479b5-33c0-479b-99c9-f52bc08b778e"],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.000741563451607073], PointSize[Large], 
    PointBox[{8643.011388455445, 158.33925035620655`}]}, 
   {Hue[0.002000767457393216], PointSize[Large], 
    PointBox[{16958.314282812484`, 119.74644206723747`}]}, 
   {Hue[0.0008139903088970631], PointSize[Large], 
    PointBox[{19213.262187614637`, 94.76387835126724}]}, 
   {Hue[0.001671817534628202], PointSize[Large], 
    PointBox[{16192.687042325684`, 114.42501398987383`}]}, 
   {Hue[0.0021285735019784514`], PointSize[Large], 
    PointBox[{9033.290366887562, 168.03759637623216`}]}, 
   {Hue[0.0009079188689134548], PointSize[Large], 
    PointBox[{7759.250222138846, 142.10038351571671`}]}, 
   {Hue[0.0017551886839578623`], PointSize[Large], 
    PointBox[{7204.1795079266085`, 76.00454517507814}]}, 
   {Hue[0.008175333804812529], PointSize[Large], 
    PointBox[{6775.358040178446, 17.146310855932853`}]}, 
   {Hue[0.22745372549509396`], PointSize[Large], 
    PointBox[{1101.9923812662855`, 54.761346162119196`}]}, 
   {Hue[0.002366178048816842], PointSize[Large], 
    PointBox[{22284.687786760514`, 92.32989671150028}]}, 
   {Hue[0.001159136166805628], PointSize[Large], 
    PointBox[{23466.420322415135`, 156.20824266753817`}]}, 
   {Hue[0.002092767047784673], PointSize[Large], 
    PointBox[{22406.55909097445, 146.23149585227918`}]}, 
   {Hue[0.0013166851517808509`], PointSize[Large], 
    PointBox[{10569.005427117532`, 209.35902578638814`}]}, 
   {Hue[0.002731700095638279], PointSize[Large], 
    PointBox[{19641.621581205036`, 64.19678629027732}]}, 
   {Hue[0.0017788251530309667`], PointSize[Large], 
    PointBox[{8680.44823485773, 161.4259845203867}]}, 
   {Hue[0.002193925246277379], PointSize[Large], 
    PointBox[{10093.178375267518`, 151.23876557756694`}]}, 
   {Hue[0.0018283533665386918`], PointSize[Large], 
    PointBox[{8259.326417740132, 180.72918917112344`}]}, 
   {Hue[0.0009681056339548576], PointSize[Large], 
    PointBox[{12135.745288218452`, 104.67609868780983`}]}, 
   {Hue[0.0005138798726176813], PointSize[Large], 
    PointBox[{5216.680636250105, 162.55717608433207`}]}, 
   {Hue[0.002077506670171445], PointSize[Large], 
    PointBox[{5297.228200973597, 114.6467715224095}]}, 
   {Hue[0.0011078012809266748`], PointSize[Large], 
    PointBox[{7520.682917070535, 121.55053271183391`}]}, 
   {Hue[0.002117801811323581], PointSize[Large], 
    PointBox[{14530.599418945116`, 135.00274844015706`}]}, 
   {Hue[0.0023031970440873244`], PointSize[Large], 
    PointBox[{21711.250608355367`, 85.66472951064452}]}, 
   {Hue[0.0021249207129310803`], PointSize[Large], 
    PointBox[{3141.3643312078093`, 200.52635562431175`}]}, 
   {Hue[0.0024056122406883127`], PointSize[Large], 
    PointBox[{5781.665368829887, 72.20171476033858}]}, 
   {Hue[0.0027848879961681013`], PointSize[Large], 
    PointBox[{16095.973520627253`, 29.83161138012278}]}, 
   {Hue[0.0023702437842947127`], PointSize[Large], 
    PointBox[{21544.48063128088, 170.07352307415886`}]}, 
   {Hue[0.0009259460110681411], PointSize[Large], 
    PointBox[{6804.3253282446785`, 137.37060267153976`}]}, 
   {Hue[0.00233847921402701], PointSize[Large], 
    PointBox[{16371.228309624319`, 190.01132732849737`}]}, 
   {Hue[0.0018505684698207194`], PointSize[Large], 
    PointBox[{19912.66524063592, 64.82183753041392}]}, 
   {Hue[0.0011743542272130375`], PointSize[Large], 
    PointBox[{18259.617724473515`, 170.34586585169114`}]}, 
   {Hue[0.0014595778873608626`], PointSize[Large], 
    PointBox[{12096.022112356986`, 127.78456237751936`}]}, 
   {Hue[0.0015479296147754564`], PointSize[Large], 
    PointBox[{24515.738646357735`, 31.976638407230638`}]}, 
   {Hue[0.0022187599292908242`], PointSize[Large], 
    PointBox[{4888.646445089635, 14.76147264419933}]}, 
   {Hue[0.0005097942142487616], PointSize[Large], 
    PointBox[{6544.373874263838, 25.221912825872295`}]}, 
   {Hue[0.036815684989530195`], PointSize[Large], 
    PointBox[{1233.111558227687, 37.3410214308729}]}, 
   {Hue[0.003439698927935502], PointSize[Large], 
    PointBox[{1429.828062134431, 87.74321959492016}]}, 
   {Hue[0.00215457267965465], PointSize[Large], 
    PointBox[{22543.92873598716, 98.61027086199744}]}, 
   {Hue[0.0016676195810789163`], PointSize[Large], 
    PointBox[{14495.968496291935`, 174.45811405386354`}]}, 
   {Hue[0.002087760628506935], PointSize[Large], 
    PointBox[{5349.8854502701, 88.41936722014646}]}, 
   {Hue[0.002336369672477814], PointSize[Large], 
    PointBox[{21281.975807242117`, 175.8361566810924}]}, 
   {Hue[0.0015028215010645634`], PointSize[Large], 
    PointBox[{1952.1246201006252`, 114.54953895644957`}]}, 
   {Hue[0.0018097992943363825`], PointSize[Large], 
    PointBox[{11942.58000860527, 50.12286308818844}]}, 
   {Hue[0.0006007063291786674], PointSize[Large], 
    PointBox[{8284.575358730399, 117.75619958061765`}]}, 
   {Hue[0.0012365607271036985`], PointSize[Large], 
    PointBox[{24338.885989602983`, 78.78257575390268}]}, 
   {Hue[0.0006558433097844325], PointSize[Large], 
    PointBox[{18538.88678219047, 199.1521469864863}]}, 
   {Hue[0.002214843637892972], PointSize[Large], 
    PointBox[{12690.738368243088`, 193.78658326240094`}]}, 
   {Hue[0.001118159369529614], PointSize[Large], 
    PointBox[{10517.758502341865`, 131.14364979561964`}]}, 
   {Hue[0.0017471578620507518`], PointSize[Large], 
    PointBox[{9342.306994269333, 154.34156263696036`}]}, 
   {Hue[0.0008953488163467345], PointSize[Large], 
    PointBox[{14325.390234075901`, 187.90517277844936`}]}, 
   {Hue[0.002177552295969014], PointSize[Large], 
    PointBox[{9458.683387438388, 194.0901106789575}]}, 
   {Hue[0.001709151744518324], PointSize[Large], 
    PointBox[{15844.193361053767`, 153.68805744759067`}]}, 
   {Hue[0.001783176373731592], PointSize[Large], 
    PointBox[{20677.968168887586`, 156.0956178653105}]}, 
   {Hue[0.0029794707331111023`], PointSize[Large], 
    PointBox[{20738.898576467225`, 23.03000876762991}]}, 
   {Hue[0.0015195856666439316`], PointSize[Large], 
    PointBox[{24212.534488054713`, 83.34311069793921}]}, 
   {Hue[0.0013232596280166368`], PointSize[Large], 
    PointBox[{19807.347645898975`, 36.49165060914666}]}, 
   {Hue[0.0007538712224307231], PointSize[Large], 
    PointBox[{23077.09700507167, 199.6655626789626}]}, 
   {Hue[0.004084788981072082], PointSize[Large], 
    PointBox[{19529.8574454635, 9.34098740140513}]}, 
   {Hue[0.00137577225523883], PointSize[Large], 
    PointBox[{9838.241882862509, 71.65102789847373}]}, 
   {Hue[0.0009456650358476506], PointSize[Large], 
    PointBox[{1836.9188916994535`, 47.09150385076265}]}, 
   {Hue[0.002855278557533272], PointSize[Large], 
    PointBox[{3797.068167833837, 143.7570962965072}]}, 
   {Hue[0.0024524667630101025`], PointSize[Large], 
    PointBox[{5343.599414974891, 80.93832043275614}]}, 
   {Hue[0.0016709077810680437`], PointSize[Large], 
    PointBox[{17291.542251339466`, 15.823783981692856`}]}, 
   {Hue[0.0024682079509208274`], PointSize[Large], 
    PointBox[{5641.602388871226, 191.71571409367004`}]}, 
   {Hue[0.003515157519711624], PointSize[Large], 
    PointBox[{22592.313843841657`, 20.396908036538747`}]}, 
   {Hue[0.0030539372566543437`], PointSize[Large], 
    PointBox[{4861.556795924138, 43.13652435971355}]}, 
   {Hue[0.0017800450304408012`], PointSize[Large], 
    PointBox[{14495.33034011718, 190.27378861473267`}]}, 
   {Hue[0.0023159101375110672`], PointSize[Large], 
    PointBox[{14405.83484394115, 165.73650887252427`}]}, 
   {Hue[0.0005030098162957936], PointSize[Large], 
    PointBox[{11843.537220693004`, 46.204470923131396`}]}, 
   {Hue[0.0030232589600473984`], PointSize[Large], 
    PointBox[{9430.89870794252, 15.62422120221305}]}, 
   {Hue[0.013466715246441219`], PointSize[Large], 
    PointBox[{1867.7062380003117`, 34.51522538677017}]}, 
   {Hue[0.002237535606024337], PointSize[Large], 
    PointBox[{24226.46709445763, 62.55636807650339}]}, 
   {Hue[0.0013788878129061507`], PointSize[Large], 
    PointBox[{14192.405093885485`, 185.51027924790242`}]}, 
   {Hue[0.002478600172955671], PointSize[Large], 
    PointBox[{16886.440616523054`, 72.59167741051937}]}, 
   {Hue[0.0031060034120663337`], PointSize[Large], 
    PointBox[{22117.071764663895`, 26.240977548081702`}]}, 
   {Hue[0.0021371553534605117`], PointSize[Large], 
    PointBox[{6139.65185165211, 65.98400184824584}]}, 
   {Hue[0.0023439869716947864`], PointSize[Large], 
    PointBox[{13741.539011725246`, 56.20267065618788}]}, 
   {Hue[0.012825047442862473`], PointSize[Large], 
    PointBox[{1543.062769472399, 12.690128486007382`}]}, 
   {Hue[0.0004621779469828397], PointSize[Large], 
    PointBox[{14274.52524318605, 196.71554856208905`}]}, 
   {Hue[0.0008965498165091733], PointSize[Large], 
    PointBox[{14823.77599579747, 62.151053255972755`}]}, 
   {Hue[0.0018642138857701421`], PointSize[Large], 
    PointBox[{4918.435605799372, 141.6059561417212}]}, 
   {Hue[0.00144122318784946], PointSize[Large], 
    PointBox[{6376.491906514264, 191.06105775846407`}]}, 
   {Hue[0.002727984657296699], PointSize[Large], 
    PointBox[{22734.042411656417`, 43.38464427979753}]}, 
   {Hue[0.001766211150848866], PointSize[Large], 
    PointBox[{11583.93812935349, 144.2880026167636}]}, 
   {Hue[0.000868265239725404], PointSize[Large], 
    PointBox[{13513.838102927337`, 132.92342462498306`}]}, 
   {Hue[0.002423495701460433], PointSize[Large], 
    PointBox[{21392.662205692664`, 60.00556588253218}]}, 
   {Hue[0.013213843124268139`], PointSize[Large], 
    PointBox[{4682.350487892327, 28.09339345215622}]}, 
   {Hue[0.0010172133652747292`], PointSize[Large], 
    PointBox[{7289.239294148203, 154.17161428154037`}]}, 
   {Hue[0.001938473092452924], PointSize[Large], 
    PointBox[{17877.471145415235`, 80.33920595163636}]}, 
   {Hue[0.0014733297327117116`], PointSize[Large], 
    PointBox[{5630.7811384457345`, 172.09637125069088`}]}, 
   {Hue[0.0013583226481327095`], PointSize[Large], 
    PointBox[{16027.101693988261`, 78.42995715674158}]}, 
   {Hue[0.0012375484950375602`], PointSize[Large], 
    PointBox[{23439.906038891488`, 81.08241789501767}]}, 
   {Hue[0.0014230458080949217`], PointSize[Large], 
    PointBox[{22864.413980906793`, 71.81829802539744}]}, 
   {Hue[0.0019203690625704264`], PointSize[Large], 
    PointBox[{12874.6772800381, 105.49254622133577`}]}, 
   {Hue[0.0014565574675813975`], PointSize[Large], 
    PointBox[{4891.341266122847, 66.82360592730424}]}, 
   {Hue[0.0009567136687510262], PointSize[Large], 
    PointBox[{18559.71321009507, 154.1752471434009}]}, 
   {Hue[1.], PointSize[Large], 
    PointBox[{1262.7178735008456`, 23.00038035554931}]}, 
   {Hue[0.0013716460996335952`], PointSize[Large], 
    PointBox[{21427.242431971405`, 121.88843908393557`}]}, 
   {Hue[0.0008992818737875539], PointSize[Large], 
    PointBox[{2683.1744218808417`, 201.20171106824552`}]}, 
   {Hue[0.0020138031082657776`], PointSize[Large], 
    PointBox[{7853.930651079587, 118.09294562297868`}]}, 
   {Hue[0.0006578530286663901], PointSize[Large], 
    PointBox[{23361.19563316588, 103.24830506937593`}]}, 
   {Hue[0.001615983511646565], PointSize[Large], 
    PointBox[{10183.22049455285, 80.21535873537209}]}, 
   {Hue[0.002477084886895095], PointSize[Large], 
    PointBox[{20553.751415685663`, 192.9660372227318}]}, 
   {Hue[0.0011339665361770495`], PointSize[Large], 
    PointBox[{4619.513919860074, 108.85191475741618`}]}, 
   {Hue[0.010784233019562396`], PointSize[Large], 
    PointBox[{1913.1353382416746`, 119.43137420198804`}]}, 
   {Hue[0.0007834127967965651], PointSize[Large], 
    PointBox[{4033.1728229227447`, 111.48816969394437`}]}, 
   {Hue[0.0010677102113231867`], PointSize[Large], 
    PointBox[{13008.126667333338`, 162.03965569773334`}]}, 
   {Hue[0.2863848891428239], PointSize[Large], 
    PointBox[{1367.3516294358888`, 156.19193914007144`}]}, 
   {Hue[0.004803130451081374], PointSize[Large], 
    PointBox[{2801.5347432047747`, 127.47205627161287`}]}, 
   {Hue[0.0013260992926463302`], PointSize[Large], 
    PointBox[{15627.735290108903`, 208.02885104512353`}]}, 
   {Hue[0.0025074574006542743`], PointSize[Large], 
    PointBox[{23738.90344365948, 197.11642917962087`}]}, 
   {Hue[0.0003006838285426198], PointSize[Large], 
    PointBox[{1198.8830816222835`, 163.90056660929622`}]}, 
   {Hue[0.0024874577309450885`], PointSize[Large], 
    PointBox[{14933.347964478853`, 46.49215278250088}]}, 
   {Hue[0.0006162286634042502], PointSize[Large], 
    PointBox[{17455.535384842944`, 174.4709725476677}]}, 
   {Hue[0.0024312144045976138`], PointSize[Large], 
    PointBox[{16547.147639072813`, 137.50090568984893`}]}, 
   {Hue[0.002582313178688307], PointSize[Large], 
    PointBox[{8213.706396599435, 72.08565446042917}]}, 
   {Hue[0.0019807295232368762`], PointSize[Large], 
    PointBox[{15078.860324485067`, 105.0108884441068}]}, 
   {Hue[0.002062604452347841], PointSize[Large], 
    PointBox[{20654.433268769462`, 112.51580745794661`}]}, 
   {Hue[0.001511335018210526], PointSize[Large], 
    PointBox[{22841.82097081292, 42.97976260805336}]}, 
   {Hue[0.0007697162877995364], PointSize[Large], 
    PointBox[{20710.790125704363`, 34.90691194430343}]}, 
   {Hue[0.00071256388123956], PointSize[Large], 
    PointBox[{3944.9203398469544`, 81.7082659807757}]}, 
   {Hue[0.004342844073242109], PointSize[Large], 
    PointBox[{1393.3929426215727`, 77.11212723322922}]}, 
   {Hue[0.0017383650360155948`], PointSize[Large], 
    PointBox[{14564.438656894912`, 51.13755142359477}]}, 
   {Hue[0.0040207420388391766`], PointSize[Large], 
    PointBox[{1953.4372730188625`, 50.579216449796036`}]}, 
   {Hue[0.0014617192526749873`], PointSize[Large], 
    PointBox[{16845.11181257486, 151.82268947834848`}]}, 
   {Hue[0.001964175116418497], PointSize[Large], 
    PointBox[{21494.621670838424`, 61.903434516261115`}]}, 
   {Hue[0.02393850800894605], PointSize[Large], 
    PointBox[{4145.927508507553, 26.946898074877907`}]}, 
   {Hue[0.002713761579861181], PointSize[Large], 
    PointBox[{9108.963375155527, 39.39248035012773}]}, 
   {Hue[0.02161315416313116], PointSize[Large], 
    PointBox[{2607.4324022945184`, 55.60054604909277}]}, 
   {Hue[0.0018781735053305132`], PointSize[Large], 
    PointBox[{12299.638127304213`, 87.04931087633645}]}, 
   {Hue[0.0012598367521377094`], PointSize[Large], 
    PointBox[{4721.816550452637, 136.75882848688627`}]}, 
   {Hue[0.0019229294446298584`], PointSize[Large], 
    PointBox[{15333.291546701577`, 123.17112971777061`}]}, 
   {Hue[0.001832335788497297], PointSize[Large], 
    PointBox[{8831.88249162503, 172.39870579494357`}]}, 
   {Hue[0.0010371123841385651`], PointSize[Large], 
    PointBox[{12608.512023379757`, 184.57571781047784`}]}, 
   {Hue[0.0010623887737462806`], PointSize[Large], 
    PointBox[{9176.816566559268, 169.4084195963174}]}, 
   {Hue[0.0007340430300116941], PointSize[Large], 
    PointBox[{2160.5830719512524`, 74.39946653772023}]}, 
   {Hue[0.0020196646353296175`], PointSize[Large], 
    PointBox[{17995.723188621916`, 128.3520744818765}]}, 
   {Hue[0.0009417646346512118], PointSize[Large], 
    PointBox[{21624.869886670633`, 135.14357916212532`}]}, 
   {Hue[0.0015552821499576906`], PointSize[Large], 
    PointBox[{7388.830906524472, 205.55865673340367`}]}, 
   {Hue[0.0023249975323178327`], PointSize[Large], 
    PointBox[{15723.24938168771, 79.76537084494333}]}, 
   {Hue[0.0018590635306974645`], PointSize[Large], 
    PointBox[{15772.854594812357`, 104.35922630358709`}]}, 
   {Hue[0.0020586832980935632`], PointSize[Large], 
    PointBox[{19677.791035240334`, 134.22963836724438`}]}, 
   {Hue[0.0006739086519778686], PointSize[Large], 
    PointBox[{3902.7499039050927`, 94.2553693872386}]}, 
   {Hue[0.0026562723223737335`], PointSize[Large], 
    PointBox[{3582.223484249953, 16.390992331364316`}]}, 
   {Hue[0.004502280296078349], PointSize[Large], 
    PointBox[{4148.4687380353935`, 28.952226725017027`}]}, 
   {Hue[0.0023310018394656533`], PointSize[Large], 
    PointBox[{25359.15350937943, 186.98950651413924`}]}, 
   {Hue[0.013717471603495575`], PointSize[Large], 
    PointBox[{11924.07673328602, 8.785067774518609}]}, 
   {Hue[0.0023529790862928165`], PointSize[Large], 
    PointBox[{15582.837526266412`, 157.39374856696793`}]}, 
   {Hue[0.0017170710915696272`], PointSize[Large], 
    PointBox[{10099.602239091051`, 195.04358147831726`}]}, 
   {Hue[0.0024571529639705234`], PointSize[Large], 
    PointBox[{14243.588504806576`, 40.75304262728662}]}, 
   {Hue[0.0014924062236568677`], PointSize[Large], 
    PointBox[{7985.214417777057, 168.82952461112825`}]}, 
   {Hue[0.002737931929337962], PointSize[Large], 
    PointBox[{14753.710880185696`, 36.11404719876751}]}, 
   {Hue[0.002498909171450509], PointSize[Large], 
    PointBox[{4824.485160373504, 76.77671037337382}]}, 
   {Hue[0.002249637467311396], PointSize[Large], 
    PointBox[{9882.007375542991, 174.04679147462667`}]}, 
   {Hue[0.0023784075750983625`], PointSize[Large], 
    PointBox[{18069.525545135373`, 9.157602289449983}]}, 
   {Hue[0.008609280189104998], PointSize[Large], 
    PointBox[{2696.247519448567, 24.50944193899099}]}, 
   {Hue[0.0010686797241786818`], PointSize[Large], 
    PointBox[{16152.428101119083`, 103.71130106191214`}]}, 
   {Hue[0.001640758206742548], PointSize[Large], 
    PointBox[{12511.883180427969`, 123.32048117776355`}]}, 
   {Hue[0.0014832952607766615`], PointSize[Large], 
    PointBox[{23357.347301546062`, 72.43691909986006}]}, 
   {Hue[0.001593288209543037], PointSize[Large], 
    PointBox[{3266.072974351424, 72.70582964934158}]}, 
   {Hue[0.0016958035481430185`], PointSize[Large], 
    PointBox[{22058.699165701553`, 160.7816546148224}]}, 
   {Hue[0.0006083000140904076], PointSize[Large], 
    PointBox[{19822.20793073067, 84.32703177265938}]}, 
   {Hue[0.0006668925647810265], PointSize[Large], 
    PointBox[{5513.776455941999, 175.1920788714284}]}, 
   {Hue[0.00103915023520094], PointSize[Large], 
    PointBox[{8016.001082713738, 97.05760621857792}]}, 
   {Hue[0.0008256277077560537], PointSize[Large], 
    PointBox[{10839.257321999663`, 157.01527325990128`}]}, 
   {Hue[0.0012130888644241353`], PointSize[Large], 
    PointBox[{9252.45597853593, 47.704937368992205`}]}, 
   {Hue[0.0022280852474101886`], PointSize[Large], 
    PointBox[{11102.912750310476`, 160.17684638383975`}]}, 
   {Hue[0.00042665540994404845`], PointSize[Large], 
    PointBox[{6675.870381584358, 116.80971407429786`}]}, 
   {Hue[0.0009917913009753624], PointSize[Large], 
    PointBox[{5524.892295789716, 56.124586560914366`}]}, 
   {Hue[0.0009518387091180791], PointSize[Large], 
    PointBox[{1652.8437145634598`, 168.1492088055694}]}, 
   {Hue[0.0014904380126327405`], PointSize[Large], 
    PointBox[{20203.973266772613`, 59.39601052281671}]}, 
   {Hue[0.0024579732791478923`], PointSize[Large], 
    PointBox[{12921.07416128416, 33.78770978522715}]}, 
   {Hue[0.0006014619979247025], PointSize[Large], 
    PointBox[{3532.9923849363768`, 191.25005419018214`}]}, 
   {Hue[0.0010548837212016997`], PointSize[Large], 
    PointBox[{21028.152889216275`, 151.52058791500804`}]}, 
   {Hue[0.0025721807445011754`], PointSize[Large], 
    PointBox[{13410.600255310354`, 62.412303127393386`}]}, 
   {Hue[0.0022106111298265804`], PointSize[Large], 
    PointBox[{7615.092766750069, 76.57562330045488}]}, 
   {Hue[0.003233291679415463], PointSize[Large], 
    PointBox[{7451.915839997782, 16.070584897111928`}]}, 
   {Hue[0.007493254641131736], PointSize[Large], 
    PointBox[{1908.9512970226024`, 115.17200706661657`}]}, 
   {Hue[0.001539690813563872], PointSize[Large], 
    PointBox[{23683.018941380287`, 75.3024166978658}]}, 
   {Hue[0.0007926761600773923], PointSize[Large], 
    PointBox[{1731.1038916593388`, 203.1949392859188}]}, 
   {Hue[0.002539181554361513], PointSize[Large], 
    PointBox[{24898.180792171166`, 49.82213445828668}]}, 
   {Hue[0.0021726754545308043`], PointSize[Large], 
    PointBox[{14380.714644704945`, 153.08441876070015`}]}, 
   {Hue[0.0027823481390467208`], PointSize[Large], 
    PointBox[{20989.05798997519, 44.58138585034186}]}, 
   {Hue[0.002423729263341146], PointSize[Large], 
    PointBox[{11314.324222056232`, 23.56313134813101}]}, 
   {Hue[0.0015955815528006373`], PointSize[Large], 
    PointBox[{18988.724354885373`, 198.61200711432969`}]}, 
   {Hue[0.0020310464599371312`], PointSize[Large], 
    PointBox[{23713.170343118618`, 67.00024710377096}]}, 
   {Hue[0.002558401711332935], PointSize[Large], 
    PointBox[{23680.577355682188`, 209.22962865201117`}]}, 
   {Hue[0.0013371572621871022`], PointSize[Large], 
    PointBox[{5087.978567706159, 132.18876299124025`}]}, 
   {Hue[0.002353798907552249], PointSize[Large], 
    PointBox[{20408.238524639404`, 183.618127789646}]}, 
   {Hue[0.0012013839947660452`], PointSize[Large], 
    PointBox[{10801.8293672043, 188.67892466436462`}]}, 
   {Hue[0.002615105697405122], PointSize[Large], 
    PointBox[{20345.485141611345`, 67.22550763597445}]}, 
   {Hue[0.0019927722718264367`], PointSize[Large], 
    PointBox[{7186.512497940934, 55.97880489842376}]}, 
   {Hue[0.003320501688247267], PointSize[Large], 
    PointBox[{13882.042354528545`, 18.848402168790898`}]}, 
   {Hue[0.001777641562821537], PointSize[Large], 
    PointBox[{7790.690398345658, 194.85307116213596`}]}, 
   {Hue[0.0012665989961132716`], PointSize[Large], 
    PointBox[{24650.958872286385`, 113.11888850805309`}]}, 
   {Hue[0.002354170827991819], PointSize[Large], 
    PointBox[{25261.42065888187, 118.66731816902376`}]}, 
   {Hue[0.0027220990209078973`], PointSize[Large], 
    PointBox[{20126.2165628597, 17.669937169982262`}]}, 
   {Hue[0.002266539653918195], PointSize[Large], 
    PointBox[{20446.12442305602, 41.73094994813658}]}, 
   {Hue[0.0024959769431185165`], PointSize[Large], 
    PointBox[{21005.219127890196`, 44.949089520793024`}]}, 
   {Hue[0.0015306136507159754`], PointSize[Large], 
    PointBox[{11776.746777451146`, 130.48214651974382`}]}, 
   {Hue[0.0025073504153996806`], PointSize[Large], 
    PointBox[{7669.92547829949, 78.16600374710703}]}, 
   {Hue[0.0016688943728116012`], PointSize[Large], 
    PointBox[{7130.565941801153, 154.38781068690685`}]}, 
   {Hue[0.0022345666082700926`], PointSize[Large], 
    PointBox[{10167.700688329605`, 131.93738285801857`}]}, 
   {Hue[0.000934106385002251], PointSize[Large], 
    PointBox[{20560.219691660634`, 111.07414698126979`}]}, 
   {Hue[0.0025405396496339426`], PointSize[Large], 
    PointBox[{17219.33934643612, 93.9595262718716}]}, 
   {Hue[0.0019452083460294624`], PointSize[Large], 
    PointBox[{10544.581734268235`, 11.95397652414161}]}, 
   {Hue[0.0009902280550480806], PointSize[Large], 
    PointBox[{11686.858177773458`, 102.34997157273187`}]}, 
   {Hue[0.001821445396243352], PointSize[Large], 
    PointBox[{8569.254379256548, 73.91457408783594}]}, 
   {Hue[0.0018169221125004331`], PointSize[Large], 
    PointBox[{9732.745213296992, 77.2391212177701}]}, 
   {Hue[0.00246496615240328], PointSize[Large], 
    PointBox[{20035.63869772001, 38.570456807660264`}]}, 
   {Hue[0.002430377741661264], PointSize[Large], 
    PointBox[{22650.419145352847`, 93.69323805134974}]}, 
   {Hue[0.0004063096234657538], PointSize[Large], 
    PointBox[{11011.198622683572`, 178.93994228297942`}]}, 
   {Hue[0.001993673154381876], PointSize[Large], 
    PointBox[{18793.80098770542, 182.05469723812797`}]}, 
   {Hue[0.0016132072009664125`], PointSize[Large], 
    PointBox[{15341.921907756194`, 67.53405859526191}]}, 
   {Hue[0.0011409069689255554`], PointSize[Large], 
    PointBox[{8650.305134451242, 199.89799374106877`}]}, 
   {Hue[0.002058321676278121], PointSize[Large], 
    PointBox[{25007.731243904156`, 27.912920357731593`}]}, 
   {Hue[0.0005801969141997088], PointSize[Large], 
    PointBox[{24931.530067635424`, 173.55385475816507`}]}, 
   {Hue[0.0011255229472814188`], PointSize[Large], 
    PointBox[{1072.3469735880317`, 76.33733394984478}]}, 
   {Hue[0.0012700440526939689`], PointSize[Large], 
    PointBox[{12857.95192640042, 42.20834093645311}]}, 
   {Hue[0.0020120098846233185`], PointSize[Large], 
    PointBox[{5427.480150984778, 165.16074961988403`}]}, 
   {Hue[0.003555225922221753], PointSize[Large], 
    PointBox[{1077.8604088600187`, 161.51357851417504`}]}, 
   {Hue[0.00146756353306346], PointSize[Large], 
    PointBox[{16122.030494234306`, 164.97036200060955`}]}, 
   {Hue[0.0016662703140865442`], PointSize[Large], 
    PointBox[{25004.741974443554`, 48.293077344354884`}]}, 
   {Hue[0.0015162034746846538`], PointSize[Large], 
    PointBox[{11425.09162676357, 188.43650176000438`}]}, 
   {Hue[0.004939514568500975], PointSize[Large], 
    PointBox[{2731.5970478035815`, 11.305122537844369`}]}, 
   {Hue[0.000801925315270349], PointSize[Large], 
    PointBox[{7734.912261418209, 31.216050500565558`}]}, 
   {Hue[0.001766512281879594], PointSize[Large], 
    PointBox[{11909.622640866874`, 105.51211585383663`}]}, 
   {Hue[0.0024273425206077226`], PointSize[Large], 
    PointBox[{18116.76710896504, 145.62501146914514`}]}, 
   {Hue[0.0023544504162205013`], PointSize[Large], 
    PointBox[{21313.156313559244`, 96.16122061589817}]}, 
   {Hue[0.002063102863866366], PointSize[Large], 
    PointBox[{5390.493576195462, 207.90417696276086`}]}, 
   {Hue[0.04236481380019705], PointSize[Large], 
    PointBox[{2150.391080958201, 72.74896199531997}]}, 
   {Hue[0.001952188897135424], PointSize[Large], 
    PointBox[{12659.635052874939`, 75.68920110747092}]}, 
   {Hue[0.0015407944741767418`], PointSize[Large], 
    PointBox[{6677.8337931682945`, 184.67354149726037`}]}, 
   {Hue[0.0025407778970620116`], PointSize[Large], 
    PointBox[{13990.077366299061`, 83.3999063813518}]}, 
   {Hue[0.002135603823082581], PointSize[Large], 
    PointBox[{20236.237072386793`, 108.73865114199134`}]}, 
   {Hue[0.0012772361174235387`], PointSize[Large], 
    PointBox[{7505.643552788984, 52.13566645803638}]}, 
   {Hue[0.6255556941362441], PointSize[Large], 
    PointBox[{1274.7598623261656`, 36.80988623705801}]}, 
   {Hue[0.0014453662335583092`], PointSize[Large], 
    PointBox[{7431.231629118389, 158.43463694760658`}]}, 
   {Hue[0.002180932804287402], PointSize[Large], 
    PointBox[{18220.54881373814, 191.35141435856377`}]}, 
   {Hue[0.0016953988388860267`], PointSize[Large], 
    PointBox[{5274.195056232158, 141.62700970940637`}]}, 
   {Hue[0.0024020524407744707`], PointSize[Large], 
    PointBox[{18827.700383911622`, 150.71504229779782`}]}, 
   {Hue[0.003957939962882918], PointSize[Large], 
    PointBox[{2224.724616824329, 170.94479198422692`}]}, 
   {Hue[0.0024054664717775187`], PointSize[Large], 
    PointBox[{18386.24385683245, 20.057751382989636`}]}, 
   {Hue[0.0004813909080432004], PointSize[Large], 
    PointBox[{3286.600683871089, 165.02757591594758`}]}, 
   {Hue[0.001112259270473017], PointSize[Large], 
    PointBox[{10281.475016918266`, 172.72738074605297`}]}, 
   {Hue[0.002338177176817438], PointSize[Large], 
    PointBox[{19864.78363733364, 179.9291338875134}]}, 
   {Hue[0.00078425495347445], PointSize[Large], 
    PointBox[{19634.34392321593, 53.847382751662366`}]}, 
   {Hue[0.0009158324636011082], PointSize[Large], 
    PointBox[{19305.903508724165`, 55.651468235087066`}]}, 
   {Hue[0.0014987616221899573`], PointSize[Large], 
    PointBox[{11898.079234655488`, 69.13172845181737}]}, 
   {Hue[0.004305493095588445], PointSize[Large], 
    PointBox[{3331.8654192835056`, 177.18604484842604`}]}, 
   {Hue[0.0008827910422961021], PointSize[Large], 
    PointBox[{6438.970806861249, 195.74613898246963`}]}, 
   {Hue[0.0016318747717886128`], PointSize[Large], 
    PointBox[{14423.33500382553, 117.10446081756533`}]}, 
   {Hue[0.0022431104978774667`], PointSize[Large], 
    PointBox[{7937.364468235919, 206.3505299263373}]}, 
   {Hue[0.0023254561385853485`], PointSize[Large], 
    PointBox[{16331.041687758945`, 152.00911122460445`}]}, 
   {Hue[0.002290103467015984], PointSize[Large], 
    PointBox[{24138.33933553416, 95.91217929295487}]}, 
   {Hue[0.0024212651406986274`], PointSize[Large], 
    PointBox[{16832.55952754667, 170.9671528633633}]}, 
   {Hue[0.0006053349536776626], PointSize[Large], 
    PointBox[{24995.75993300631, 138.14995951880792`}]}, 
   {Hue[0.0002470966782161585], PointSize[Large], 
    PointBox[{1662.5801908475041`, 183.1089098633787}]}, 
   {Hue[0.0020407216886584416`], PointSize[Large], 
    PointBox[{12613.797026074055`, 136.14765424136272`}]}, 
   {Hue[0.0010013905909261192`], PointSize[Large], 
    PointBox[{11646.070281814777`, 79.46876801092247}]}, 
   {Hue[0.0008876698889347395], PointSize[Large], 
    PointBox[{4431.353462240619, 56.06789487513922}]}, 
   {Hue[0.0018376561362346852`], PointSize[Large], 
    PointBox[{5857.328822331689, 59.334781605868926`}]}, 
   {Hue[0.00130163983066159], PointSize[Large], 
    PointBox[{20337.56782676468, 187.3002180055022}]}, 
   {Hue[0.0008349371132120943], PointSize[Large], 
    PointBox[{6854.281234146656, 174.9458747019071}]}, 
   {Hue[0.0025431023591060164`], PointSize[Large], 
    PointBox[{9532.278637939045, 80.92632114647904}]}, 
   {Hue[0.0023656627350979805`], PointSize[Large], 
    PointBox[{20750.143591353335`, 119.34689588137593`}]}, 
   {Hue[0.0020383320921407437`], PointSize[Large], 
    PointBox[{13320.53112641396, 61.230895209143114`}]}, 
   {Hue[0.0005248435629732122], PointSize[Large], 
    PointBox[{2312.7526900209523`, 160.26545067007527`}]}, 
   {Hue[0.0019203851823611081`], PointSize[Large], 
    PointBox[{24109.02631936853, 79.9395090198268}]}, 
   {Hue[0.002390240256045583], PointSize[Large], 
    PointBox[{19997.924098056857`, 112.12466288223067`}]}, 
   {Hue[0.002423115797728112], PointSize[Large], 
    PointBox[{16326.807226966579`, 89.9546131551927}]}, 
   {Hue[0.0018810211345782694`], PointSize[Large], 
    PointBox[{15720.596192953613`, 137.11400307052378`}]}, 
   {Hue[0.0026634386947379618`], PointSize[Large], 
    PointBox[{10443.992433732477`, 53.34895929997444}]}, 
   {Hue[0.001524395835994496], PointSize[Large], 
    PointBox[{5961.605636444379, 51.803261636571165`}]}, 
   {Hue[0.0026212445394251625`], PointSize[Large], 
    PointBox[{24141.288498299327`, 59.179872354807}]}, 
   {Hue[0.0007495098885094319], PointSize[Large], 
    PointBox[{5926.820506928863, 115.2347344086204}]}, 
   {Hue[0.0026102423329890916`], PointSize[Large], 
    PointBox[{9123.138734096367, 31.989427344659504`}]}, 
   {Hue[0.002653468817216352], PointSize[Large], 
    PointBox[{23206.350436070374`, 18.08798724595249}]}, 
   {Hue[0.000852778153349032], PointSize[Large], 
    PointBox[{6984.955226982453, 120.34757604176212`}]}, 
   {Hue[0.0013051647036386302`], PointSize[Large], 
    PointBox[{11539.676413181063`, 166.64681766293182`}]}, 
   {Hue[0.0007641159890253617], PointSize[Large], 
    PointBox[{11008.581126801793`, 63.222907829223004`}]}, 
   {Hue[0.0023013962915591235`], PointSize[Large], 
    PointBox[{21504.20780323865, 157.81621284992195`}]}, 
   {Hue[0.0006488383298630433], PointSize[Large], 
    PointBox[{17921.811115102384`, 82.24297682258054}]}, 
   {Hue[0.001033377419870366], PointSize[Large], 
    PointBox[{17040.080889743447`, 190.48888268628326`}]}, 
   {Hue[0.0020691821598998877`], PointSize[Large], 
    PointBox[{7839.296653546768, 103.94334610523782`}]}, 
   {Hue[0.0023590029195233956`], PointSize[Large], 
    PointBox[{2479.1088145151116`, 40.10708159108279}]}, 
   {Hue[0.0008274841802318594], PointSize[Large], 
    PointBox[{2961.438485239134, 31.987033411997345`}]}, 
   {Hue[0.002124611164634586], PointSize[Large], 
    PointBox[{15218.998693394948`, 89.67255558811348}]}, 
   {Hue[0.0017021503074657006`], PointSize[Large], 
    PointBox[{12998.55337399897, 90.67056169992242}]}, 
   {Hue[0.0024085668789017786`], PointSize[Large], 
    PointBox[{22710.773928408278`, 67.66025409649052}]}, 
   {Hue[0.0025403847218842526`], PointSize[Large], 
    PointBox[{2065.0191740873743`, 173.46112801416962`}]}, 
   {Hue[0.002046235045932909], PointSize[Large], 
    PointBox[{5567.38970545612, 167.3740376046507}]}, 
   {Hue[0.0010424356908322165`], PointSize[Large], 
    PointBox[{4996.633983134503, 28.8539617208435}]}, 
   {Hue[0.0016416299186627968`], PointSize[Large], 
    PointBox[{6582.606186279008, 63.0204470974881}]}, 
   {Hue[0.0016279427413043613`], PointSize[Large], 
    PointBox[{7773.033969588672, 82.64181330574144}]}, 
   {Hue[0.0007098852254919832], PointSize[Large], 
    PointBox[{20768.506913587808`, 104.10589043713424`}]}, 
   {Hue[0.00157089214026748], PointSize[Large], 
    PointBox[{12228.379365862507`, 188.58438699519832`}]}, 
   {Hue[0.25731402561923067`], PointSize[Large], 
    PointBox[{1557.8044126272216`, 45.960736890992024`}]}, 
   {Hue[0.00188967484934294], PointSize[Large], 
    PointBox[{23119.646293484126`, 196.79609866271483`}]}, 
   {Hue[0.0022304871824047998`], PointSize[Large], 
    PointBox[{16373.466560124798`, 36.387657602052826`}]}, 
   {Hue[0.0019001920866157343`], PointSize[Large], 
    PointBox[{4143.542620725093, 128.45507599835838`}]}, 
   {Hue[0.0007667871113916015], PointSize[Large], 
    PointBox[{2895.5189733612133`, 171.18497320938775`}]}, 
   {Hue[0.009903077166471212], PointSize[Large], 
    PointBox[{8099.75659721165, 19.126137803393163`}]}, 
   {Hue[0.0014688583723600178`], PointSize[Large], 
    PointBox[{5662.426991853994, 152.1565795105114}]}, 
   {Hue[0.5468057390919174], PointSize[Large], 
    PointBox[{1033.3813212127716`, 97.9613609342166}]}, 
   {Hue[0.000532858937980536], PointSize[Large], 
    PointBox[{22460.850747331846`, 135.31636732520366`}]}, 
   {Hue[0.0025797656647806944`], PointSize[Large], 
    PointBox[{24586.42118523018, 31.178876702790518`}]}, 
   {Hue[0.0024173126960723504`], PointSize[Large], 
    PointBox[{21704.079732455146`, 165.9372371851037}]}, 
   {Hue[0.0006546716740762883], PointSize[Large], 
    PointBox[{5125.252546053256, 62.91611281357518}]}, 
   {Hue[0.012425989217935987`], PointSize[Large], 
    PointBox[{2438.655299134236, 146.9573308271502}]}, 
   {Hue[0.0025435846873952464`], PointSize[Large], 
    PointBox[{2875.4680413242204`, 204.9479038839877}]}, 
   {Hue[0.002289055181855766], PointSize[Large], 
    PointBox[{22153.01254269437, 29.063505481154664`}]}, 
   {Hue[0.001754331702603782], PointSize[Large], 
    PointBox[{21109.489698969453`, 69.2068213004851}]}, 
   {Hue[0.0019237410199879931`], PointSize[Large], 
    PointBox[{17690.109313456094`, 152.32652536880067`}]}, 
   {Hue[0.0013668424624246414`], PointSize[Large], 
    PointBox[{7964.2746089815555`, 196.8268830671637}]}, 
   {Hue[0.0005907918345046925], PointSize[Large], 
    PointBox[{1269.46573078664, 147.04170987318344`}]}, 
   {Hue[0.0017355834416871482`], PointSize[Large], 
    PointBox[{13946.121201061396`, 188.4559619085287}]}, 
   {Hue[0.0008196819302525379], PointSize[Large], 
    PointBox[{15812.056658514666`, 40.33383360518914}]}, 
   {Hue[0.0012071022979508689`], PointSize[Large], 
    PointBox[{20865.119501233, 130.3948308281744}]}, 
   {Hue[0.0022528020607411837`], PointSize[Large], 
    PointBox[{11333.89831383356, 186.54487820323874`}]}, 
   {Hue[0.0022458793839725644`], PointSize[Large], 
    PointBox[{22811.189925812665`, 135.4402563603805}]}, 
   {Hue[0.0027785694579601323`], PointSize[Large], 
    PointBox[{23348.35887316313, 50.443360958442014`}]}, 
   {Hue[0.001522050810585014], PointSize[Large], 
    PointBox[{12661.90419769039, 51.28572399721898}]}, 
   {Hue[0.0027813563286331567`], PointSize[Large], 
    PointBox[{4440.295811066859, 136.5183299578839}]}, 
   {Hue[0.001165442675996421], PointSize[Large], 
    PointBox[{15723.980098091313`, 35.776668849869225`}]}, 
   {Hue[0.002790386534856626], PointSize[Large], 
    PointBox[{23111.25166763671, 9.508738903150032}]}, 
   {Hue[0.0018004906994651413`], PointSize[Large], 
    PointBox[{13546.459560015639`, 30.19242711005515}]}, 
   {Hue[0.001517466329910547], PointSize[Large], 
    PointBox[{13205.539391589511`, 48.686627485294764`}]}, 
   {Hue[0.011256359791206623`], PointSize[Large], 
    PointBox[{2399.146227675272, 177.44242367202622`}]}, 
   {Hue[0.000512498424864468], PointSize[Large], 
    PointBox[{4756.167086629768, 148.55250838328288`}]}, 
   {Hue[0.0024058315079445677`], PointSize[Large], 
    PointBox[{24431.971062680554`, 163.64951951480867`}]}, 
   {Hue[0.002475764950553624], PointSize[Large], 
    PointBox[{21183.841457454735`, 128.0999227716523}]}, 
   {Hue[0.0026052000374592065`], PointSize[Large], 
    PointBox[{21872.211645862153`, 109.8147248854952}]}, 
   {Hue[0.0015495605377147845`], PointSize[Large], 
    PointBox[{21899.819053852734`, 144.61757571921424`}]}, 
   {Hue[0.09815353342155574], PointSize[Large], 
    PointBox[{1581.436314256538, 197.7756646450144}]}, 
   {Hue[0.0023115891732652274`], PointSize[Large], 
    PointBox[{12495.997798469398`, 91.14481514811666}]}, 
   {Hue[0.001648633925696454], PointSize[Large], 
    PointBox[{18106.12181986432, 74.28959025219905}]}, 
   {Hue[0.0023350590122319897`], PointSize[Large], 
    PointBox[{11060.263851986077`, 52.3803343461264}]}, 
   {Hue[0.0013929392310932263`], PointSize[Large], 
    PointBox[{25163.098693116386`, 172.1977362126667}]}, 
   {Hue[0.0020128753419212013`], PointSize[Large], 
    PointBox[{14806.701938785314`, 80.61653986011953}]}, 
   {Hue[0.0025368254596034394`], PointSize[Large], 
    PointBox[{22536.071927262426`, 132.91293491443554`}]}, 
   {Hue[0.0015331818909898056`], PointSize[Large], 
    PointBox[{22788.04198497595, 175.85208878192373`}]}, 
   {Hue[0.0011155859559483453`], PointSize[Large], 
    PointBox[{20521.98420511502, 141.16887900406}]}, 
   {Hue[0.0027021451087314574`], PointSize[Large], 
    PointBox[{19916.42363782201, 13.091040949852527`}]}, 
   {Hue[0.0019567610068836486`], PointSize[Large], 
    PointBox[{17340.830787403887`, 158.0439183338409}]}, 
   {Hue[0.0015158718220509859`], PointSize[Large], 
    PointBox[{23647.804309785315`, 62.38921848022042}]}, 
   {Hue[0.0011019164490378888`], PointSize[Large], 
    PointBox[{25074.017352850904`, 184.67678639360435`}]}, 
   {Hue[0.0010561821410996427`], PointSize[Large], 
    PointBox[{10506.589595841193`, 172.451432115905}]}, 
   {Hue[0.001026173641315406], PointSize[Large], 
    PointBox[{24254.68406724131, 107.37256395818508`}]}, 
   {Hue[0.0029852009765525675`], PointSize[Large], 
    PointBox[{16095.67170420484, 11.615564199438012`}]}, 
   {Hue[0.00883875310756734], PointSize[Large], 
    PointBox[{17199.951023241963`, 8.794492171258923}]}, 
   {Hue[0.002471920421241728], PointSize[Large], 
    PointBox[{21984.224288985293`, 183.10850104787448`}]}, 
   {Hue[0.0007114630655724544], PointSize[Large], 
    PointBox[{7405.426546051087, 86.46832875683776}]}, 
   {Hue[0.0011787073053635768`], PointSize[Large], 
    PointBox[{18846.254078549588`, 158.2101642069839}]}, 
   {Hue[0.002172807310950133], PointSize[Large], 
    PointBox[{24592.57240740583, 41.27496739706527}]}, 
   {Hue[0.0024505853428211364`], PointSize[Large], 
    PointBox[{19403.948951263803`, 155.33350852848736`}]}, 
   {Hue[0.0016745744559528459`], PointSize[Large], 
    PointBox[{20654.61640603996, 201.93622354932154`}]}, 
   {Hue[0.0016577090303883982`], PointSize[Large], 
    PointBox[{8665.787328936396, 181.48804633229815`}]}, 
   {Hue[0.0014703601900699344`], PointSize[Large], 
    PointBox[{15942.235004316208`, 125.90166244784439`}]}, 
   {Hue[0.000517445436314334], PointSize[Large], 
    PointBox[{4031.9105460893697`, 31.872282520435903`}]}, 
   {Hue[0.002612868898612287], PointSize[Large], 
    PointBox[{24638.311567722027`, 65.39890934472731}]}, 
   {Hue[0.0023286917934513007`], PointSize[Large], 
    PointBox[{1757.0575486202215`, 81.91315957760355}]}, 
   {Hue[0.028328662287741273`], PointSize[Large], 
    PointBox[{1369.3785569314932`, 114.58475284904921`}]}, 
   {Hue[0.0006771043836291047], PointSize[Large], 
    PointBox[{1917.551206918586, 75.86887833731231}]}, 
   {Hue[0.0015924791562007734`], PointSize[Large], 
    PointBox[{22632.248494785483`, 45.822493190415486`}]}, 
   {Hue[0.0015707028165268804`], PointSize[Large], 
    PointBox[{15813.707612763166`, 41.052934685458126`}]}, 
   {Hue[0.002006210949551651], PointSize[Large], 
    PointBox[{21827.117180178546`, 180.67620314282271`}]}, 
   {Hue[0.0015605444517191862`], PointSize[Large], 
    PointBox[{10410.789542580853`, 189.14434601390718`}]}, 
   {Hue[0.0018274834456591118`], PointSize[Large], 
    PointBox[{23902.835079136785`, 99.46269189675547}]}, 
   {Hue[0.001830001447582813], PointSize[Large], 
    PointBox[{17795.61134943558, 117.25574837637834`}]}, 
   {Hue[0.0024345608335471954`], PointSize[Large], 
    PointBox[{25259.830546129437`, 82.20586111257819}]}, 
   {Hue[0.0026098133785685427`], PointSize[Large], 
    PointBox[{4844.155396175727, 77.71554058571229}]}, 
   {Hue[0.0016078079043967085`], PointSize[Large], 
    PointBox[{12580.487048602015`, 106.18604032348424`}]}, 
   {Hue[0.0016292607843716761`], PointSize[Large], 
    PointBox[{11363.210187951321`, 98.1591818843097}]}, 
   {Hue[0.0017660084579580381`], PointSize[Large], 
    PointBox[{17704.929236552874`, 206.59933944811456`}]}, 
   {Hue[0.00033543692704312504`], PointSize[Large], 
    PointBox[{6826.768970422767, 152.3800212359995}]}, 
   {Hue[0.002843853591457427], PointSize[Large], 
    PointBox[{17396.65377778835, 13.404309133893662`}]}, 
   {Hue[0.004147896176827237], PointSize[Large], 
    PointBox[{8268.273964048272, 13.649155707273309`}]}, 
   {Hue[0.0013055217413551197`], PointSize[Large], 
    PointBox[{3757.6463774285367`, 151.5983714662744}]}, 
   {Hue[0.0014507524981073334`], PointSize[Large], 
    PointBox[{22963.82126467806, 100.89035900830163`}]}, 
   {Hue[0.0016978622354849198`], PointSize[Large], 
    PointBox[{22160.22359037072, 188.33923424354595`}]}, 
   {Hue[0.0016773779803648014`], PointSize[Large], 
    PointBox[{19944.141621913375`, 198.62143772352164`}]}, 
   {Hue[0.0018974243752455855`], PointSize[Large], 
    PointBox[{11788.331168900564`, 31.607778594142047`}]}, 
   {Hue[0.0009351753822649802], PointSize[Large], 
    PointBox[{20192.468007015203`, 45.752198283387685`}]}, 
   {Hue[0.0024266868710084914`], PointSize[Large], 
    PointBox[{22971.394013767997`, 29.46548316798203}]}, 
   {Hue[0.0023433714981701157`], PointSize[Large], 
    PointBox[{14405.229121427554`, 119.37321962757267`}]}, 
   {Hue[0.0021201978622903133`], PointSize[Large], 
    PointBox[{10467.683795369827`, 120.44415804340247`}]}, 
   {Hue[0.001838069505051989], PointSize[Large], 
    PointBox[{8050.434826171539, 100.88358238064762`}]}, 
   {Hue[0.002180914074432982], PointSize[Large], 
    PointBox[{16035.490915477654`, 191.09425179011959`}]}, 
   {Hue[0.0014372504600464445`], PointSize[Large], 
    PointBox[{13857.874214224903`, 15.049875406585386`}]}, 
   {Hue[0.0018845317755582674`], PointSize[Large], 
    PointBox[{11221.186888296012`, 175.22621095340918`}]}, 
   {Hue[0.0013155789926647108`], PointSize[Large], 
    PointBox[{20362.561939341133`, 80.26394913097096}]}, 
   {Hue[0.002634439812767237], PointSize[Large], 
    PointBox[{23881.375948999783`, 81.92884762764169}]}, 
   {Hue[0.0017028414849762424`], PointSize[Large], 
    PointBox[{11679.288446020888`, 117.00409961028333`}]}, 
   {Hue[0.002547058365318669], PointSize[Large], 
    PointBox[{19353.452490792406`, 76.45847493899743}]}, 
   {Hue[0.0054322922984890686`], PointSize[Large], 
    PointBox[{2570.765061645856, 151.77260584604147`}]}, 
   {Hue[0.0008842337820972458], PointSize[Large], 
    PointBox[{13327.804553716014`, 54.6590465665455}]}, 
   {Hue[0.002184334644525476], PointSize[Large], 
    PointBox[{13163.706849142342`, 166.5326397314741}]}, 
   {Hue[0.0019066828078306995`], PointSize[Large], 
    PointBox[{12468.440647801952`, 163.89599361438331`}]}, 
   {Hue[0.00217135779307626], PointSize[Large], 
    PointBox[{13208.617185290794`, 52.967199798043254`}]}, 
   {Hue[0.0016371840946732303`], PointSize[Large], 
    PointBox[{6414.735136577896, 137.9032848850701}]}, 
   {Hue[0.002985475783751528], PointSize[Large], 
    PointBox[{6580.222472096597, 59.07380556620694}]}, 
   {Hue[0.0011641170814013127`], PointSize[Large], 
    PointBox[{4838.813031380498, 140.1174105607986}]}, 
   {Hue[0.0014869445183149628`], PointSize[Large], 
    PointBox[{10479.737377195881`, 186.41158504614918`}]}, 
   {Hue[0.0016479141292696914`], PointSize[Large], 
    PointBox[{5271.227919028232, 30.06196255032262}]}, 
   {Hue[0.001115055611067482], PointSize[Large], 
    PointBox[{3707.964914412478, 99.35748545830364}]}, 
   {Hue[0.0025740611979251956`], PointSize[Large], 
    PointBox[{24679.228855063084`, 120.97817470477122`}]}, 
   {Hue[0.001541219160683661], PointSize[Large], 
    PointBox[{7445.823075680433, 122.54463471594869`}]}, 
   {Hue[0.002298004103680379], PointSize[Large], 
    PointBox[{20332.472167339103`, 132.69989863367516`}]}, 
   {Hue[0.0012766524999782566`], PointSize[Large], 
    PointBox[{4991.530026876819, 51.33454169606475}]}, 
   {Hue[0.10497455076591586`], PointSize[Large], 
    PointBox[{1467.3523485177393`, 171.73358707846415`}]}, 
   {Hue[0.002008617155050634], PointSize[Large], 
    PointBox[{11252.7730531392, 92.48946537740909}]}, 
   {Hue[0.0010235904647102967`], PointSize[Large], 
    PointBox[{5888.899824485612, 64.07058981563335}]}, 
   {Hue[0.010361390547301159`], PointSize[Large], 
    PointBox[{1922.599426728546, 91.06812772733412}]}, 
   {Hue[0.002288132488841769], PointSize[Large], 
    PointBox[{23171.676897767647`, 66.04837130553824}]}, 
   {Hue[0.0018106227821256748`], PointSize[Large], 
    PointBox[{11141.370672237696`, 28.53867608670626}]}, 
   {Hue[0.0018095173321600988`], PointSize[Large], 
    PointBox[{16751.67936076851, 187.33989426166823`}]}, 
   {Hue[0.0009227003337687739], PointSize[Large], 
    PointBox[{10585.092588249907`, 35.541013804966894`}]}, 
   {Hue[0.002539504397914826], PointSize[Large], 
    PointBox[{4162.728204332423, 85.73515572330803}]}, 
   {Hue[0.0017080579543478547`], PointSize[Large], 
    PointBox[{18720.588447024573`, 108.84552925252979`}]}, 
   {Hue[0.0017015721193992218`], PointSize[Large], 
    PointBox[{10548.297180703477`, 203.85457475655568`}]}, 
   {Hue[0.0006237826302657602], PointSize[Large], 
    PointBox[{10485.690811169727`, 134.69286110552713`}]}, 
   {Hue[0.002186405303739868], PointSize[Large], 
    PointBox[{9156.568984978923, 79.26357595097767}]}, 
   {Hue[0.0025646588673551504`], PointSize[Large], 
    PointBox[{23972.92556580658, 121.30357404970533`}]}, 
   {Hue[0.001474414981279224], PointSize[Large], 
    PointBox[{20004.52200558877, 112.08968602672451`}]}, 
   {Hue[0.0004579091323564688], PointSize[Large], 
    PointBox[{9628.726982244327, 182.73422461605747`}]}, 
   {Hue[0.003046367539393854], PointSize[Large], 
    PointBox[{3248.9738012618363`, 199.8144183749696}]}, 
   {Hue[0.004840354740412454], PointSize[Large], 
    PointBox[{17433.183941737916`, 10.69255522777297}]}, 
   {Hue[0.001961111374458554], PointSize[Large], 
    PointBox[{21790.239243579046`, 209.95699373747863`}]}, 
   {Hue[0.0015604332720615278`], PointSize[Large], 
    PointBox[{3235.893955601219, 99.53422733852108}]}, 
   {Hue[0.000782140328053452], PointSize[Large], 
    PointBox[{19095.02502988848, 138.50644907121102`}]}, 
   {Hue[0.0024812614596026175`], PointSize[Large], 
    PointBox[{24913.82451349045, 120.40762831094042`}]}, 
   {Hue[0.001804696344014369], PointSize[Large], 
    PointBox[{20857.217743286572`, 105.59241895395161`}]}, 
   {Hue[0.002531006882326944], PointSize[Large], 
    PointBox[{25428.395524956577`, 126.02547038378066`}]}, 
   {Hue[0.0014750034521551145`], PointSize[Large], 
    PointBox[{13903.194951278514`, 81.22116147191974}]}, 
   {Hue[0.0020147156985741064`], PointSize[Large], 
    PointBox[{7023.001304881604, 138.8045858798588}]}, 
   {Hue[0.001814355979063465], PointSize[Large], 
    PointBox[{4995.409614937114, 110.01537490373926`}]}, 
   {Hue[0.0014417300437551657`], PointSize[Large], 
    PointBox[{13928.698752093725`, 68.85472911076414}]}, 
   {Hue[0.0021730994248543925`], PointSize[Large], 
    PointBox[{19712.846883026483`, 50.35021836503006}]}, 
   {Hue[0.0006157212857011519], PointSize[Large], 
    PointBox[{18267.88173980767, 167.15495580540045`}]}, 
   {Hue[0.0008727300406279831], PointSize[Large], 
    PointBox[{1831.5746015563927`, 148.5586376091149}]}, 
   {Hue[0.002475853187609043], PointSize[Large], 
    PointBox[{25467.792104661996`, 206.62464188166894`}]}, 
   {Hue[0.007537956296379521], PointSize[Large], 
    PointBox[{1059.062296772081, 46.03221775600724}]}, 
   {Hue[0.0018840031955402391`], PointSize[Large], 
    PointBox[{4083.0096426972013`, 48.66063706349871}]}, 
   {Hue[0.002510845913662352], PointSize[Large], 
    PointBox[{23986.224919858156`, 171.4165090225461}]}, 
   {Hue[0.0011132404604565437`], PointSize[Large], 
    PointBox[{9057.794755338673, 62.557436929092944`}]}, 
   {Hue[0.000774318983009274], PointSize[Large], 
    PointBox[{8790.433692767372, 127.27488030283001`}]}, 
   {Hue[0.0009239596151401476], PointSize[Large], 
    PointBox[{22741.759133370608`, 109.23836031335685`}]}, 
   {Hue[0.001388968465157007], PointSize[Large], 
    PointBox[{13229.646931794436`, 97.4292889351184}]}, 
   {Hue[0.0011731934111863403`], PointSize[Large], 
    PointBox[{8240.170567008918, 133.48257151382933`}]}, 
   {Hue[0.0011191674051748688`], PointSize[Large], 
    PointBox[{16632.0186503089, 76.45079132158367}]}, 
   {Hue[0.0017094171802483705`], PointSize[Large], 
    PointBox[{7057.288774528803, 150.86162958086095`}]}, 
   {Hue[0.0009948081905945345], PointSize[Large], 
    PointBox[{14556.033787942019`, 98.87726687589759}]}, 
   {Hue[0.002241652244902613], PointSize[Large], 
    PointBox[{12699.536989843684`, 13.43891840495732}]}, 
   {Hue[0.00046692214182089085`], PointSize[Large], 
    PointBox[{9986.769506849581, 120.60621271981887`}]}, 
   {Hue[0.0015644260748339201`], PointSize[Large], 
    PointBox[{20200.843296853265`, 48.516819410893305`}]}, 
   {Hue[0.0007639363371604073], PointSize[Large], 
    PointBox[{5605.750859154967, 147.0604574816894}]}, 
   {Hue[0.0018522171194370368`], PointSize[Large], 
    PointBox[{17696.38343233656, 52.64283650305404}]}, 
   {Hue[0.002444358015748376], PointSize[Large], 
    PointBox[{24243.06213425428, 64.73562542918972}]}, 
   {Hue[0.002009437868957549], PointSize[Large], 
    PointBox[{4801.057307668259, 159.5650964221876}]}, 
   {Hue[0.0009410376332472839], PointSize[Large], 
    PointBox[{14926.606934557334`, 148.84644350875794`}]}, 
   {Hue[0.00042078690657213234`], PointSize[Large], 
    PointBox[{8834.694429095627, 56.65904461217846}]}, 
   {Hue[0.0018617871816557184`], PointSize[Large], 
    PointBox[{14957.645331604253`, 94.7339676248273}]}, 
   {Hue[0.0005567843699521567], PointSize[Large], 
    PointBox[{7076.258093562781, 101.36351590906605`}]}, 
   {Hue[0.0026991854447400345`], PointSize[Large], 
    PointBox[{13033.588055112588`, 52.20288655703038}]}, 
   {Hue[0.0009489305083160901], PointSize[Large], 
    PointBox[{13489.851057116924`, 45.215264114627615`}]}, 
   {Hue[0.0007906005366007803], PointSize[Large], 
    PointBox[{12999.39675572636, 119.97168106284198`}]}, 
   {Hue[0.0023435787357483848`], PointSize[Large], 
    PointBox[{7493.544053971342, 74.95364771888842}]}, 
   {Hue[0.0018351532240793566`], PointSize[Large], 
    PointBox[{9843.617266470603, 131.59367670407153`}]}, 
   {Hue[0.00723643588313409], PointSize[Large], 
    PointBox[{2567.5594021437864`, 208.83165317034178`}]}, 
   {Hue[0.002366755627333416], PointSize[Large], 
    PointBox[{19006.815966196322`, 201.85324289107047`}]}, 
   {Hue[0.0031819554767921606`], PointSize[Large], 
    PointBox[{17106.013872404772`, 23.19449882788348}]}, 
   {Hue[0.000499689393681792], PointSize[Large], 
    PointBox[{7949.51971280382, 169.0636344255667}]}, 
   {Hue[0.0023095232562859768`], PointSize[Large], 
    PointBox[{14616.912462140484`, 163.90967357297222`}]}, 
   {Hue[0.0017041826676343667`], PointSize[Large], 
    PointBox[{20510.517882334992`, 99.7169858562641}]}, 
   {Hue[0.011265224645851333`], PointSize[Large], 
    PointBox[{3394.5978772780218`, 61.3594905938329}]}, 
   {Hue[0.002044703900025406], PointSize[Large], 
    PointBox[{11789.819436913647`, 101.09808812201294`}]}, 
   {Hue[0.001438140664729498], PointSize[Large], 
    PointBox[{8520.981615264322, 84.81000510301573}]}, 
   {Hue[0.0009544945396372587], PointSize[Large], 
    PointBox[{4563.883263819145, 151.79404361886697`}]}, 
   {Hue[0.002371665081798788], PointSize[Large], 
    PointBox[{10008.990345094258`, 117.69502676655759`}]}, 
   {Hue[0.0021453468545718233`], PointSize[Large], 
    PointBox[{22050.90199523777, 66.14650608936199}]}, 
   {Hue[0.0008874711413061013], PointSize[Large], 
    PointBox[{5815.230329958456, 153.7383048312579}]}, 
   {Hue[0.0019124930017388043`], PointSize[Large], 
    PointBox[{8745.598711478506, 117.01457244683246`}]}, 
   {Hue[0.002245391766612965], PointSize[Large], 
    PointBox[{16638.178478184127`, 66.57223378495564}]}, 
   {Hue[0.002057734200607983], PointSize[Large], 
    PointBox[{9768.547734597618, 95.46404531802563}]}, 
   {Hue[0.0010093167307406441`], PointSize[Large], 
    PointBox[{5388.79005228393, 202.37907885610412`}]}, 
   {Hue[0.0021607451903938742`], PointSize[Large], 
    PointBox[{3326.5301537369305`, 122.4686109019271}]}, 
   {Hue[0.0022829004009651405`], PointSize[Large], 
    PointBox[{21401.9940800795, 104.41058911152408`}]}, 
   {Hue[0.0023957045400190887`], PointSize[Large], 
    PointBox[{6582.477482233877, 118.94560644209776`}]}, 
   {Hue[0.0019904250008201], PointSize[Large], 
    PointBox[{22436.248016850084`, 140.57155591821333`}]}, 
   {Hue[0.0008597199793761798], PointSize[Large], 
    PointBox[{6758.159670349811, 163.30115070535845`}]}, 
   {Hue[0.0020644818103218872`], PointSize[Large], 
    PointBox[{17096.82006754508, 198.96736429784602`}]}, 
   {Hue[0.0015461730952333953`], PointSize[Large], 
    PointBox[{4486.072146893766, 141.68762641213652`}]}, 
   {Hue[0.020309492936815693`], PointSize[Large], 
    PointBox[{3359.1199195895533`, 44.1395712244252}]}, 
   {Hue[0.0019489055369368202`], PointSize[Large], 
    PointBox[{13039.407457355148`, 101.22317053466168`}]}, 
   {Hue[0.0025099661854266534`], PointSize[Large], 
    PointBox[{18876.156312821673`, 65.51036488917623}]}, 
   {Hue[0.0013477116258544918`], PointSize[Large], 
    PointBox[{20432.615846773508`, 38.51447251748334}]}, 
   {Hue[0.002174432868623341], PointSize[Large], 
    PointBox[{6775.819452661384, 100.76522327574509`}]}, 
   {Hue[0.0015252219088706944`], PointSize[Large], 
    PointBox[{24832.400409277885`, 175.01871297683834`}]}, 
   {Hue[0.0006889204877651738], PointSize[Large], 
    PointBox[{7310.675311021521, 195.47655226105525`}]}, 
   {Hue[0.0007900199864919772], PointSize[Large], 
    PointBox[{1478.0560881998135`, 130.83593012193478`}]}, 
   {Hue[0.002475920155539351], PointSize[Large], 
    PointBox[{22972.673687528986`, 99.6548285023386}]}, 
   {Hue[0.0021998296300517724`], PointSize[Large], 
    PointBox[{12153.759917409516`, 209.44833337927997`}]}, 
   {Hue[0.002498941051131281], PointSize[Large], 
    PointBox[{12394.489981535698`, 51.81925166744887}]}, 
   {Hue[0.001177129062128814], PointSize[Large], 
    PointBox[{6816.4865140433685`, 123.2963663819732}]}, 
   {Hue[0.001423432165982152], PointSize[Large], 
    PointBox[{25086.216849178854`, 56.62075052638028}]}, 
   {Hue[0.002117821574677871], PointSize[Large], 
    PointBox[{24504.75620334276, 63.13472935185126}]}, 
   {Hue[0.0017009981125434494`], PointSize[Large], 
    PointBox[{7181.328728189608, 187.03494090846704`}]}, 
   {Hue[0.0016098092620690859`], PointSize[Large], 
    PointBox[{12534.904113126999`, 70.20701473761125}]}, 
   {Hue[0.0020449610590415213`], PointSize[Large], 
    PointBox[{8161.488139378438, 80.96532325613805}]}, 
   {Hue[0.0013304092073089338`], PointSize[Large], 
    PointBox[{5824.257295175754, 209.01762435928487`}]}, 
   {Hue[0.001976056923707109], PointSize[Large], 
    PointBox[{20987.860862888214`, 191.86617239097035`}]}, 
   {Hue[0.000726815678085342], PointSize[Large], 
    PointBox[{15195.480955098436`, 122.95478503618989`}]}, 
   {Hue[0.004114396040941205], PointSize[Large], 
    PointBox[{8842.716005889444, 24.670395995080867`}]}, 
   {Hue[0.0008927682100551993], PointSize[Large], 
    PointBox[{6707.246264767702, 102.61950444166035`}]}, 
   {Hue[0.002119587747217192], PointSize[Large], 
    PointBox[{23703.849835382556`, 196.46201124875972`}]}, 
   {Hue[0.00450726139613658], PointSize[Large], 
    PointBox[{2504.0177581492717`, 97.08223955254715}]}, 
   {Hue[0.0016504152848925127`], PointSize[Large], 
    PointBox[{7407.724037562461, 116.30440719175368`}]}, 
   {Hue[0.0022769773328463186`], PointSize[Large], 
    PointBox[{12277.638689921027`, 184.2872616115472}]}, 
   {Hue[0.0017701036053655228`], PointSize[Large], 
    PointBox[{20322.048388029572`, 205.36204805275582`}]}, 
   {Hue[0.0012049415556535479`], PointSize[Large], 
    PointBox[{2616.221999127316, 105.14900672546702`}]}, 
   {Hue[0.0024799731001947383`], PointSize[Large], 
    PointBox[{24497.38524868922, 100.72782440955785`}]}, 
   {Hue[0.0023504643294542686`], PointSize[Large], 
    PointBox[{15119.651823460466`, 168.67411091925095`}]}, 
   {Hue[0.002571248562635174], PointSize[Large], 
    PointBox[{22380.618144700522`, 87.20277518130672}]}, 
   {Hue[0.01842650465835518], PointSize[Large], 
    PointBox[{1452.7429875971466`, 122.19736632058653`}]}, 
   {Hue[0.0019270220967324402`], PointSize[Large], 
    PointBox[{23863.23396508953, 192.0809069890429}]}, 
   {Hue[0.003053201954237994], PointSize[Large], 
    PointBox[{2700.215884833746, 116.23493713503302`}]}, 
   {Hue[0.001719425979555611], PointSize[Large], 
    PointBox[{24405.575439807966`, 71.47136231996222}]}, 
   {Hue[0.00170391264889535], PointSize[Large], 
    PointBox[{9066.612177297422, 199.10137513754995`}]}, 
   {Hue[0.0024327910572451237`], PointSize[Large], 
    PointBox[{22196.753154075326`, 70.87866564317346}]}, 
   {Hue[0.0022529595996391427`], PointSize[Large], 
    PointBox[{6573.985344800825, 131.0446277329384}]}, 
   {Hue[0.0010372762383961955`], PointSize[Large], 
    PointBox[{14781.063602491056`, 132.43752879715254`}]}, 
   {Hue[0.00287835615042331], PointSize[Large], 
    PointBox[{11685.745628680452`, 21.223659113518465`}]}, 
   {Hue[0.0010136344702915755`], PointSize[Large], 
    PointBox[{4395.264724388373, 166.94908172047002`}]}, 
   {Hue[0.001335066996708131], PointSize[Large], 
    PointBox[{11159.732826112551`, 110.26663812839456`}]}, 
   {Hue[0.0019566951342728086`], PointSize[Large], 
    PointBox[{21540.160686993622`, 36.893424871898304`}]}, 
   {Hue[0.0006241888988326568], PointSize[Large], 
    PointBox[{18361.048106827744`, 138.60444563208068`}]}, 
   {Hue[0.0015956625582968674`], PointSize[Large], 
    PointBox[{11744.62082211615, 102.90180001856538`}]}, 
   {Hue[0.0019824284856361377`], PointSize[Large], 
    PointBox[{8281.482134697359, 86.89900743760296}]}, 
   {Hue[0.0023777738205705374`], PointSize[Large], 
    PointBox[{21707.472187110805`, 31.858146033181725`}]}, 
   {Hue[0.0018242302923849349`], PointSize[Large], 
    PointBox[{21321.59983872203, 152.90333462273867`}]}, 
   {Hue[0.00917950656151341], PointSize[Large], 
    PointBox[{1776.2718899928477`, 186.1618750946863}]}, 
   {Hue[0.001671136305366501], PointSize[Large], 
    PointBox[{20157.36864527341, 130.6724236663635}]}, 
   {Hue[0.0006011670906691768], PointSize[Large], 
    PointBox[{13075.016929216654`, 118.1842934871417}]}, 
   {Hue[0.007137104630238153], PointSize[Large], 
    PointBox[{4216.73402096879, 28.255464632149938`}]}, 
   {Hue[0.007224363349944056], PointSize[Large], 
    PointBox[{3215.636270799034, 55.88220672648532}]}, 
   {Hue[0.0032910837365390825`], PointSize[Large], 
    PointBox[{5373.802868961226, 29.565599687315313`}]}, 
   {Hue[0.0007088119277165909], PointSize[Large], 
    PointBox[{24393.6372351459, 157.23416994613933`}]}, 
   {Hue[0.002384271830239633], PointSize[Large], 
    PointBox[{5063.284991936969, 202.92084352002962`}]}, 
   {Hue[0.012159795536887001`], PointSize[Large], 
    PointBox[{1850.8388804906026`, 65.99161649482102}]}, 
   {Hue[0.010861332674803404`], PointSize[Large], 
    PointBox[{2062.0058112378865`, 142.3104115889791}]}, 
   {Hue[0.002218188725445258], PointSize[Large], 
    PointBox[{5628.011296974204, 169.00242880443346`}]}, 
   {Hue[0.0021394203832290656`], PointSize[Large], 
    PointBox[{20050.030663676618`, 186.28339992172266`}]}, 
   {Hue[0.0002640870576570848], PointSize[Large], 
    PointBox[{3654.009325968891, 116.90219202159835`}]}, 
   {Hue[0.001812017155111441], PointSize[Large], 
    PointBox[{17924.21265695615, 145.491750694036}]}, 
   {Hue[0.0010364192781998482`], PointSize[Large], 
    PointBox[{17474.039970687845`, 134.05361686207095`}]}, 
   {Hue[0.0015139395869565651`], PointSize[Large], 
    PointBox[{16031.872371126708`, 202.22127181227262`}]}, 
   {Hue[0.0006102251283632578], PointSize[Large], 
    PointBox[{6036.867574145093, 58.59534736104396}]}, 
   {Hue[0.010230470057120194`], PointSize[Large], 
    PointBox[{1998.7499663144263`, 53.295348650061015`}]}, 
   {Hue[0.001410792998919516], PointSize[Large], 
    PointBox[{2333.829605231658, 137.55996881185303`}]}, 
   {Hue[0.0031597428340986956`], PointSize[Large], 
    PointBox[{2693.9010985444256`, 109.15683317651087`}]}, 
   {Hue[0.0010334034557822561`], PointSize[Large], 
    PointBox[{6912.850680132469, 187.95780917903}]}, 
   {Hue[0.0015891786959173011`], PointSize[Large], 
    PointBox[{18474.95174657039, 25.990412934556275`}]}, 
   {Hue[0.0023695016417592265`], PointSize[Large], 
    PointBox[{18575.83073344126, 207.48236179778996`}]}, 
   {Hue[0.0025722160201186238`], PointSize[Large], 
    PointBox[{5524.309221720458, 76.2006067113739}]}, 
   {Hue[0.0021345808335576214`], PointSize[Large], 
    PointBox[{14329.332387843911`, 83.50927713498999}]}, 
   {Hue[0.004627538211370433], PointSize[Large], 
    PointBox[{16103.229232632162`, 9.630019329183654}]}, 
   {Hue[0.0015298967665682726`], PointSize[Large], 
    PointBox[{15333.439169041201`, 166.62073405680565`}]}, 
   {Hue[0.0021698168269649308`], PointSize[Large], 
    PointBox[{9688.458170737984, 176.1330928222136}]}, 
   {Hue[0.0019262558946086625`], PointSize[Large], 
    PointBox[{4634.641703149755, 93.71271329548614}]}, 
   {Hue[0.0010019260426891747`], PointSize[Large], 
    PointBox[{17466.60687632281, 91.43081333358111}]}, 
   {Hue[0.0013246142888252619`], PointSize[Large], 
    PointBox[{10506.939259546896`, 79.5129629265843}]}, 
   {Hue[0.001984462618255039], PointSize[Large], 
    PointBox[{17104.46631197528, 181.0445158470472}]}, 
   {Hue[0.00046250879060685004`], PointSize[Large], 
    PointBox[{3486.8062915437367`, 205.78774645207199`}]}, 
   {Hue[0.0008782859655265633], PointSize[Large], 
    PointBox[{19127.73092980193, 67.60193867073195}]}, 
   {Hue[0.00210522238580911], PointSize[Large], 
    PointBox[{15302.428788255827`, 122.87977988121105`}]}, 
   {Hue[0.002978875517721833], PointSize[Large], 
    PointBox[{24767.169175455754`, 19.268805097252}]}, 
   {Hue[0.0007035289786913859], PointSize[Large], 
    PointBox[{17992.245708853778`, 121.8280683538681}]}, 
   {Hue[0.0034129064706916877`], PointSize[Large], 
    PointBox[{13271.15102060268, 16.45566401732978}]}, 
   {Hue[0.0011755961933097398`], PointSize[Large], 
    PointBox[{24104.584393668236`, 195.7760782335293}]}, 
   {Hue[0.0025951717769866415`], PointSize[Large], 
    PointBox[{19783.992180740286`, 36.317600808881565`}]}, 
   {Hue[0.008076236545186419], PointSize[Large], 
    PointBox[{8574.319327102188, 10.947969653785321`}]}, 
   {Hue[0.0013483412586873407`], PointSize[Large], 
    PointBox[{23415.719718326378`, 56.40968162436022}]}, 
   {Hue[0.0019342878087371153`], PointSize[Large], 
    PointBox[{2246.4088760682316`, 89.40325962557665}]}, 
   {Hue[0.0017236070956360365`], PointSize[Large], 
    PointBox[{14021.660434782803`, 25.524603852085846`}]}, 
   {Hue[0.0013576562002015917`], PointSize[Large], 
    PointBox[{16326.875528786783`, 151.2615423849834}]}, 
   {Hue[0.001227916306148458], PointSize[Large], 
    PointBox[{18788.41903899835, 103.05355822435763`}]}, 
   {Hue[0.002286090816654197], PointSize[Large], 
    PointBox[{19350.689293573014`, 82.49768080463349}]}, 
   {Hue[0.000769898841440196], PointSize[Large], 
    PointBox[{24739.011470160018`, 169.86787016608253`}]}, 
   {Hue[0.0019903884420389884`], PointSize[Large], 
    PointBox[{7680.858477784524, 162.68753865215984`}]}, 
   {Hue[0.01581713706023773], PointSize[Large], 
    PointBox[{5968.041215462214, 14.062262883146047`}]}, 
   {Hue[0.0011507573315412182`], PointSize[Large], 
    PointBox[{25215.61673165628, 188.5245396880972}]}, 
   {Hue[0.0026050014546529256`], PointSize[Large], 
    PointBox[{25361.77301630788, 154.14754358319226`}]}, 
   {Hue[0.001468577425973962], PointSize[Large], 
    PointBox[{13948.411035831938`, 86.27237451278262}]}, 
   {Hue[0.0019551833356520666`], PointSize[Large], 
    PointBox[{21812.92336687135, 94.70772761498074}]}, 
   {Hue[0.0017195099075038632`], PointSize[Large], 
    PointBox[{23895.646760135838`, 139.30154369346957`}]}, 
   {Hue[0.0012946101445804117`], PointSize[Large], 
    PointBox[{14096.678567463241`, 155.59603756872474`}]}, 
   {Hue[0.0018985211139744156`], PointSize[Large], 
    PointBox[{24159.25596926955, 147.6757672025014}]}, 
   {Hue[0.0019249829627066486`], PointSize[Large], 
    PointBox[{12190.54448414102, 61.511402980164604`}]}, 
   {Hue[0.0021447725916098506`], PointSize[Large], 
    PointBox[{6416.239099582748, 148.1283263873989}]}, 
   {Hue[0.0017861599964585832`], PointSize[Large], 
    PointBox[{19558.350671807806`, 163.0910318292448}]}, 
   {Hue[0.006149257582290897], PointSize[Large], 
    PointBox[{13488.568448906764`, 14.101771421557402`}]}, 
   {Hue[0.0016838004863039956`], PointSize[Large], 
    PointBox[{8739.564779971428, 163.23193636875556`}]}, 
   {Hue[0.001111932569142071], PointSize[Large], 
    PointBox[{6685.693075082087, 141.84364819593685`}]}, 
   {Hue[0.0011520629018032628`], PointSize[Large], 
    PointBox[{13561.02696799607, 86.21230952194662}]}, 
   {Hue[0.003627506600888996], PointSize[Large], 
    PointBox[{25238.36159564105, 13.98544062938393}]}, 
   {Hue[0.0016829961820557533`], PointSize[Large], 
    PointBox[{17687.257444947434`, 208.01219044885158`}]}, 
   {Hue[0.0023498758232488363`], PointSize[Large], 
    PointBox[{23900.142388742286`, 71.46225211205501}]}, 
   {Hue[0.0009084879422892254], PointSize[Large], 
    PointBox[{10330.19457405078, 84.82378913718861}]}, 
   {Hue[0.0024782235255088707`], PointSize[Large], 
    PointBox[{21820.098485954455`, 84.66081898524072}]}, 
   {Hue[0.0023981418789912868`], PointSize[Large], 
    PointBox[{21258.27498636674, 147.58417775309482`}]}, 
   {Hue[0.0008578043931787512], PointSize[Large], 
    PointBox[{5713.754315992821, 148.8912925346466}]}, 
   {Hue[0.000709900684982293], PointSize[Large], 
    PointBox[{5195.549277492781, 115.73837989079124`}]}, 
   {Hue[0.002001780852419964], PointSize[Large], 
    PointBox[{25321.18293091799, 147.72626047145332`}]}, 
   {Hue[0.0018935862599487058`], PointSize[Large], 
    PointBox[{24131.971140575137`, 104.20904258612723`}]}, 
   {Hue[0.008430024524257219], PointSize[Large], 
    PointBox[{7773.583620747831, 20.093659574710074`}]}, 
   {Hue[0.0017335988725876565`], PointSize[Large], 
    PointBox[{17289.424648939654`, 99.56059687596968}]}, 
   {Hue[0.00079746549487542], PointSize[Large], 
    PointBox[{18011.60521700915, 103.06430455015499`}]}, 
   {Hue[0.0021548583528684636`], PointSize[Large], 
    PointBox[{21225.423513569374`, 160.77395502856524`}]}, 
   {Hue[0.0021183122160445943`], PointSize[Large], 
    PointBox[{16047.925633416344`, 147.72119322240997`}]}, 
   {Hue[0.0006696785335840941], PointSize[Large], 
    PointBox[{14615.38034510133, 56.89622392974357}]}, 
   {Hue[0.0019099546896486292`], PointSize[Large], 
    PointBox[{8952.335272446973, 158.05539896246722`}]}, 
   {Hue[0.002881211441053152], PointSize[Large], 
    PointBox[{22890.461232347217`, 38.16694997195677}]}, 
   {Hue[0.0010256110769173786`], PointSize[Large], 
    PointBox[{7141.369131116535, 195.56267762087583`}]}, 
   {Hue[0.33405780625428955`], PointSize[Large], 
    PointBox[{1387.7341828048193`, 26.60723636883756}]}, 
   {Hue[0.0018595580743380423`], PointSize[Large], 
    PointBox[{19969.29627587484, 173.38140595783995`}]}, 
   {Hue[0.0029852894567445345`], PointSize[Large], 
    PointBox[{17101.317727521862`, 15.28108826281695}]}, 
   {Hue[0.0015993568433084176`], PointSize[Large], 
    PointBox[{22524.546393399767`, 122.27424238771295`}]}, 
   {Hue[0.001190365599167003], PointSize[Large], 
    PointBox[{12488.720865725161`, 55.07742113575867}]}, 
   {Hue[0.004302446683326768], PointSize[Large], 
    PointBox[{6092.274324161244, 29.737034337200157`}]}, 
   {Hue[0.0022373923176777894`], PointSize[Large], 
    PointBox[{15872.820124196842`, 203.62871041996544`}]}, 
   {Hue[0.0014057263149413065`], PointSize[Large], 
    PointBox[{25502.249523204177`, 123.28444259689604`}]}, 
   {Hue[0.0007732938407676022], PointSize[Large], 
    PointBox[{7825.881039208398, 88.72388293629444}]}, 
   {Hue[0.0408977613727872], PointSize[Large], 
    PointBox[{2063.3730326595505`, 92.41471407386649}]}, 
   {Hue[0.0020085481761221097`], PointSize[Large], 
    PointBox[{21029.785856117313`, 52.34059122922724}]}, 
   {Hue[0.002481683886635083], PointSize[Large], 
    PointBox[{23890.83067182221, 116.4338221718719}]}, 
   {Hue[0.0008218607382818318], PointSize[Large], 
    PointBox[{16186.023588695447`, 54.245026185099334`}]}, 
   {Hue[0.0015153602155186102`], PointSize[Large], 
    PointBox[{18333.875263813687`, 202.8562771183693}]}, 
   {Hue[0.002372068423552491], PointSize[Large], 
    PointBox[{16566.27789483995, 106.00182487292193`}]}, 
   {Hue[0.00193981194361188], PointSize[Large], 
    PointBox[{9666.542071688964, 104.01598008374538`}]}, 
   {Hue[0.0012353230641731034`], PointSize[Large], 
    PointBox[{9323.780554141173, 128.07322144056303`}]}, 
   {Hue[0.0026051482614300446`], PointSize[Large], 
    PointBox[{4319.148918683888, 198.55138340630765`}]}, 
   {Hue[0.002081376016240953], PointSize[Large], 
    PointBox[{9645.359929644284, 53.676492458097584`}]}, 
   {Hue[0.0010736638461662407`], PointSize[Large], 
    PointBox[{20422.93170921573, 145.8720833894654}]}, 
   {Hue[0.0020915126700264213`], PointSize[Large], 
    PointBox[{22075.674116558293`, 104.94442255447018`}]}, 
   {Hue[0.0027678961331323417`], PointSize[Large], 
    PointBox[{6104.840371258684, 43.19247347124747}]}, 
   {Hue[0.001986141062345614], PointSize[Large], 
    PointBox[{19122.16058347196, 107.52385552637224`}]}, 
   {Hue[0.0008275824998828286], PointSize[Large], 
    PointBox[{6974.560855146465, 79.14102291913701}]}, 
   {Hue[0.0022802127053469312`], PointSize[Large], 
    PointBox[{7771.989591698693, 51.51875727641192}]}, 
   {Hue[0.0015406618329658092`], PointSize[Large], 
    PointBox[{11097.619779445668`, 179.24358144861174`}]}, 
   {Hue[0.0009266374702695577], PointSize[Large], 
    PointBox[{25026.4872786333, 199.18339852896912`}]}, 
   {Hue[0.0002986282857949245], PointSize[Large], 
    PointBox[{2629.007992919971, 128.91316488391357`}]}, 
   {Hue[0.001963552242440854], PointSize[Large], 
    PointBox[{18854.430210924744`, 185.3966120512776}]}, 
   {Hue[0.0018870300510840882`], PointSize[Large], 
    PointBox[{23400.141981255554`, 141.39577166893844`}]}, 
   {Hue[0.0005502023361922844], PointSize[Large], 
    PointBox[{2900.7580032759615`, 121.49108669816002`}]}, 
   {Hue[0.001480071955009981], PointSize[Large], 
    PointBox[{18786.88890796637, 46.33469126343604}]}, 
   {Hue[0.0020951153904060354`], PointSize[Large], 
    PointBox[{19475.03118268172, 61.10253814073931}]}, 
   {Hue[0.003096889842424345], PointSize[Large], 
    PointBox[{2985.970245019911, 113.44636730839625`}]}, 
   {Hue[0.0017375019788568086`], PointSize[Large], 
    PointBox[{13940.680609767129`, 184.79456401297824`}]}, 
   {Hue[0.0012466486083609635`], PointSize[Large], 
    PointBox[{17923.246329745212`, 51.350673495963406`}]}, 
   {Hue[0.0023362824475887563`], PointSize[Large], 
    PointBox[{5295.560022251215, 175.78801579786045`}]}, 
   {Hue[0.0007376539879242671], PointSize[Large], 
    PointBox[{21124.420821017025`, 101.029568296518}]}, 
   {Hue[0.0017380612342024033`], PointSize[Large], 
    PointBox[{4974.841163805133, 199.05288855215275`}]}, 
   {Hue[0.011955562359184884`], PointSize[Large], 
    PointBox[{2284.882884147839, 201.7285330939576}]}, 
   {Hue[0.0022114199565582107`], PointSize[Large], 
    PointBox[{24379.514044817217`, 180.9934489164403}]}, 
   {Hue[0.002401597652822553], PointSize[Large], 
    PointBox[{22246.906205153166`, 191.57777629083705`}]}, 
   {Hue[0.0005981477716270636], PointSize[Large], 
    PointBox[{7903.191016883564, 67.16978922884073}]}, 
   {Hue[0.0039618296743334485`], PointSize[Large], 
    PointBox[{3467.77296232096, 173.0782474536013}]}, 
   {Hue[0.0010302007122962827`], PointSize[Large], 
    PointBox[{18687.123408603693`, 116.52806594770408`}]}, 
   {Hue[0.003589398722048622], PointSize[Large], 
    PointBox[{14561.899168418175`, 17.85273679587914}]}, 
   {Hue[0.00183313505092236], PointSize[Large], 
    PointBox[{18242.197230590813`, 190.2501531314295}]}, 
   {Hue[0.002371095839473333], PointSize[Large], 
    PointBox[{18693.46536941584, 203.75978104718428`}]}, 
   {Hue[0.003936132078086777], PointSize[Large], 
    PointBox[{1085.724247611266, 115.79382352232045`}]}, 
   {Hue[0.00046591232691846395`], PointSize[Large], 
    PointBox[{5452.999281066455, 192.9843477754551}]}, 
   {Hue[0.001809954909709076], PointSize[Large], 
    PointBox[{11341.280884538763`, 92.14143112010015}]}, 
   {Hue[0.0014547042614217753`], PointSize[Large], 
    PointBox[{7797.301590065923, 196.92495903404824`}]}, 
   {Hue[0.0006966648089737587], PointSize[Large], 
    PointBox[{11708.834313174579`, 192.41562511409643`}]}, 
   {Hue[0.002079529412732787], PointSize[Large], 
    PointBox[{18054.328447997235`, 58.77701332569799}]}, 
   {Hue[0.0013873368264672266`], PointSize[Large], 
    PointBox[{9862.771861186913, 102.84678374313154`}]}, 
   {Hue[0.0008509408168925822], PointSize[Large], 
    PointBox[{24960.69508569069, 92.4196224096674}]}, 
   {Hue[0.0018111492338280801`], PointSize[Large], 
    PointBox[{8640.558589726901, 189.4758807192502}]}, 
   {Hue[0.0011276438308864141`], PointSize[Large], 
    PointBox[{4122.475402299704, 82.95594790871644}]}, 
   {Hue[0.0022594719957722124`], PointSize[Large], 
    PointBox[{12085.899159495377`, 116.54770723344319`}]}, 
   {Hue[0.0011787530755771169`], PointSize[Large], 
    PointBox[{25459.004250672406`, 22.174000476010832`}]}, 
   {Hue[0.001096555995365943], PointSize[Large], 
    PointBox[{21955.215483653155`, 84.3476016834241}]}, 
   {Hue[0.002078257392551068], PointSize[Large], 
    PointBox[{16983.680267942545`, 142.0001430652996}]}, 
   {Hue[0.0017990313570738444`], PointSize[Large], 
    PointBox[{11971.818924235282`, 176.47552056045237`}]}, 
   {Hue[0.0011876741874481702`], PointSize[Large], 
    PointBox[{13110.34503847106, 197.43756248207296`}]}, 
   {Hue[0.0010661381841410207`], PointSize[Large], 
    PointBox[{6449.927978103198, 176.1940378680863}]}, 
   {Hue[0.0023307917142648053`], PointSize[Large], 
    PointBox[{9231.872985098511, 91.63886792475188}]}, 
   {Hue[0.0028572254873168268`], PointSize[Large], 
    PointBox[{1024.4533072215745`, 62.16144132186574}]}, 
   {Hue[0.002052475165767488], PointSize[Large], 
    PointBox[{20975.330829359038`, 130.4907026521126}]}, 
   {Hue[0.0005120081347024514], PointSize[Large], 
    PointBox[{18615.847323719267`, 87.95645188163223}]}, 
   {Hue[0.0022981068586432236`], PointSize[Large], 
    PointBox[{14112.46166843571, 125.73099141428969`}]}, 
   {Hue[0.0017536671731927889`], PointSize[Large], 
    PointBox[{10951.642995616196`, 62.04417537692984}]}, 
   {Hue[0.0017653703551999637`], PointSize[Large], 
    PointBox[{11913.324470419284`, 177.29045467521763`}]}, 
   {Hue[0.0017196115366917414`], PointSize[Large], 
    PointBox[{13364.16552321439, 209.07734587152004`}]}, 
   {Hue[0.001740479086122555], PointSize[Large], 
    PointBox[{7520.099463101476, 72.39125740201138}]}, 
   {Hue[0.0010266716896977035`], PointSize[Large], 
    PointBox[{25361.604404125785`, 106.90234571428397`}]}, 
   {Hue[0.0007789968697428542], PointSize[Large], 
    PointBox[{16444.61618452173, 59.971604012357545`}]}, 
   {Hue[0.002196157040159818], PointSize[Large], 
    PointBox[{10042.530626142972`, 164.12777514558582`}]}, 
   {Hue[0.0020148872316059327`], PointSize[Large], 
    PointBox[{25347.673039045367`, 124.07304713225034`}]}, 
   {Hue[0.0015285392508252102`], PointSize[Large], 
    PointBox[{21279.658233814844`, 135.6242355845389}]}, 
   {Hue[0.0018175580301525679`], PointSize[Large], 
    PointBox[{24032.424304167587`, 189.13112302315085`}]}, 
   {Hue[0.0023278015478187426`], PointSize[Large], 
    PointBox[{20325.31101242412, 187.9785299854526}]}, 
   {Hue[0.0007342276631274379], PointSize[Large], 
    PointBox[{1157.0326371185802`, 25.117476299542915`}]}, 
   {Hue[0.002018422672054139], PointSize[Large], 
    PointBox[{20315.293274051895`, 129.51635777469687`}]}, 
   {Hue[0.002566134280676446], PointSize[Large], 
    PointBox[{23969.49970542916, 13.512277648447423`}]}, 
   {Hue[0.00184492836539253], PointSize[Large], 
    PointBox[{20609.142018039885`, 85.70846479322421}]}, 
   {Hue[0.001943347616522719], PointSize[Large], 
    PointBox[{9035.853400986176, 17.722581326823956`}]}, 
   {Hue[0.001319841269147241], PointSize[Large], 
    PointBox[{22986.18181377028, 117.16788147117308`}]}, 
   {Hue[0.001192089170214377], PointSize[Large], 
    PointBox[{9704.752582015739, 97.02573409419693}]}, 
   {Hue[0.0025575118339432545`], PointSize[Large], 
    PointBox[{23861.380176223385`, 184.7936392477519}]}, 
   {Hue[0.001922278938227941], PointSize[Large], 
    PointBox[{16937.782369635497`, 168.55058098432562`}]}, 
   {Hue[0.001477390471685927], PointSize[Large], 
    PointBox[{4016.278643492693, 106.52705868448032`}]}, 
   {Hue[0.002034615383981025], PointSize[Large], 
    PointBox[{15607.785189870781`, 161.2901977489302}]}, 
   {Hue[0.03452292040085022], PointSize[Large], 
    PointBox[{4429.030526269813, 18.019482811195303`}]}, 
   {Hue[0.005267365478454923], PointSize[Large], 
    PointBox[{5169.29373434302, 31.586520248790123`}]}, 
   {Hue[0.0024451489728903597`], PointSize[Large], 
    PointBox[{10866.797257611855`, 10.78121964323239}]}, 
   {Hue[0.0022221837816406233`], PointSize[Large], 
    PointBox[{11311.949117082419`, 75.52535483012866}]}, 
   {Hue[0.0016583676681635757`], PointSize[Large], 
    PointBox[{24128.687239343708`, 111.62846291640318`}]}, 
   {Hue[0.0014382831806817615`], PointSize[Large], 
    PointBox[{9159.779920816007, 146.61925150272606`}]}, 
   {Hue[0.0017304424458869359`], PointSize[Large], 
    PointBox[{6852.911047196838, 139.02392458805826`}]}, 
   {Hue[0.0024290554140611125`], PointSize[Large], 
    PointBox[{13919.872087539006`, 80.09460184939695}]}, 
   {Hue[0.0034491247411678827`], PointSize[Large], 
    PointBox[{11849.628367419471`, 20.991745258148313`}]}, 
   {Hue[0.0026541969668498573`], PointSize[Large], 
    PointBox[{7035.520354734588, 58.968575029141476`}]}, 
   {Hue[0.002415449615254118], PointSize[Large], 
    PointBox[{4578.805605420661, 162.22443079990342`}]}, 
   {Hue[0.001781525239753483], PointSize[Large], 
    PointBox[{21881.53552642231, 100.8952817726194}]}, 
   {Hue[0.001962890637496425], PointSize[Large], 
    PointBox[{17455.177323511474`, 169.73635342218324`}]}, 
   {Hue[0.002240081734672063], PointSize[Large], 
    PointBox[{10213.168492693141`, 83.19503475632712}]}, 
   {Hue[0.0038074544702828314`], PointSize[Large], 
    PointBox[{24404.379792270352`, 15.195158812609947`}]}, 
   {Hue[0.0038714724450895333`], PointSize[Large], 
    PointBox[{10770.1615355885, 12.200119241753185`}]}, 
   {Hue[0.006984355910417481], PointSize[Large], 
    PointBox[{2283.796220433007, 125.5495877889465}]}, 
   {Hue[0.0007410270685361758], PointSize[Large], 
    PointBox[{20495.546640858607`, 179.72052022284709`}]}, 
   {Hue[0.0025998136311231605`], PointSize[Large], 
    PointBox[{24821.959947336443`, 59.198829576099484`}]}, 
   {Hue[0.002444979921266035], PointSize[Large], 
    PointBox[{11155.056548071181`, 57.343277797434666`}]}, 
   {Hue[0.0015926282037393637`], PointSize[Large], 
    PointBox[{23644.453240075025`, 172.60447491938237`}]}, 
   {Hue[0.003959645315617702], PointSize[Large], 
    PointBox[{1942.2069284709578`, 124.19117783149534`}]}, 
   {Hue[0.0016883407587543428`], PointSize[Large], 
    PointBox[{11102.939324829407`, 78.17003564890018}]}, 
   {Hue[0.0012177424251782513`], PointSize[Large], 
    PointBox[{4179.828085186589, 193.96760089149268`}]}, 
   {Hue[0.0014844005311013216`], PointSize[Large], 
    PointBox[{17228.66757359077, 148.02068388582444`}]}, 
   {Hue[0.0005616152442011966], PointSize[Large], 
    PointBox[{4743.638511017834, 184.28554765683987`}]}, 
   {Hue[0.0014169967405627734`], PointSize[Large], 
    PointBox[{7753.725937064857, 177.1514405390363}]}, 
   {Hue[0.0023086760852396642`], PointSize[Large], 
    PointBox[{21457.509977112335`, 131.74722228125938`}]}, 
   {Hue[0.0011204229412293772`], PointSize[Large], 
    PointBox[{21444.057644726774`, 91.18695420875378}]}, 
   {Hue[0.0016351017552468526`], PointSize[Large], 
    PointBox[{15530.552658812696`, 125.29958370347362`}]}, 
   {Hue[0.0017521984981084895`], PointSize[Large], 
    PointBox[{14957.504978539851`, 129.43338740498177`}]}, 
   {Hue[0.0008293073901992676], PointSize[Large], 
    PointBox[{1949.741866315515, 206.82348214280125`}]}, 
   {Hue[0.0009805555879388698], PointSize[Large], 
    PointBox[{4725.554490913601, 126.30203402952657`}]}, 
   {Hue[0.18794661576275515`], PointSize[Large], 
    PointBox[{2278.973382877226, 35.6230637003537}]}, 
   {Hue[0.0023055788498333126`], PointSize[Large], 
    PointBox[{8475.471503358025, 147.87149901267605`}]}, 
   {Hue[0.0011746214271356136`], PointSize[Large], 
    PointBox[{9840.251944698139, 176.09850737700424`}]}, 
   {Hue[0.0008095203720722852], PointSize[Large], 
    PointBox[{13704.1521914166, 196.40040722374664`}]}, 
   {Hue[0.0014812854970121508`], PointSize[Large], 
    PointBox[{6317.5560061952565`, 175.96753186113995`}]}, 
   {Hue[0.007944836705246004], PointSize[Large], 
    PointBox[{7598.3670406010315`, 19.732769397058405`}]}, 
   {Hue[0.0012940719939296224`], PointSize[Large], 
    PointBox[{10065.362819021844`, 163.97137606428822`}]}, 
   {Hue[0.0009733857960040614], PointSize[Large], 
    PointBox[{6880.74649854764, 189.2623157594408}]}, 
   {Hue[0.002349974229044296], PointSize[Large], 
    PointBox[{15432.198386358257`, 100.16944324928215`}]}, 
   {Hue[0.0022464705625376063`], PointSize[Large], 
    PointBox[{12826.514059934496`, 130.07905955297997`}]}, 
   {Hue[0.001895273358050455], PointSize[Large], 
    PointBox[{5075.312513897057, 182.45381574461044`}]}, 
   {Hue[0.0015667347423437886`], PointSize[Large], 
    PointBox[{8207.081781248486, 156.22647774681036`}]}, 
   {Hue[0.0061617480426151465`], PointSize[Large], 
    PointBox[{1467.8490763621194`, 82.32136007308583}]}, 
   {Hue[0.002355799288887512], PointSize[Large], 
    PointBox[{6024.7207813309615`, 144.72907992779966`}]}, 
   {Hue[0.0015032510106630001`], PointSize[Large], 
    PointBox[{10287.39751648988, 188.8309798236932}]}, 
   {Hue[0.001177942283572092], PointSize[Large], 
    PointBox[{4313.2698407927055`, 198.82295636985327`}]}, 
   {Hue[0.0007311094763580682], PointSize[Large], 
    PointBox[{6476.538535801967, 63.67411870253028}]}, 
   {Hue[0.0019282625666962898`], PointSize[Large], 
    PointBox[{3335.977750515267, 83.13359849639801}]}, 
   {Hue[0.0021131104282732394`], PointSize[Large], 
    PointBox[{14746.871983000106`, 95.46849763004934}]}, 
   {Hue[0.0018736526418034925`], PointSize[Large], 
    PointBox[{5415.375661699854, 140.95484994515294`}]}, 
   {Hue[0.002336832099826485], PointSize[Large], 
    PointBox[{17894.07996534198, 165.42508861967133`}]}, 
   {Hue[0.002434474068457488], PointSize[Large], 
    PointBox[{17902.120742904917`, 76.76057459523616}]}, 
   {Hue[0.0006805926113930153], PointSize[Large], 
    PointBox[{11300.208181627, 80.4800824445839}]}, 
   {Hue[0.0011014184544752127`], PointSize[Large], 
    PointBox[{12028.977455460416`, 104.11877526404226`}]}, 
   {Hue[0.0021730285075583296`], PointSize[Large], 
    PointBox[{12263.875864978618`, 172.86546926083304`}]}, 
   {Hue[0.0010423646363151282`], PointSize[Large], 
    PointBox[{9956.872101492496, 11.653574825453319`}]}, 
   {Hue[0.002289429310959308], PointSize[Large], 
    PointBox[{25261.822841148038`, 179.0546927638233}]}, 
   {Hue[0.0018935318317461476`], PointSize[Large], 
    PointBox[{20274.676911376853`, 172.5940417817148}]}, 
   {Hue[0.0012268093040030152`], PointSize[Large], 
    PointBox[{9578.509109931409, 48.924343932642444`}]}, 
   {Hue[0.002913298449788115], PointSize[Large], 
    PointBox[{23271.484332954067`, 44.1088314553063}]}, 
   {Hue[0.0007468943937125666], PointSize[Large], 
    PointBox[{23714.921652681587`, 187.32385327164235`}]}, 
   {Hue[0.0007652824972361886], PointSize[Large], 
    PointBox[{16032.898386685723`, 57.48313545930901}]}, 
   {Hue[0.0029774182598207403`], PointSize[Large], 
    PointBox[{25375.616510286163`, 26.780860402543397`}]}, 
   {Hue[0.0028203167215664904`], PointSize[Large], 
    PointBox[{3813.337109823009, 114.02431688091787`}]}, 
   {Hue[0.0050102509834784046`], PointSize[Large], 
    PointBox[{3163.893691340454, 188.03575779704403`}]}, 
   {Hue[0.0021592313751195853`], PointSize[Large], 
    PointBox[{20851.060692830186`, 118.51677593374461`}]}, 
   {Hue[0.001206042950359096], PointSize[Large], 
    PointBox[{4963.726688790855, 60.14816626121498}]}, 
   {Hue[0.0013788177077930124`], PointSize[Large], 
    PointBox[{7610.795333260445, 142.47206795485562`}]}, 
   {Hue[0.0017830593808676072`], PointSize[Large], 
    PointBox[{11613.159793041523`, 55.990041374674234`}]}, 
   {Hue[0.001602977309498081], PointSize[Large], 
    PointBox[{22359.8033496383, 137.1659753811649}]}, 
   {Hue[0.0006226947958989662], PointSize[Large], 
    PointBox[{8735.593376678476, 182.21055372653848`}]}, 
   {Hue[0.0024622061746844017`], PointSize[Large], 
    PointBox[{11905.63781125407, 67.25591420281222}]}, 
   {Hue[0.0010236452403499937`], PointSize[Large], 
    PointBox[{11817.8555828057, 122.49085062245388`}]}, 
   {Hue[0.0009827615015645874], PointSize[Large], 
    PointBox[{15926.103126609356`, 129.47524347374815`}]}, 
   {Hue[0.13595712712489558`], PointSize[Large], 
    PointBox[{1074.4851973711739`, 82.55506397258517}]}, 
   {Hue[0.0012551155963332564`], PointSize[Large], 
    PointBox[{20797.625742423857`, 199.57646203051394`}]}, 
   {Hue[0.0013845268460374919`], PointSize[Large], 
    PointBox[{6833.466480735839, 68.42806386786208}]}, 
   {Hue[0.004429678162879758], PointSize[Large], 
    PointBox[{13982.791901777295`, 10.631592855234032`}]}, 
   {Hue[0.0008840924332994009], PointSize[Large], 
    PointBox[{4659.288729372602, 79.6767654168496}]}, 
   {Hue[0.001795511127646075], PointSize[Large], 
    PointBox[{14934.675218647993`, 61.81658870819257}]}, 
   {Hue[0.0011108176255255609`], PointSize[Large], 
    PointBox[{17579.413074831755`, 118.0432046501059}]}, 
   {Hue[0.0022220427468358107`], PointSize[Large], 
    PointBox[{8068.114878848344, 157.26707484687768`}]}, 
   {Hue[0.0017581220598255494`], PointSize[Large], 
    PointBox[{13495.391800346733`, 22.072015418533226`}]}, 
   {Hue[0.002399484985718878], PointSize[Large], 
    PointBox[{4456.759559955295, 13.314645795898912`}]}, 
   {Hue[0.0011871798466359198`], PointSize[Large], 
    PointBox[{8313.00961693632, 128.08243271373232`}]}, 
   {Hue[0.002832324470990766], PointSize[Large], 
    PointBox[{20727.6671130518, 36.22067267722716}]}, 
   {Hue[0.0014821671576977968`], PointSize[Large], 
    PointBox[{6896.382165583658, 186.81611549247037`}]}, 
   {Hue[0.0011720292495435807`], PointSize[Large], 
    PointBox[{2502.393025092977, 61.021613456372194`}]}, 
   {Hue[0.002265356985462884], PointSize[Large], 
    PointBox[{11545.301400918011`, 151.835322168269}]}, 
   {Hue[0.12111733319256635`], PointSize[Large], 
    PointBox[{5250.083843213615, 10.117686755980714`}]}, 
   {Hue[0.0020928829162856167`], PointSize[Large], 
    PointBox[{10396.64001566694, 161.80095896053507`}]}, 
   {Hue[0.0005221989341438034], PointSize[Large], 
    PointBox[{18202.36389762759, 162.60304410687831`}]}, 
   {Hue[0.001795156924994423], PointSize[Large], 
    PointBox[{3033.196030378691, 163.03744549672587`}]}, 
   {Hue[0.001734513275477621], PointSize[Large], 
    PointBox[{19491.01260961042, 130.91679762857075`}]}, 
   {Hue[0.002324014899929851], PointSize[Large], 
    PointBox[{18504.877055536796`, 74.44054191334328}]}, 
   {Hue[0.0021854214665795366`], PointSize[Large], 
    PointBox[{22105.005224773733`, 118.81556477718163`}]}, 
   {Hue[0.0012766615716819838`], PointSize[Large], 
    PointBox[{3297.524466971572, 46.130907389492194`}]}, 
   {Hue[0.002308774358741138], PointSize[Large], 
    PointBox[{20452.38371759944, 43.00805036119334}]}, 
   {Hue[0.009360152458819935], PointSize[Large], 
    PointBox[{4250.55404539431, 22.889573630019413`}]}, 
   {Hue[0.00241901310535497], PointSize[Large], 
    PointBox[{23852.585290843068`, 96.55573911192954}]}, 
   {Hue[0.002241817034130962], PointSize[Large], 
    PointBox[{12960.682529397294`, 168.93448709829323`}]}, 
   {Hue[0.002424695024808036], PointSize[Large], 
    PointBox[{18442.157074498667`, 67.6466871787066}]}, 
   {Hue[0.002202227491266758], PointSize[Large], 
    PointBox[{3542.7828996970093`, 24.786648960541783`}]}, 
   {Hue[0.0024996975662727743`], PointSize[Large], 
    PointBox[{2859.9003576646137`, 106.71371625815601`}]}, 
   {Hue[0.006721317872387604], PointSize[Large], 
    PointBox[{15285.608856400759`, 11.283930198551303`}]}, 
   {Hue[0.002095192615960307], PointSize[Large], 
    PointBox[{20831.565569825587`, 178.18044465990386`}]}, 
   {Hue[0.0017984663382246047`], PointSize[Large], 
    PointBox[{8646.571213338586, 53.40302924496629}]}, 
   {Hue[0.0021202965984119483`], PointSize[Large], 
    PointBox[{25030.126035292313`, 170.56249358424049`}]}, 
   {Hue[0.002160556762850491], PointSize[Large], 
    PointBox[{18771.266662275426`, 23.443661179160927`}]}, 
   {Hue[0.002516052558032188], PointSize[Large], 
    PointBox[{10909.866273754531`, 82.09356559668419}]}, 
   {Hue[0.0014528316327176015`], PointSize[Large], 
    PointBox[{9209.961424768931, 107.21739675164451`}]}, 
   {Hue[0.005238890873321473], PointSize[Large], 
    PointBox[{3498.9867120702074`, 127.77212830660761`}]}, 
   {Hue[0.00045249753495311664`], PointSize[Large], 
    PointBox[{1658.9518491619092`, 194.5828985297797}]}, 
   {Hue[0.0014007148908999386`], PointSize[Large], 
    PointBox[{12811.344864127808`, 75.2833907667752}]}, 
   {Hue[0.002118954005698255], PointSize[Large], 
    PointBox[{9824.390265362934, 128.14613556882648`}]}, 
   {Hue[0.00200428104562739], PointSize[Large], 
    PointBox[{8281.883231725438, 30.733498114711608`}]}, 
   {Hue[0.002407408449202001], PointSize[Large], 
    PointBox[{15580.074634482029`, 140.01893770735705`}]}, 
   {Hue[0.0012344947462693927`], PointSize[Large], 
    PointBox[{4837.317963645979, 127.11007505673058`}]}, 
   {Hue[0.0011759727756853495`], PointSize[Large], 
    PointBox[{21196.008361868167`, 129.472858181189}]}, 
   {Hue[0.0019790937286381836`], PointSize[Large], 
    PointBox[{25071.60817740659, 20.27381374223748}]}, 
   {Hue[0.0006864555987436227], PointSize[Large], 
    PointBox[{1168.3191564764456`, 190.5972799827698}]}, 
   {Hue[0.0019408892866993462`], PointSize[Large], 
    PointBox[{15284.568765865952`, 191.8216286128889}]}, 
   {Hue[0.0019281324102240092`], PointSize[Large], 
    PointBox[{7456.905157017965, 88.1147249940604}]}, 
   {Hue[0.0007174927683562251], PointSize[Large], 
    PointBox[{24519.559797953974`, 123.25004104096848`}]}, 
   {Hue[0.0029738112075570504`], PointSize[Large], 
    PointBox[{7733.82745142551, 57.103339710695934`}]}, 
   {Hue[0.0010138389946033255`], PointSize[Large], 
    PointBox[{24699.580476672854`, 60.45790616678701}]}, 
   {Hue[0.0027625133534860775`], PointSize[Large], 
    PointBox[{6702.411429347449, 83.51422265237534}]}, 
   {Hue[0.000659520390337575], PointSize[Large], 
    PointBox[{9486.35328766948, 206.0835286634163}]}, 
   {Hue[0.0017948574885769967`], PointSize[Large], 
    PointBox[{3469.1833442366587`, 15.261898796933451`}]}, 
   {Hue[0.0016809456941496868`], PointSize[Large], 
    PointBox[{20233.508517987633`, 202.79906028710286`}]}, 
   {Hue[0.27502347275580097`], PointSize[Large], 
    PointBox[{2019.0699455846516`, 40.0189091427244}]}, 
   {Hue[0.0026036396964168925`], PointSize[Large], 
    PointBox[{12161.27890999848, 64.62209473680042}]}, 
   {Hue[0.0014782577586238991`], PointSize[Large], 
    PointBox[{13790.993464774445`, 170.45756428835045`}]}, 
   {Hue[0.00239316893885365], PointSize[Large], 
    PointBox[{22166.193977989722`, 156.24579161211665`}]}, 
   {Hue[0.0006775087468935235], PointSize[Large], 
    PointBox[{15026.224920742228`, 145.95518973857753`}]}, 
   {Hue[0.0007216081857863837], PointSize[Large], 
    PointBox[{10319.608006532908`, 142.25837107780882`}]}, 
   {Hue[0.0027311858276441543`], PointSize[Large], 
    PointBox[{17657.12279180553, 31.177908013531436`}]}, 
   {Hue[0.0023421380787979258`], PointSize[Large], 
    PointBox[{6978.950681169776, 103.25468762937811`}]}, 
   {Hue[0.0017660344894657003`], PointSize[Large], 
    PointBox[{17294.030483695067`, 60.73388831692429}]}, 
   {Hue[0.001274313076994189], PointSize[Large], 
    PointBox[{9465.98754503607, 149.62953874665646`}]}, 
   {Hue[0.0024019623263601426`], PointSize[Large], 
    PointBox[{20670.254829027173`, 22.67047271059903}]}, 
   {Hue[0.000578215216265877], PointSize[Large], 
    PointBox[{20825.6048767229, 182.46339214972198`}]}, 
   {Hue[0.0017826617938728913`], PointSize[Large], 
    PointBox[{17186.20504445232, 19.31415118674707}]}, 
   {Hue[0.002467568765285689], PointSize[Large], 
    PointBox[{23134.78435254818, 26.115870729650283`}]}, 
   {Hue[0.001870962803023035], PointSize[Large], 
    PointBox[{8027.836521866746, 159.20998190162675`}]}, 
   {Hue[0.0021942765462133057`], PointSize[Large], 
    PointBox[{19245.175025269768`, 72.872595236971}]}, 
   {Hue[0.0018193145787652955`], PointSize[Large], 
    PointBox[{13308.659629542912`, 190.1389463909518}]}, 
   {Hue[0.002455805292435025], PointSize[Large], 
    PointBox[{5785.253089586993, 187.4929600368214}]}, 
   {Hue[0.0025348563545501], PointSize[Large], 
    PointBox[{18473.85518499711, 64.37624950812926}]}, 
   {Hue[0.0016748918062421613`], PointSize[Large], 
    PointBox[{11897.950270504902`, 77.54990426740181}]}, 
   {Hue[0.0018420536960628313`], PointSize[Large], 
    PointBox[{23246.784572564597`, 80.73701643286688}]}, 
   {Hue[0.0019554343810230554`], PointSize[Large], 
    PointBox[{7478.001914508368, 152.43566557603327`}]}, 
   {Hue[0.001535521914273194], PointSize[Large], 
    PointBox[{25443.571216540593`, 154.90090379967285`}]}, 
   {Hue[0.0015863485759108975`], PointSize[Large], 
    PointBox[{18027.08965366864, 187.04452139799412`}]}, 
   {Hue[0.0008926121287987995], PointSize[Large], 
    PointBox[{21982.236753831705`, 98.25693129173703}]}, 
   {Hue[0.001781102937054813], PointSize[Large], 
    PointBox[{20602.811453178714`, 82.11203012271807}]}, 
   {Hue[0.0012186116266737909`], PointSize[Large], 
    PointBox[{7346.376201524978, 159.16464616896377`}]}, 
   {Hue[0.0011748976095140426`], PointSize[Large], 
    PointBox[{7635.778521447704, 174.9527823571254}]}, 
   {Hue[0.002229046980740804], PointSize[Large], 
    PointBox[{24852.971631916138`, 205.22115424673171`}]}, 
   {Hue[0.0024934433359437213`], PointSize[Large], 
    PointBox[{6629.670956316761, 95.23651244847008}]}, 
   {Hue[0.002592885136610735], PointSize[Large], 
    PointBox[{24642.909056672986`, 39.7428278120596}]}, 
   {Hue[0.0005654971307359236], PointSize[Large], 
    PointBox[{7258.411006265793, 172.60999415965523`}]}, 
   {Hue[0.0024778064244296615`], PointSize[Large], 
    PointBox[{5746.028574704185, 11.45927181693051}]}, 
   {Hue[0.0014618985971283608`], PointSize[Large], 
    PointBox[{17961.22829648591, 70.31843841934125}]}, 
   {Hue[0.0010734484051876398`], PointSize[Large], 
    PointBox[{5504.642238340257, 116.29278421402643`}]}, 
   {Hue[0.001056825138337691], PointSize[Large], 
    PointBox[{22125.169349593183`, 196.19152619153783`}]}, 
   {Hue[0.0017987610199695935`], PointSize[Large], 
    PointBox[{10103.56955421879, 55.12487005576898}]}, 
   {Hue[0.0031526200487241663`], PointSize[Large], 
    PointBox[{22535.158392393074`, 29.968278255278875`}]}, 
   {Hue[0.0032239343522130377`], PointSize[Large], 
    PointBox[{5747.263890127859, 35.423662438157265`}]}, 
   {Hue[0.0009686477486785728], PointSize[Large], 
    PointBox[{21630.83537031388, 67.13280101512942}]}, 
   {Hue[0.0029853223130928115`], PointSize[Large], 
    PointBox[{2168.6072034706413`, 183.2217881192268}]}, 
   {Hue[0.0020194062927356145`], PointSize[Large], 
    PointBox[{15098.44006916607, 145.6171527395511}]}, 
   {Hue[0.0024306606201129764`], PointSize[Large], 
    PointBox[{17667.71137229973, 113.1290502375802}]}, 
   {Hue[0.0018966304743254666`], PointSize[Large], 
    PointBox[{15316.441392186767`, 136.16755912031533`}]}, 
   {Hue[0.0030621435480328685`], PointSize[Large], 
    PointBox[{4571.907562271117, 161.56784726098954`}]}, 
   {Hue[0.0021726523155884106`], PointSize[Large], 
    PointBox[{10073.658013811175`, 62.05996335475177}]}, 
   {Hue[0.002580950337162375], PointSize[Large], 
    PointBox[{22126.61063378502, 49.5080993460854}]}, 
   {Hue[0.0019337600866333716`], PointSize[Large], 
    PointBox[{7745.966374723434, 195.8642393702337}]}, 
   {Hue[0.0012994950605642876`], PointSize[Large], 
    PointBox[{9012.917924396923, 185.25970195544892`}]}, 
   {Hue[0.0017380371926636663`], PointSize[Large], 
    PointBox[{20485.214932536423`, 115.15977830240905`}]}, 
   {Hue[0.0016209495304179197`], PointSize[Large], 
    PointBox[{4656.566303015159, 170.25811202500813`}]}, 
   {Hue[0.0016976425954675252`], PointSize[Large], 
    PointBox[{4176.939031291309, 162.07119827208248`}]}, 
   {Hue[0.002446300057511167], PointSize[Large], 
    PointBox[{14841.47264693903, 71.85405581351853}]}, 
   {Hue[0.001040114151111718], PointSize[Large], 
    PointBox[{10167.709496470023`, 129.49103447204823`}]}, 
   {Hue[0.002155512242868102], PointSize[Large], 
    PointBox[{19085.50283046624, 196.66480421672395`}]}, 
   {Hue[0.0019369903880697395`], PointSize[Large], 
    PointBox[{16379.57555100118, 166.86259599869277`}]}, 
   {Hue[0.0010342733567256215`], PointSize[Large], 
    PointBox[{6031.554748775627, 158.54243756907647`}]}, 
   {Hue[0.002146883043917194], PointSize[Large], 
    PointBox[{23930.640998454975`, 176.93155350824782`}]}, 
   {Hue[0.0017791902899874095`], PointSize[Large], 
    PointBox[{24911.00931804205, 145.01571192057372`}]}, 
   {Hue[0.005859926169532156], PointSize[Large], 
    PointBox[{3317.964194199336, 60.75249568114134}]}, 
   {Hue[0.004519047405841395], PointSize[Large], 
    PointBox[{4055.288657237783, 63.861506529362885`}]}, 
   {Hue[0.0036189238578069865`], PointSize[Large], 
    PointBox[{4444.365697498426, 101.26260324527254`}]}, 
   {Hue[0.008650583725098788], PointSize[Large], 
    PointBox[{10069.152058549458`, 15.377564351663409`}]}, 
   {Hue[0.0014792234570597655`], PointSize[Large], 
    PointBox[{10031.96615075964, 195.70134181144476`}]}, 
   {Hue[0.0008899465422806951], PointSize[Large], 
    PointBox[{5925.708745199336, 178.85749755658458`}]}, 
   {Hue[0.0006366406244800854], PointSize[Large], 
    PointBox[{13516.165640591986`, 156.24450614762617`}]}, 
   {Hue[0.00235456435236429], PointSize[Large], 
    PointBox[{14660.022819537779`, 142.309598970065}]}, 
   {Hue[0.00032596110085347704`], PointSize[Large], 
    PointBox[{6361.857651159171, 173.38362388247532`}]}, 
   {Hue[0.0011967131041811054`], PointSize[Large], 
    PointBox[{13416.171545502868`, 184.9319286710093}]}, 
   {Hue[0.0022205933170230557`], PointSize[Large], 
    PointBox[{21534.973410176077`, 75.47670013467575}]}, 
   {Hue[0.0005035343130494734], PointSize[Large], 
    PointBox[{2809.9983302748406`, 143.304756964298}]}, 
   {Hue[0.0007005437672044242], PointSize[Large], 
    PointBox[{25363.01703147877, 55.212979392586476`}]}, 
   {Hue[0.0011828705838582059`], PointSize[Large], 
    PointBox[{25276.573952168546`, 136.03227092580255`}]}, 
   {Hue[0.0011969800406999936`], PointSize[Large], 
    PointBox[{10500.220457488082`, 206.21733504597586`}]}, 
   {Hue[0.0023505678139481684`], PointSize[Large], 
    PointBox[{22159.979970216853`, 202.81562891320334`}]}, 
   {Hue[0.0010456436232317873`], PointSize[Large], 
    PointBox[{17212.966546210017`, 145.53090060378145`}]}, 
   {Hue[0.002390785921510858], PointSize[Large], 
    PointBox[{12346.706093271197`, 122.69409020727153`}]}, 
   {Hue[0.0023390404944576685`], PointSize[Large], 
    PointBox[{21537.195169031176`, 108.48367786279823`}]}, 
   {Hue[0.0020481204555976634`], PointSize[Large], 
    PointBox[{15374.554840249562`, 197.03029780098421`}]}, 
   {Hue[0.0007195018730240232], PointSize[Large], 
    PointBox[{10496.08174485655, 103.44791004795172`}]}, 
   {Hue[0.0023727092663549795`], PointSize[Large], 
    PointBox[{23598.72160165124, 171.4036621631438}]}, 
   {Hue[0.002245820100283257], PointSize[Large], 
    PointBox[{11533.438893612387`, 23.80624380690648}]}, 
   {Hue[0.000909087592614844], PointSize[Large], 
    PointBox[{4995.539419542889, 145.38234081430926`}]}, 
   {Hue[0.0007072542371019415], PointSize[Large], 
    PointBox[{3833.8327940424497`, 106.0600519786139}]}, 
   {Hue[0.0017869121829717472`], PointSize[Large], 
    PointBox[{22155.133791789995`, 99.05930949800126}]}, 
   {Hue[0.00205353851908179], PointSize[Large], 
    PointBox[{12982.386663098056`, 192.46255350306092`}]}, 
   {Hue[0.0009887787377725844], PointSize[Large], 
    PointBox[{17535.780582945998`, 13.91178003639618}]}, 
   {Hue[0.0017065973599401244`], PointSize[Large], 
    PointBox[{3496.776438626148, 145.63494387339034`}]}, 
   {Hue[0.002689335362005227], PointSize[Large], 
    PointBox[{18752.99410339674, 44.6680576295696}]}, 
   {Hue[0.0010407648653442982`], PointSize[Large], 
    PointBox[{7117.543891310375, 107.73085734602813`}]}, 
   {Hue[0.0017950197074959656`], PointSize[Large], 
    PointBox[{17821.331201451423`, 93.66353342973309}]}, 
   {Hue[0.0009114711043276257], PointSize[Large], 
    PointBox[{21286.47001405331, 64.99069470724965}]}, 
   {Hue[0.002408490761603511], PointSize[Large], 
    PointBox[{22947.603325057513`, 145.0514309702678}]}, 
   {Hue[0.006577303389610282], PointSize[Large], 
    PointBox[{7991.807014365797, 20.598528847781182`}]}, 
   {Hue[0.0016918961138452384`], PointSize[Large], 
    PointBox[{20821.868447069253`, 203.51019934490273`}]}, 
   {Hue[0.0025866404090766943`], PointSize[Large], 
    PointBox[{20494.64187194207, 80.91718269920517}]}, 
   {Hue[0.002123860021409475], PointSize[Large], 
    PointBox[{13222.36557452516, 172.037325616845}]}, 
   {Hue[0.0024190269850500007`], PointSize[Large], 
    PointBox[{22948.624397719963`, 160.2274744544473}]}, 
   {Hue[0.0020743781524140484`], PointSize[Large], 
    PointBox[{7598.5251967492695`, 163.51073040101215`}]}, 
   {Hue[0.0018876402289608955`], PointSize[Large], 
    PointBox[{7305.611817704143, 64.23272258566283}]}, 
   {Hue[0.0010251495027169286`], PointSize[Large], 
    PointBox[{9962.96218411305, 76.54693402990705}]}, 
   {Hue[0.004652023386808951], PointSize[Large], 
    PointBox[{3531.3916766892544`, 75.05301406728427}]}, 
   {Hue[0.0007841560110180591], PointSize[Large], 
    PointBox[{11859.351306952973`, 172.19580016831736`}]}, 
   {Hue[0.00550900034163862], PointSize[Large], 
    PointBox[{2965.3257510266703`, 154.97033202013154`}]}, 
   {Hue[0.001974134752395331], PointSize[Large], 
    PointBox[{24834.941885165237`, 47.00420976589186}]}, 
   {Hue[0.002023324828934562], PointSize[Large], 
    PointBox[{12137.7645752307, 155.4361670264782}]}, 
   {Hue[0.0016384153230402404`], PointSize[Large], 
    PointBox[{23867.046246652302`, 197.28059382022911`}]}, 
   {Hue[0.0022223323825988116`], PointSize[Large], 
    PointBox[{16925.014536015384`, 199.8706197320983}]}, 
   {Hue[0.0016621175833638245`], PointSize[Large], 
    PointBox[{14307.155568532457`, 59.8209153278697}]}, 
   {Hue[0.0005982431445133173], PointSize[Large], 
    PointBox[{3552.072569947857, 103.25954036528088`}]}, 
   {Hue[0.0023195911437451314`], PointSize[Large], 
    PointBox[{22379.334953687336`, 179.52322807015685`}]}, 
   {Hue[0.002350285794518799], PointSize[Large], 
    PointBox[{18425.187033219954`, 117.60860489466819`}]}, 
   {Hue[0.0014594336928356075`], PointSize[Large], 
    PointBox[{2736.0934925469955`, 97.2849911070337}]}, 
   {Hue[0.0023755004202882617`], PointSize[Large], 
    PointBox[{23807.917063270164`, 125.27248931967262`}]}, 
   {Hue[0.0023285337809423943`], PointSize[Large], 
    PointBox[{24518.819090619087`, 177.76140853158074`}]}, 
   {Hue[0.0020793611516675813`], PointSize[Large], 
    PointBox[{9535.494073027709, 197.5156497628269}]}, 
   {Hue[0.0013238734551277239`], PointSize[Large], 
    PointBox[{23816.366802433084`, 204.56564559940136`}]}, 
   {Hue[0.0010165381574584588`], PointSize[Large], 
    PointBox[{15591.291970539241`, 116.89447098616023`}]}, 
   {Hue[0.0019427850827957163`], PointSize[Large], 
    PointBox[{25155.66133795186, 45.93140270296689}]}, 
   {Hue[0.0016528111737429078`], PointSize[Large], 
    PointBox[{3422.9483182136973`, 55.05155141087485}]}, 
   {Hue[0.0019573252285581357`], PointSize[Large], 
    PointBox[{10361.930686093176`, 188.53428929786344`}]}, 
   {Hue[0.0013392744926770206`], PointSize[Large], 
    PointBox[{24886.29005667429, 77.59621464501015}]}, 
   {Hue[0.003553599416805582], PointSize[Large], 
    PointBox[{25280.176708670922`, 13.658827595198574`}]}, 
   {Hue[0.0013873985332071854`], PointSize[Large], 
    PointBox[{24346.89265068053, 168.14925084575754`}]}, 
   {Hue[0.0015948379836605454`], PointSize[Large], 
    PointBox[{23995.07442137928, 59.67769951139729}]}, 
   {Hue[0.0014825019106317922`], PointSize[Large], 
    PointBox[{25522.472858674257`, 197.3928927812413}]}, 
   {Hue[0.00057429698843599], PointSize[Large], 
    PointBox[{19009.990658771836`, 120.73111035690272`}]}, 
   {Hue[0.000858771742197845], PointSize[Large], 
    PointBox[{24361.43810607036, 114.57312835201941`}]}, 
   {Hue[0.0008625773579761463], PointSize[Large], 
    PointBox[{11448.75837493527, 181.34204080217887`}]}, 
   {Hue[0.0018046330127997042`], PointSize[Large], 
    PointBox[{8555.04995948301, 41.06367309064254}]}, 
   {Hue[0.0025241522452688417`], PointSize[Large], 
    PointBox[{18202.16735593413, 74.91732772358256}]}, 
   {Hue[0.0017024369633153165`], PointSize[Large], 
    PointBox[{21852.286719427975`, 116.56322024962031`}]}, 
   {Hue[0.0018655330949211612`], PointSize[Large], 
    PointBox[{14127.79163914227, 59.92909702074007}]}, 
   {Hue[0.0024524596327296995`], PointSize[Large], 
    PointBox[{17041.27010505145, 124.11679478899708`}]}, 
   {Hue[0.0011968708159283315`], PointSize[Large], 
    PointBox[{3988.284919942973, 203.47586237704132`}]}, 
   {Hue[0.0012514251358093748`], PointSize[Large], 
    PointBox[{16487.643238003184`, 177.24184174812603`}]}, 
   {Hue[0.0018711750017998614`], PointSize[Large], 
    PointBox[{14021.382921541692`, 194.76031650859966`}]}, 
   {Hue[0.0009920442175585151], PointSize[Large], 
    PointBox[{4192.418187610856, 99.65729745438284}]}, 
   {Hue[0.0022989261534060203`], PointSize[Large], 
    PointBox[{11563.041911305481`, 43.86596790755925}]}, 
   {Hue[0.002317416742422436], PointSize[Large], 
    PointBox[{22509.73907642044, 142.97987343553012`}]}, 
   {Hue[0.0012231535968233046`], PointSize[Large], 
    PointBox[{14067.157083393606`, 184.0473882869034}]}, 
   {Hue[0.0017679503112226402`], PointSize[Large], 
    PointBox[{16670.377123896527`, 126.56881112685221`}]}, 
   {Hue[0.002319975870850631], PointSize[Large], 
    PointBox[{22211.40774466103, 143.7433813712271}]}, 
   {Hue[0.0026475439918216053`], PointSize[Large], 
    PointBox[{24531.65837099754, 87.64660655542042}]}, 
   {Hue[0.0019110351302582215`], PointSize[Large], 
    PointBox[{5943.164017093382, 181.94969837659767`}]}, 
   {Hue[0.004365504954080045], PointSize[Large], 
    PointBox[{5312.364278934881, 42.27082551080704}]}, 
   {Hue[0.000467170679104714], PointSize[Large], 
    PointBox[{8937.098423230378, 138.78326308037288`}]}, 
   {Hue[0.0010548085865930816`], PointSize[Large], 
    PointBox[{16148.70460862259, 99.39757918025373}]}, 
   {Hue[0.001908573123332107], PointSize[Large], 
    PointBox[{6633.514742917618, 81.49753913520459}]}, 
   {Hue[0.0027668415394855473`], PointSize[Large], 
    PointBox[{7215.121273662375, 65.43603595081066}]}, 
   {Hue[0.0002971230991710882], PointSize[Large], 
    PointBox[{1210.919003925097, 167.9219556941598}]}},
  AspectRatio->1,
  Axes->True,
  BaseStyle->{FontFamily -> "Gill Sans Light", FontSize -> 16},
  Frame->True,
  FrameLabel->{
    FormBox["\"ldh\"", TraditionalForm], 
    FormBox["\"pta\"", TraditionalForm]}]], "Output",
 CellChangeTimes->{{3.505219348786071*^9, 3.505219527472229*^9}, 
   3.505219607063596*^9, 3.5052196724088*^9, 3.5052198576514683`*^9, 
   3.505220282262097*^9, 3.505220762746583*^9, 3.8956579401151114`*^9},
 CellLabel->
  "Out[364]=",ExpressionUUID->"4604acb8-26c7-4049-86d8-925d029cb1aa"]
}, Open  ]]
},
WindowSize->{1106, 852},
WindowMargins->{{Automatic, 131}, {-254, Automatic}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"29ec017c-35b2-4e71-8e6c-258e55b90c43"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 7609, 197, 249, "Input",ExpressionUUID->"a263f028-5524-4bab-bc90-2de740eaf6c2"],
Cell[8157, 219, 553, 9, 38, "Text",ExpressionUUID->"cf050b0d-0400-4dc8-a1d6-f2c61e0ccb15"],
Cell[8713, 230, 26429, 622, 2393, "Input",ExpressionUUID->"87ae1991-5f6e-43a2-898b-10adac36f629"],
Cell[CellGroupData[{
Cell[35167, 856, 727, 17, 30, "Input",ExpressionUUID->"c7041ab1-3772-4165-bb59-44de9095c8d3"],
Cell[35897, 875, 393120, 7048, 419, "Output",ExpressionUUID->"d159029a-8c97-411c-8280-dba0cfee5b99"]
}, Open  ]],
Cell[429032, 7926, 398, 6, 84, "Text",ExpressionUUID->"6145edf1-f586-41d9-80fa-e794f1b727c0"],
Cell[CellGroupData[{
Cell[429455, 7936, 1578, 41, 73, "Input",ExpressionUUID->"d35b2dbd-e2ea-4c7c-8b04-44a1c0cba417"],
Cell[431036, 7979, 76639, 1330, 390, "Output",ExpressionUUID->"d3aa7572-6859-471e-a017-ca5237e02a9b"]
}, Open  ]],
Cell[507690, 9312, 291, 4, 38, "Text",ExpressionUUID->"f34c4fdb-89f9-4fd1-a98e-818feb313227"],
Cell[CellGroupData[{
Cell[508006, 9320, 1611, 44, 73, "Input",ExpressionUUID->"6e6be56c-42c4-4b32-9d39-081a5e53786c"],
Cell[509620, 9366, 2018, 58, 227, "Output",ExpressionUUID->"f3acf718-b74a-4040-bb31-f49436122902"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511675, 9429, 348, 9, 52, "Input",ExpressionUUID->"c3f451d2-237a-4722-aaec-e4ca08caffa8"],
Cell[512026, 9440, 1908, 52, 269, "Output",ExpressionUUID->"7e820ebc-e6be-4c64-bf64-ef87d670504d"]
}, Open  ]],
Cell[513949, 9495, 193, 4, 36, "Text",ExpressionUUID->"257af348-e0fc-4792-9916-90da8a067681"],
Cell[514145, 9501, 1029, 28, 30, "Input",ExpressionUUID->"cb16ce9b-dac0-425f-90ed-5096d7142cb9"],
Cell[CellGroupData[{
Cell[515199, 9533, 581, 16, 30, "Input",ExpressionUUID->"16264cb8-e2eb-4446-a0b8-860cbfeda74c"],
Cell[515783, 9551, 766, 14, 56, "Output",ExpressionUUID->"0dd135e5-60e7-4669-bd14-c846ccd1ebe5"]
}, Open  ]],
Cell[516564, 9568, 613, 17, 30, "Input",ExpressionUUID->"8bd98721-9aa1-459b-8c0b-87551e3516b1"],
Cell[517180, 9587, 1597, 46, 52, "Input",ExpressionUUID->"7f3a74f2-d51e-4e84-bc12-23e2d80b27db"],
Cell[518780, 9635, 351, 8, 52, "Input",ExpressionUUID->"c0548b11-b7cd-40b2-b26e-8a80218992dd"],
Cell[519134, 9645, 754, 20, 51, "Input",ExpressionUUID->"f7e89646-006a-4543-af81-e79b9321319b"],
Cell[CellGroupData[{
Cell[519913, 9669, 2079, 47, 100, "Input",ExpressionUUID->"4062cc41-80d0-453c-ad90-f4873cca4407"],
Cell[521995, 9718, 1160, 20, 48, "Message",ExpressionUUID->"f920a60b-ec48-4943-be7c-841bc0b66076"],
Cell[523158, 9740, 14180, 344, 265, "Output",ExpressionUUID->"6b4447a1-70d2-401f-9f5e-68786f9b376e"]
}, Open  ]],
Cell[537353, 10087, 393, 12, 41, "Text",ExpressionUUID->"67340625-cc58-4725-8963-95bd3eed3979"],
Cell[537749, 10101, 853, 19, 52, "Input",ExpressionUUID->"b4952a4a-3581-43d3-b8d0-e99d8e93b141"],
Cell[CellGroupData[{
Cell[538627, 10124, 1072, 27, 52, "Input",ExpressionUUID->"77a5e8aa-ac66-4c83-a1e8-c905af4a253d"],
Cell[539702, 10153, 877, 16, 48, "Message",ExpressionUUID->"54f5f327-778e-4fc5-88b0-af69c6a5b528"],
Cell[540582, 10171, 876, 16, 48, "Message",ExpressionUUID->"7b13029a-88d2-4b4a-8950-c40262005982"],
Cell[541461, 10189, 876, 16, 48, "Message",ExpressionUUID->"e88734a4-a6f7-44a4-9776-cdfa73762fe1"],
Cell[542340, 10207, 736, 14, 28, "Message",ExpressionUUID->"c189dada-ad64-4a01-97c1-90c42ed8a0d3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[543113, 10226, 3077, 79, 245, "Input",ExpressionUUID->"d2464571-a7f3-4bb8-89f4-19bab6102ab1"],
Cell[546193, 10307, 90107, 1920, 592, "Output",ExpressionUUID->"ebcd22fa-35b2-419d-b740-98566ec4a8ce"],
Cell[636303, 12229, 588, 8, 56, "Output",ExpressionUUID->"9c1fb998-a670-47c6-a6ca-5c0383cf0298"]
}, Open  ]],
Cell[636906, 12240, 369, 5, 64, "Text",ExpressionUUID->"8100a66d-ba0f-4fbd-af66-ae3b527fff5f"],
Cell[637278, 12247, 1440, 40, 52, "Input",ExpressionUUID->"0731e440-ee9a-492d-a94f-841fd19cac34"],
Cell[638721, 12289, 509, 14, 30, "Input",ExpressionUUID->"df388f12-7108-4ef9-a01c-a6d6cabff89e"],
Cell[639233, 12305, 3327, 87, 199, "Input",ExpressionUUID->"3f84254d-a357-47b5-99fb-80ad2a81b3bf"],
Cell[CellGroupData[{
Cell[642585, 12396, 854, 19, 30, "Input",ExpressionUUID->"3a941de0-8f73-4dff-ba38-7ccfb0706703"],
Cell[643442, 12417, 856, 16, 48, "Message",ExpressionUUID->"544b70b6-e689-4905-b0bb-362a84abec1a"],
Cell[644301, 12435, 859, 16, 48, "Message",ExpressionUUID->"cc75d379-cb8e-4616-a225-f689b6b7d19b"],
Cell[645163, 12453, 859, 16, 48, "Message",ExpressionUUID->"c89a5e04-78f6-4182-a0c7-4e9c5591e30f"],
Cell[646025, 12471, 716, 14, 28, "Message",ExpressionUUID->"5fab026f-9140-4b20-9df6-121808e61f4d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[646778, 12490, 316, 8, 30, "Input",ExpressionUUID->"b1b08c90-2a72-4673-8ede-be4bf40c4f79"],
Cell[647097, 12500, 366, 6, 34, "Output",ExpressionUUID->"f0040670-45ef-4fcb-8320-d193357d2296"]
}, Open  ]],
Cell[CellGroupData[{
Cell[647500, 12511, 485, 12, 30, "Input",ExpressionUUID->"0365bbd6-2d6e-4df8-b8fb-a89e76e94a91"],
Cell[647988, 12525, 30432, 552, 508, "Output",ExpressionUUID->"f77d342d-b998-4286-ab21-babd3e496533"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678457, 13082, 215, 4, 30, "Input",ExpressionUUID->"40cd61b2-b3b2-4cbc-b554-e7efa3b437e2"],
Cell[678675, 13088, 156, 3, 34, "Output",ExpressionUUID->"2ddd8d26-bc14-4f67-8d88-5c9344eaa680"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678868, 13096, 1852, 44, 178, "Input",ExpressionUUID->"45431a88-1f17-4926-a9ed-998ef1a8cbc2"],
Cell[680723, 13142, 133921, 2790, 392, "Output",ExpressionUUID->"25b83466-9923-4b31-aa1f-ac2212f27674"],
Cell[814647, 15934, 536, 8, 104, "Output",ExpressionUUID->"5632a6ad-7197-471d-b386-58c2591aa917"]
}, Open  ]],
Cell[815198, 15945, 175, 3, 30, "Input",ExpressionUUID->"29ab4d3a-09cd-4be7-8dbd-e5f8ec62208c"],
Cell[CellGroupData[{
Cell[815398, 15952, 3069, 84, 136, "Input",ExpressionUUID->"d19799a9-104a-4c29-87ba-80a79dc68fe7"],
Cell[818470, 16038, 106653, 2012, 354, "Output",ExpressionUUID->"4f28a761-8c0a-4c39-88ce-f6d8beff30df"],
Cell[925126, 18052, 106683, 2012, 366, "Output",ExpressionUUID->"36c9222e-77ee-4613-886a-fcf9fa162c5a"],
Cell[1031812, 20066, 107024, 2012, 355, "Output",ExpressionUUID->"f1dc9a27-d3bb-45bf-87ce-e3010374de80"]
}, Open  ]],
Cell[1138851, 22081, 184, 4, 36, "Text",ExpressionUUID->"d9a7851f-900b-4f7f-8ba8-993fdf8ccb0b"],
Cell[CellGroupData[{
Cell[1139060, 22089, 1184, 24, 30, "Input",ExpressionUUID->"51b3700e-0461-4cf1-9c2e-2ad2ee68560e"],
Cell[1140247, 22115, 978, 17, 48, "Message",ExpressionUUID->"22bf3f0b-9aca-4c29-b690-f89286706290"],
Cell[1141228, 22134, 980, 17, 48, "Message",ExpressionUUID->"89d88c2c-77f4-4e95-9cdc-504f4d78a211"],
Cell[1142211, 22153, 978, 17, 48, "Message",ExpressionUUID->"f8f48117-c6f2-4ab7-a81d-b47319280de9"],
Cell[1143192, 22172, 835, 15, 28, "Message",ExpressionUUID->"db3abe80-415e-4a14-a56e-299b1f012f98"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144064, 22192, 316, 8, 30, "Input",ExpressionUUID->"a1b6ded0-591f-42d6-a9aa-f5e86e4343ab"],
Cell[1144383, 22202, 489, 7, 34, "Output",ExpressionUUID->"1afde523-87a8-4ac8-851c-256829557fb9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144909, 22214, 1046, 29, 73, "Input",ExpressionUUID->"a87b9932-f590-4fa4-b2d5-d65a23549344"],
Cell[1145958, 22245, 25194, 464, 511, "Output",ExpressionUUID->"0e9de8eb-7ca1-4180-b111-7b39359dd942"],
Cell[1171155, 22711, 25186, 464, 518, "Output",ExpressionUUID->"786c569b-9cd8-4f7b-87b7-db89683d3518"],
Cell[1196344, 23177, 25178, 464, 505, "Output",ExpressionUUID->"94efd688-49aa-456d-8e56-57564ba3a147"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1221559, 23646, 473, 12, 30, "Input",ExpressionUUID->"3c9b7e20-f523-44c6-9052-1656a86e8479"],
Cell[1222035, 23660, 17448, 337, 503, "Output",ExpressionUUID->"e1be671d-4a12-4d45-9a20-6bcc04f533f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1239520, 24002, 1454, 35, 52, "Input",ExpressionUUID->"841e03a5-9d6f-4928-9721-b48698128ef3"],
Cell[1240977, 24039, 185554, 3796, 365, "Output",ExpressionUUID->"4421eb2c-9f69-49de-b974-9bf7a7832a39"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1426568, 27840, 3158, 86, 136, "Input",ExpressionUUID->"f34a1005-6a81-43be-9898-5f2694190b97"],
Cell[1429729, 27928, 153463, 2013, 362, "Output",ExpressionUUID->"b1d43d03-3c13-4e5c-af87-0cf428f19fe0"],
Cell[1583195, 29943, 109507, 2013, 375, "Output",ExpressionUUID->"2b2479b5-33c0-479b-99c9-f52bc08b778e"],
Cell[1692705, 31958, 109717, 2013, 354, "Output",ExpressionUUID->"4604acb8-26c7-4049-86d8-925d029cb1aa"]
}, Open  ]]
}
]
*)

