(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    991472,      18203]
NotebookOptionsPosition[    989017,      18154]
NotebookOutlinePosition[    989457,      18171]
CellTagsIndexPosition[    989414,      18168]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "LogPlot", ",", "LogLinearPlot", ",", "ParametricPlot"}], 
     "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellLabel->"In[87]:=",ExpressionUUID->"ae453afe-f5b7-4db7-af4a-c536e0d7d933"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{"1", "+", "x", "+", "y", "+", 
            RowBox[{"cxy1", " ", "x", " ", "y"}]}], 
           RowBox[{"1", "+", 
            RowBox[{"cx", " ", "x"}], "+", 
            RowBox[{"cy", " ", "y"}], "+", 
            RowBox[{"cxy2", " ", "x", " ", "y"}]}]], ")"}], "4"], "1"}]}]], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{"All", ",", "All", ",", "1"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cx", ",", "0.1"}], "}"}], ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cy", ",", "0.1"}], "}"}], ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cxy1", ",", "0.1"}], "}"}], ",", "0", ",", "10"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cxy2", ",", "2"}], "}"}], ",", "0", ",", "10"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8953720443915167`*^9, 3.895372115229862*^9}, {
  3.895372147503334*^9, 3.8953722860993853`*^9}, {3.8953723547287693`*^9, 
  3.895372410197235*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"0acaffa5-3e55-471a-9a22-279161e49aa5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cx$$ = 0.1, $CellContext`cxy1$$ = 
    0.1, $CellContext`cxy2$$ = 2, $CellContext`cy$$ = 0.1, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cx$$], 0.1}, 0, 10}, {{
       Hold[$CellContext`cy$$], 0.1}, 0, 10}, {{
       Hold[$CellContext`cxy1$$], 0.1}, 0, 10}, {{
       Hold[$CellContext`cxy2$$], 2}, 0, 10}}, Typeset`size$$ = {
    360., {170., 175.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`cx$$ = 0.1, $CellContext`cxy1$$ = 
        0.1, $CellContext`cxy2$$ = 2, $CellContext`cy$$ = 0.1}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot3D[1/(
        1 + ((1 + $CellContext`x + $CellContext`y + $CellContext`cxy1$$ \
$CellContext`x $CellContext`y)/(
           1 + $CellContext`cx$$ $CellContext`x + $CellContext`cy$$ \
$CellContext`y + $CellContext`cxy2$$ $CellContext`x $CellContext`y))^4 
         1), {$CellContext`x, 0, 2}, {$CellContext`y, 0, 2}, 
        PlotRange -> {All, All, 1}], 
      "Specifications" :> {{{$CellContext`cx$$, 0.1}, 0, 
         10}, {{$CellContext`cy$$, 0.1}, 0, 10}, {{$CellContext`cxy1$$, 0.1}, 
         0, 10}, {{$CellContext`cxy2$$, 2}, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{404., {257., 263.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.89537218218353*^9, 3.8953722867956247`*^9}, 
   3.895372357364092*^9, {3.8953723910002623`*^9, 3.895372410687374*^9}, {
   3.895372485641507*^9, 3.895372509394691*^9}, 3.895372647702643*^9, 
   3.895373553177628*^9, {3.895584518490597*^9, 3.895584526058247*^9}, 
   3.895624987276991*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"6935c915-3132-4b73-9da8-cae046f2ceb8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{"1", "+", "x", "+", "y", "+", 
          RowBox[{"cxy1", " ", "x", " ", "y"}]}], 
         RowBox[{"1", "+", 
          RowBox[{"cx", " ", "x"}], "+", 
          RowBox[{"cy", " ", "y"}], "+", 
          RowBox[{"cxy2", " ", "x", " ", "y"}]}]], ")"}], "4"], "/.", 
      RowBox[{"y", "->", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0.2", ",", "0.4", ",", "0.8", ",", "1.6", ",", "3.2"}], 
        "}"}]}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"cx", "->", "0"}], ",", 
       RowBox[{"cy", "->", "0.1"}], ",", 
       RowBox[{"cxy1", "->", "0"}], ",", 
       RowBox[{"cxy2", "->", "2"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{"All", ",", "All"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.895372546727734*^9, 3.89537255443815*^9}, {
  3.895372653529932*^9, 3.8953726797398577`*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"2268d8b9-d87b-48a5-bc1b-1fa8c0716110"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVjHs00wscwD2vITREUxTjIkSSyuv7lWq1oea3znJDXVcr66Xi6HlqXSQK
dRUqTXRVnEget1hyom4qzSPpsaYkjaGRWRN+t/vH53z++JzzsY3eE7ZVS0ND
I+Qn/5u5VdbW0L81oF3Q4aKhoQCdIKu4btpKeNJiGGpioIDFwtzLlTQOUDwa
3OjmCmC1dN3Jp8VAO++sS7iTArgxqvvnaPHwbjKTOb1eAe/dTwadoSUB83N2
zMIiBRTMWpeSRssGeeLdUx6sERBQKh1P0a7BInVEDLVkFDaGXy1XjFRBZdNc
uuOAEgxJQQTD5gFs29TN12WrwYE9LGtMb4Kh9dGtWbpTkPhiOeSONUPqU6HU
rV4DLauoUk1NMaxpPBZWPEMba3qCnov92sF0YGMpS6yLD/n5c8IHXwLNnnPO
qYWCyl/9TW7t6oLSL7u0HSWGqKUunTnH4S1U2+gdaThigt7klhqiTAJmt3TV
/BwqPk/yevF4QTeorjuW7Mgww3lZcvXN4Q9QwM+ouCqdhXJVt7TTowciRKSf
55LZeG2g7qlxxidwUww6y0at0Nj6+tfe3l5obisydZJY4+nYal6BfR9QK8/7
msTMx3Es7d1+7Au8FSbs0Z5th/GeTVUWjTL4y0vS+Og5HbvLmtLbbAcgOMXh
osMTB/zBf3nJ+ZAc5r9apL1H6ogugXrTvLpB8ElyNLg+6oyMQtttFZbDwF7H
2+3+mysmWm+2+xjxFZ79mbY6r34hug5uMOwKUYDAqKSuP98DzUwUlKYJBdTw
ioUUI0/UeXCpnH55BGI/ViXkHliMO7zq3uizRiEgTx7Ft1qCpWujC+rHRyE0
Ms+nsMUblXKrmX0XvkFqrXV386FlWE0wtLNXjkFQbz/jEM8Hj61JFlb1jQHX
y7zciOWHtu+Zr4uSlXBld0TMcEAA+ixNyqZ5jgO6vqkw80eMsBGrNTvGYeKU
flDahkBUPj3TEydQgXmjUr3p/ArM1YmKD7P/Dh5ROX1scRCaSasLtZq+Q2yn
r6eKugp1jwo4y/eq4dm9w1MWgtWocTOqvMd0ArbJC6e4Mgbuu1h+xvThBNQm
Bd8JP74W77ukUqi7f0B7gRkvzp6FVOY+1xPGkyB+zDBl1gejxK2146BoEoSJ
N+h9GaF4+wrY90ZNQZHKmEpbsB4jy72p1tNTsIqmJ6uhsvF48lWBpGQa3M+n
h0gsw/CWzPqScTAJ6W//Of3NgsDU/OQt0lASrIwSJo/OITAmbMihjE3Cu7Mp
vvrzCZwrEt0O4ZJwz1nfyc6ZwLTMTY9PR5MQaQj3I30J3O6dN2JwkIQQp1+G
f2wm0C7JfI1eMQmJ/mYWnTcJnF52xKjrBgkln5cWHCwj8M3Qp/biUhK0Yp9M
2lQSmMWtjFxdQUI8J8ttp4hAckHY/mTRz87dHzdTTKCkLfOKdsfPv5Bx9vgY
gXdTVH90dJLQ2tga4qkmMNt3s3PRaxJ+ryWkvVMEsv5eWLVCSkLZi5LDwXoc
rD3Q0izoJ0Ei4pY4WHHwgtuSTPYgCSezYvWlNhzc23OZY/uVBGa9n38OnYNO
wTu7G8ZIMKCk02e4cVBH8+W1LBUJeZbLXv27iIMfqn35WyZISNhuEJXkzUER
v8jdY4oEk+9WdYG+HMyZZ6gkSRK4j04MkcDB/wDQDEg1
       "]]},
     Annotation[#, "Charting`Private`Tag$1324997#1"]& ], 
    TagBox[
     {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVj2s01HkYgN3aZDa3oTHDzJj/ICG1ZSuret/SSW4Vaa1yq8W6dFUdW7s2
WpSpsHus5JaE2FnRMmpdYstxYjFJkkwzmRzJnWUGMb9tPzzn+fac8/COnvQO
1VBTU/P8xP92Cx3qbPwQul3ndUpwcbEKtJxZp2TMXfC3/k2uZbkKNt7KzKlk
+sCu9isZhQ9U4N7e82cuMwR8ft4mLHqqAt8QZf2vzLOwDlQRFcMqeLPusvN1
ZgK4t2mvHLInkG+8L0nATIfsMxuOSR8QiNeuXJ3MLIQTgd2ysVA1/Mbvdvnk
VBUwpl/1Ff6mjjQS7+/CaYBJScm5k9UaaOk1PvTkahN4lj0s0nmpiTEdjpA5
0wJtvV52uYbLkFFlIFVXF4M0K7F6cdtnWC13bhNvfQ65ZlEMj6Tl+Dgy19Rv
9AUInZQ/WbZp46zVNr2y4z2wJ8VW/kG1AjXmhfqmlq/B/xIj0G0vDTeR4OoD
9yQQ4auiFyd/jm0JDh3NNjLI0Mw/X9q4ErlpI/Ol42/BZTgRh+l6OKKUSbvX
yyHm+H7BjLU+Fg7XtuqmvAPWy/cRs936qMu+OzEwMAD7XRnOX8cZ4LUIUVi+
xSDEgtFUNtcQFSgcCL/4HhYW6e0lbYZ4dkNT1aonQ9AvklsFnaCj7F7T1U7e
MNxwCskSsY3wY+SL7DUXRmD34YEyWYsR2u5YrgqrHQUbs3q945HG6FLA++4+
YxxcBD1hh0xWYQw7iOr3n4DdY7Evk2tWod3oQVqP5yQsjab+4erHQLrepHbT
wiTc/YWo2SwzQa2G7HJ+zhQEPHsaZ19kglEOtb0r3Kdh/2RBiYU3E4WuR/Mf
KaYhR2CdGvWRibMjLP3BjH/haUOw0T+ZLBQdcNFM3zUDrJih3N6dpnhxT+Kt
qsEZ0BWxniy+NUXeG7dXdxJnQdlxkhv+gxl+tTkhnblBAbd1HtbuoNjozxHP
q3cpYFqcL3aqZ+Ns63X5qXglnGasdo0O4WCmVuBZb4s5iPNolj8jHKRLRQUa
TXPgfHnfgdAbXFwWG+/jeHoetKZaCy+wzVGtNLBcbrgA2XMJgyER5hidVX7d
8PECFLRYp22sNcd62yvaBic+QvjmLmsajYcGbtF2l3QXgXWkJpVxkIeStc+6
ztctgsrLqe59IQ8r8sBiIHAJaiKj/lKM8zCgfJMBW7UEHNRIoTZTGJd4O17y
uwqMv6jom06gsGyIna3rQUCrQZJn0k7hldzEYOleAiUO7xr9OigM8R6zvOdF
oMdnojdLTKFZXV2Fpy8BbgRjyuw5hYLUw83XjhKg1+RVmvdQGL7p5pTOeQJF
fq7JVv0UUglGe5YXE+hrNzxnO0uhasuPK3tKCKzvwpgoBYW9Y++eFwsJ6MdG
nRIqKUzzrQzYfZ+AoFTkYrtAIbHxPpNYR6BCYiywIRRKOlPzNLsIcOZaAlav
4OPDJOW3Xd0Eyu0LxGE6fEx3Clpz5xWB7a3RW4ppfHQvsq/aKSWQYLU4bqHL
x5rv21viPxBw3FIywaPzMWPtl6leowQcDm1lHjHi42l5jg9vgsBYZ7NjvjEf
rT2OyRpnPvUe1QdxTPiopf6iME1JgHZ/TWgAk49vRU6RwQuf/hWCIzksPtZF
3lm3fomA1KPfp8+Ujze4tFlCCDDP2QGLzcf/ABX2S0E=
       "]]},
     Annotation[#, "Charting`Private`Tag$1324997#2"]& ], 
    TagBox[
     {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVz3s41XccB3C3vr/fOR5H0tZOblM0h8RUmi4+HyHmUo9LmZLMMGQlWe30
TO30ICtijVIJOdaqUxRHU6TirK2r3B40HYWa3OVyIs53v/3xft7P65/387zN
w3f7R2ppaGj4cvm/vSJ7G+6+jXTOcnf+3MWdjzquC+M7hW4QbxfkGOzGx+UF
uXnlwkBIL9sp3uPKR+8nrWXnhBFQprC4WeTCx6AI1e0TwkS4Vb7EmHXm4wu7
I64ZwmRYrJq7TenIx8KPNqUeFWaDPCxwfqUVHyVs+Wc/C4vB/0TJNiM9Pn4V
fL50ZFQO0oMidkUzD3WpJMTD9A5Y9VcpEop4aOk31Ft3TAFamc356Yk83P/U
CXLHH4DnHVlRuTsPF8gNlJqa9dAvU7+WGPPwRpfr4/q1jbDQTjcq/B2LtbHn
jIIHmqHBpW5f6CMWJ5as07/6XStcrzlY8/oii1pTsrlGls/h3syE394UFh1p
2I2Akg44bLejhhfF4uPkFU/vW3dCxlDudLkni2ZZ/VOXhl6C0yg/L8KaxX5V
p7LFvgvyK4JE8fosFvdVPRQc74YRW6/xrDEGBSa/D/f09IC5WLRJ3M5gekxF
VKHFG7BZfqTVoZbBSZT1RB/6F7bat7SzlxlMdFDIP67rBd8rn2Tsymaws0Rx
rMG8D6iP7KU6icEPsc1nRQf6oUg6bNITzaCNC6OOqhqA0hCe//RmBj2KzL+9
vmAIdm3Sy3Rbz+B+kx2LXoUMQ5ePWP+EPYNLBzbrtvqOQGpIekybGYOG+iOs
YnoEVFe6/wwRMKhz52zp4rxRYHzqCorUBHeuqGrneb+D/mCxh8MQQdmX4YU1
k++gsDknR6okONG/cO6bk2MQ8/VfyvxnBCsCPLSz3cZh5WRV7uA9goc8Uwrk
b8Zh0PSMQCYnaP7Cq02aMgFlqXEhhhcJrl6VnC10mIQCnUHftjMEQ0zrpzSb
JqF858D33ce5/YcZXfESFYxMBB0PPEwwVyc00d/iPfzS6Gms2kfQUFlRpKV4
D7/mdeRYxhGckyQJdNozBU0GGxxqwwhqXAot7Zo3Dc/Xpg7FbyGYcKY0Y17t
NORbz1TneBO8bZPGGuz6AKKkp3nrXAgaeCUsPSyYAe36yk87VhHssH3WJK6e
AaV+zfz3tgSv5YNFT+gsfIg9MDZjQXB7qaOBiXoWRBaT/jHGBH9KOS/puKyG
qAx5X7Ahwau9JmcFPhS2FJDVproE086lhCk3UnBSFw9P8QlG+A9alvhRGDu0
9VILZ+Pq6mu+QRRkVqwog/PRzG3308MpLK7dGjzDIxjteHqUL6Zgssw16R+W
4KLk+Z7MBQq77wY/ySME1V/8qNd6kcKpzjQdMef2we7GCzIK6QE3YTPnrKDy
7RuuU4g+alSrx5la++9NqaZguLtx8uAc7m9DZr52EwVpXKJZuA7BylTVN00t
FAayo086c85es0MkbaOgHxlgYMTZ+7dl8vVKCnVb+IbN2gRv/fDkgeQthUez
fe4bOJ+0XZnpN0Ah85WkYxHnPV15gebDFLot+PupFkErn7jOu+MU7lsN/FHJ
WUezuThLRYF32i00h/PLijWxYdMUVv99jE3gXB0rtbOfpZAmuHdjI+dTZroT
lFLwVHRH23D+D+gBM6o=
       "]]},
     Annotation[#, "Charting`Private`Tag$1324997#3"]& ], 
    TagBox[
     {Hue[0.11, 0.9, 0.85], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVkHk81PkDh11F5BhmTWYzfoPaDqFjC8X7U5Swdl29bLuSHCHVtLEq24FX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       "]]},
     Annotation[#, "Charting`Private`Tag$1324997#4"]& ], 
    TagBox[
     {Hue[0.5, 1, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVVXc4FfwfRegmO+uSsu4bGdkj4/PtVihUVpSRQpQiIymEoiTijWSXmZG9
V9xr73WvPeoiI70iI8L9+f1xnvPPOc9zzvN5ns8RvuViZE9HQ0ND2sf/+aL9
fF/9gr3Wgf7EXAZNNUR/lv/BFPYcRPuWhQTzqiGFDzEJxVgTsKl8amu6qor0
uoaKErF2MJcwr9aeqYrM7DZr32I9wLegRJsFq4omTr08G4YNBOY01X/tGVXQ
R+7LL0KwUVDtsBwrzK6EvLveN16tioJTVxoWs1cV0dWgr3SiFu+gIXVayoms
iJjXXf2qE6KhwEst9E28IvIiRXktHY+FYT5xReOTisgwcvTupX+SoFx+5Nw9
QwUUgCk+8QqbBjsb5WXjRDl0Uuff4KIHaZBtOl7hkiWH+oNcFsZa0oCDGOKo
ECGHxA5I5ch4psObx0R6PWs51LybJkPqz4BiNamZvB1ZxPw7Wul4aBaIlLq1
L56RRTETT86W7uUBSdS8/PegNDpz9FrapGk+WNqGGhXnSaPF6yoMmNx8OCfV
0l39QhodW3psmytdABM41ck0FWnkckcZRzNeAGHdDpSmBCnEaZefma5aBAIx
n/hq3SWR+bXk/F8rJdDQZD4bf0UCLY+ZMKXwl4IA88G2J/IS6IU1xt74bClE
X72x84pLAhXbuvCXRZUC/6pvv8qIOGJ11gzyVimDqJe5v5rtxFHTs5HrjL7l
QKYLuGEbeALJf+ZgPIqpAjfe9aP4aRxqk2my6ZKtAqbbLQX+7ThkU+hV/fRa
FcQ8+iw4W4hDYWVTD75lV8GWc43tsQAcmq/PHcswqAarTu8fF4VxKIl8oVAu
sgaYP+toXHEUQ4epAZY6x+qgMNTbU59NFMXcMbOW0q4D7iQJXum/IkiMJGXD
4VwHp15oBp+cE0FaWUO2Y7V1sG2TzepdJ4Iqs6JLy2XqwYe3TOK+qwj6abxU
o9ddD8rfk4bvjgoj08z3He4sRFhNRiYhdUIoweqZ/m1hIlhLa2hm5QkhCuf9
LnMlIkjqUvWmEoWQiy++R9OKCH58WxoRPkLoldHP/oO5RHDh2JSiVRdCtTv4
0Xj9BhDbEwvZeXQc4Qz/m2943Qgzotii4ThBxO+nc9ohuRH+6k3OznsLIvbc
j6+Zyhuhse/SaZyVINrGGMsYUhoBa950WFhIEPXWl7tPqjYBd5bI9NHMo+iJ
bMDen9kmaPVDtDN1AqibjYtLBrXAIT7d4QZmftSged++z7QFag0rmjtWsajC
qbnMw6kFuhskJDeHsSi1xetadXQL2DpF2ZWnY5GX30SS7s8WcFPtxw4hLBJZ
zpCwjWsFA49Wrpu+fOhRtxrErLUBt0a9lwgrL2KVKZ1tw7QDb+qhtZQtHpQW
Jhv692g7+PB3+2jM8qA+/RMj1ufbARb6BatqeJBkB5c7LrodKFr4p2P3eNBU
y3JGkUoHCLsyxUX3cSMdQjpr15NOeChn4L6dw4UmhYRL9950QpTZ8i2zOC7k
4Z9gIZvaCXIu8kfagrlQMkRmRnZ0wsHSh+qL9lzob60//vrRLgglxtwQEuZC
+VUWnnO1XZAp7a+Njz+CeEs4Jmlpe8Dcl0UzNpETWYb+NZnh6QFDtsi37GGc
KMVutqNZqgckeL6qJvhwIinuysrX5j3QXN69vWzBifCeNu+4C3rAJMZjPUiA
EyknmGVEneqFwXNGwYZJHOimdYZV5mQvcGxe4PxYyI4CLwrExi70wnU9iXXH
VHaUoRxBClnrBZoHW+n4d+xoifWJ3n2mPnD4p5NF/DE78qwzUJNX7gPnBi/t
ijPsKFRonasmrA/+k5sgFeWwoTLK2c4ejX7YP0fCHicrGtQNWAnT6YceZkum
8W0WtJH3hUffqB9aJVU9SBQWpOKtdrPVoR8il6RSuYtZUMWRUxv1b/th+IqZ
GdmEBVWe4xcqmu8H0SQBmZOJzKgm45d7VNQA0MwuWyijw2icWSbW6MMAkEbW
L8lIHkY7bk5f2LMHgGnAYlWD5zDShO+YsLoByCuX7klcYkJfhsYSgxYHQNOf
983dOCZUh2lp8UQkeLnHfpJn+xAi3k0UuLZEgps/NnOWWzGoeMHJyXqDBAo3
c5oJ5RiU5ni62paGDK6rJ96lZWBQ0O2h685cZHDLLPwbH4hBurc44p5rkEE8
n7Hy8hkM6rkWxJcXSoZFwS9plbUH0bjufe4D0oNg/7PvOSeREXW1qNtjVAZB
/QnTe3IRI/qizVTKcmYQBLYcGD6lMqIP5z6Z8JkOwrqRZb5HECO6hb5FSvvu
+zE0NpUXGNG8iimnedcgfJYvqh8hMaD1fzTZcu8Pwdwpy4iD6/RIi4JvCfEa
Aq1tzctG3+nRi0RdP8fnQ3BV9tOHnCF6xMNlsiwaOwSNmcqfX1XRI2Vap564
xiHYXjPwWfGnR15jMeHBAsPQ5z8fbsNOj3bC19js2oYhSMXpqbbaAUS3lcMu
gBuFX7y9Pt35tEigC/8bTo3CEk0lji6dFikmj5Dt1EZhKHVUCuJokf2Fg/F5
BqNQkZwqRQ6kRa2xt3B4z1FIpz1LdrlOi8JPY0/faRmF0IdbLGYHadFRnxe2
5XfGYF1ldzDLgQYpU23KjPPG4aUPh9aY/x7oG9Q/O18xDrKC5arlLntgG3/8
sgpxHFRcVLc+Wu9BhMrkHP/gOEgspkcmauzBgosFlrI7DjhEylTb2oWEr6Y+
DwwmIKSY7+aKxy7QEi/iw5YmQD56oInOcwc6AxW7m09OQccrKtqN34bTbB10
/ypNwbhC1d/i0G3IjL2pYoGmoCrttvkj3214nvfm47LpFAROPSWK3tjXD8+7
8QVMwWhLzQKH6L5eMpH37tAUPF2knFbN3QL8wrMCRvxXGNEoHDdt/wPHI35s
Zf33FQbe/mtqgNuELzf9sop+f4VeFY6QVOwmWCscuVb95yt8lzU+Q8e6CQmD
pys66b7Bc+mHfCMbG8AnGOK5zPMNLlU8C/vRugGc2eK/FeEbBDHO9SU4bwBD
o/1SXfg3mHmt7rVTtw4/NqcmybIUGKWF+ROP16DMIZx4UZkCdjHdclHOa+A/
pJVRp04BGU19V4zdGvCUJ97P0qZAj79nMebyGuA9LXZ8LCmQVaz6wAG3BnFr
g1ixYApctY4+/37gN+iudJm4TVGAlfvejzCl35C2WN3O+mYa4hgi3axYV8H5
/WXRu5HToBAYqF3JsAoq56a9m2KmwffP5kmB3RVoT2SS9kmdBvG1WLaVHyuw
cuVa+ELFNNgovyqYaVsBrfIN48bpaciSP5b9/cUKjDyXm3isNgMd1lfvyTGs
AKvgp+WZmRmgN37AN8DxC0LvlN7+KPYd7A71bajuLsEGyplx9JuDD8kvvBLY
F8FDvrGEp2EeAnzeU3TL52Aqr/F1n/AisHAJOWs/n4W/d0nxEk9+wAT5XbL6
fi7JMwf3blcvQW/J9JHX/BTQSRF2KOT9D048dHV9mfoVHgneEPlmuQwJHGV6
K2OTILVkenjI4Bdk5mvFiXwZhyNsvzCN279g8ibukmzhKNDXxeeLJqxAuuLi
I5vtYXBSrB45pLcKl5pS4vYuDUHOhVsfv2yswrzQdOsEmQzrP/jZv0f/hh4u
nQCt9yQoNdY5EHVuDWLcnYXdrAbATzfoQ8n3NcgIos4O7v9d4YmLw6lB67DZ
R8Jdt+2D0yqBUVj5DfB5yf9Q52EvWB7r2aId2IBm/eZ+klEPrLeHUR4EbMLv
n22KN2q6IIbe2sNI7A98IWt4Nlp3wpHJ0hS6xj9A50qniBfuAAbfABM11y1o
Kt3ZMqe0AU2WdT6FcxuIOepD17pbwS0uP4yTuA11KRvF0RX7uy8ZjOFw/gsC
S69WXaubgeOim9Qz1h2w/PxoR3KqCcalewce1+wAtsHxGC9NExQkgdiM9S7M
RJTirms2glW+Mofg3i5w9zCKsIU0gH9QcsB49h60Jn7jfDJAhNx5wXhWfSqM
rUp03VEgQnBikM3kJSqsJbm4lcgSwc7oJy7PkAof5jm6qdJEOFpTU2BgRgWF
53c+xYgTISTcojn0FhUar5uN9QsSwVE5doXpMRX8u4+x38EQQSSQS/dgBhVS
RtNW+ScJsKfqwzKUSQUeHqV57zECjPyc7s/IoQJ0o9CJYQJEmBVbaRdSwbGW
PJkyQADqSSP3oBoq+OXqflJqI8B4X3jSgQEq4IvxEd4lBKh4sWk7QKaCL5nZ
cK6QAFHqNyRSh6nAnxhSY5xPAL10mRL8JBVEa4veymQToMqrqy1ggQppl5WV
lj4QIFpaKdxwiQru64LnrRIJ4EpJMBFepkKy8NRudxwBxPXvTdWvUeHVLN2d
kncEoKclpUVsUsFA4he/eCQBvpaq37XZpsIFvU6PhAgC1NxNPSW7u9/vm6Un
xxsCvD9+eJ1KpcKjWIfjL18T4H9+U23O
       "]]},
     Annotation[#, "Charting`Private`Tag$1324997#5"]& ], 
    TagBox[
     {Hue[0.2, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVl2c4FnwDxa1yV0KFkNWDhiQUSnT+GZFRESFRSREpxVNUiKJh9tiR6LaV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       "]]},
     Annotation[#, "Charting`Private`Tag$1324997#6"]& ]}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8953725503918467`*^9, 3.895372555419805*^9}, {
   3.895372660532291*^9, 3.895372680296885*^9}, 3.8953735533374662`*^9, {
   3.895584518595849*^9, 3.8955845270617733`*^9}, 3.895624987519231*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"c53b3237-c1f7-44e8-91a7-7fbccea25bc1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plA", "=", 
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       FractionBox["A", 
        RowBox[{"A", "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"1", "+", "x", "+", "y", "+", 
              RowBox[{"cxy1", " ", "x", " ", "y"}]}], 
             RowBox[{"1", "+", 
              RowBox[{"cx", " ", "x"}], "+", 
              RowBox[{"cy", " ", "y"}], "+", 
              RowBox[{"cxy2", " ", "x", " ", "y"}]}]], ")"}], "4"], "C"}]}]], 
       "/.", 
       RowBox[{"y", "->", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0.2", ",", "0.4", ",", "0.8", ",", "1.6", ",", "3.2"}], 
         "}"}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"cx", "->", "0"}], ",", 
        RowBox[{"cy", "->", "0.1"}], ",", 
        RowBox[{"cxy1", "->", "0"}], ",", 
        RowBox[{"cxy2", "->", "2"}], ",", 
        RowBox[{"A", "->", "2"}], ",", 
        RowBox[{"C", "->", "1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\([effector\\\ 1]\), SubscriptBox[\(K\), \(1\)]]\
\)\>\"", ",", "\"\<MWC rate\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<0\>\"", ",", "\"\<0.2\>\"", ",", "\"\<0.4\>\"", ",", 
           "\"\<0.8\>\"", ",", "\"\<1.6\>\"", ",", "\"\<3.2\>\""}], "}"}], 
         ",", 
         RowBox[{
         "LegendLabel", "->", 
          "\"\<\!\(\*FractionBox[\([effector\\\ 2]\), SubscriptBox[\(K\), \(2\
\)]]\)\>\""}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LegendLabel", "->", "\"\<F6P (mM)\>\""}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"RotateLabel", "->", "True"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Inhibitor \[RightArrow] Activator\>\"", ",", "Black", ",", "16"}], 
      "]"}]}], ",", 
    RowBox[{"Epilog", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Log", "[", "1", "]"}], ",", "0.025"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Log", "[", "1", "]"}], ",", "1"}], "}"}]}], "}"}], "]"}],
        ",", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<Effector 2\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Log", "[", "1.3", "]"}], ",", "0.5"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"90", " ", "Degree"}]}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.895372453374166*^9, 3.8953726212821503`*^9}, {
  3.8953726891053762`*^9, 3.895372925342217*^9}, {3.895373042674663*^9, 
  3.895373073265065*^9}, {3.8953731057016773`*^9, 3.895373188351406*^9}, {
  3.8953735301328993`*^9, 3.895373533418087*^9}, {3.895373584347226*^9, 
  3.895373673649493*^9}, {3.895373744462834*^9, 3.895373902612528*^9}, {
  3.895373980876567*^9, 3.8953739922667217`*^9}, {3.895374099236238*^9, 
  3.895374134903495*^9}, {3.8953742018998947`*^9, 3.895374218683333*^9}, {
  3.8953742733510933`*^9, 3.895374276907708*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"960ffa83-7004-41fd-9b9a-842f5e49bd31"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVzHc81YsDxvFzDokUUmnREKKQlaib52uGysh2uaSkVBeVKCEpZFOSWUQd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         "]]},
       Annotation[#, "Charting`Private`Tag$1325076#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVx3s0VAkcwPG5t1Km1mMqOqQtyqOlMNQo/C5hSSwqz7SF1YOizqlINc0y
KKeyuzPIMFMkczab6s7Ylpp75TENsZVZDWPM1azenqk8s/aP7/mez5q4lLCf
UBqNFjTX/w+nfnwxmckgB/2/cr91pYCVPXm5jcMgHXLbspfM2cye73eNzSBf
hsadnXChQHuqReqbwSDLZM2BHXM+aOjKyz/OIEvH+pKz53zakx5qvZ9Bwub8
undMCkQlkpZQTwYZYCuOv+VMwZtIfZl43JjMRqcEix0p0BNeLxbuNyaVT3p4
NXYUtJywbC9QGpHDbu8XvLWkwF7IYu3cbkQW5j2e9DengGmd4Vh90JBMMDF3
aTGmINo1XPggxIAU+QRXli6koFhjMB615htyg30S/9UnLSy3GZWxvywmywXS
2a1dWlDzbzJ/76OTHWUGQ8JaLdSWsngJEn1yrfHyQwKeFvpbBGVWgkWku5fJ
vakkLQRetVuVlLOQNBw6Pivx1EILjc/13qNHoil75dV6WuBfela8yncBaTG4
u2p1ay+k4+8FF03mkws80UwhpxeKTjvS2QMoeQexNwva2AvoAT/rNBVCskUx
Y4dVGuB+cNuAVNHIuK1D5aNHNCDeMCO3sJklfrijTB2e6YG0Gq/FUfJp4sUu
TQvnRA/IzqttK45PEiF3TfKXaNUg4JuWTfqOE1y90O393mq41WPwMeXdJ0Jx
sjHoUE437DwqFg3WfCQKjxqsrGjuglTvQutzl0cIybFZ50fjKjj7y8/0mKOD
RHKf9+qreioIYJqznxi+I7rCPBwKl76AdLf15Wd39hNas7wI+tQ/wGvUZYT8
QRGVhZ/rElRKeKhoME2+rSJol6z8Q2Qd4HIzyuHIpXZiwMF9YCzzOewyP2NU
PP0XUddpKg2PfgZPetpsnfquwT11mpSz6SlwDrf2vupvBqdkO0XwdBtcyLIN
FNgpoYhLbctsagV63ld5g0AD9Vk31kvTFFCAr0vSbdIBL8NIB8fk8KDkukfD
hdeg4xbtGuI1wbk1lfvit3wAx5AzXln3GyB3kUtiWtAwTCoHr3hZPYLVwVE+
oqpRaFJ3dkAhCdtC7fyltE/gdB6vpp+WQZt+xHC9/RewhIHkGPcHsC5fQd7O
mYCRvNz6KtNaeNV61fXX2imo0ARH8sPvg3PTsqcJL2cgNqc5nuqoAWu/w4q8
lTQs7PyzGFqiFA7MnzhDMRFsHuGmH+YhAdk8cT3BQrAVirhANksCy+ZF6Ik8
EOxkqYRTzZQAiUivxH6PYOyEtY0r1kvAbDa1rDsawWYc+ccMTCXQPvFGruQg
2CTydiprBAeXIRVD8TeCbfa7GP2bGIeLgzkRYiWCeaV0jZjfwKFvYFNJTheC
xe2xDKgU4XD5A2+dnw7BhkT+Ts0FOLx5G8Jq+Ixg7jXCurVcHAT/Po59aIFi
LqojkfFxOIzqTpWVWKJYOzPS2XQvDv4669cZNihWMWuDt0XhMNaXlbrFCcV8
O7aXe4fiEKzFMv/0QTFmUi5jB4bDjd4heUEAipWkZ40vc8dhSiNccjIYxXbU
WqRTm3EQ90zzXSJR7OVTIx/2Rhy+qm91L41FsURqX17YdzjsVkd/+3E/ihXx
txywtcGhqls/4Xkiipk8NuukWeGAdt8X301CsUYau1O9Cof/AOhwXpw=
         "]]},
       Annotation[#, "Charting`Private`Tag$1325076#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVzmlQEwccBfDsgkpQroRKi/UIligFU2wiDYj8V1SMUA88AkHRRqk6ooJo
CYoWwQOVAh4Ea5KGQ9SMB44VxCqw61DkEkRFu0kWASMmKgYhUoFA6PbDmze/
eV8eZ3PC6p9RBoOxnM7/Le7c9M/wERbBzqmd07SQBOHx4ZzmdBbRduJ4wWPa
nn7ysMI0FvGg8iq7jXaHrLF8SSqLUHVw7Nppb3eZl3c6iUUsLzLbzLQPhDhG
cqUsIqxyRjw7lIQCVVljZAiLOLxubNpG2qZoZrVm0I14YSwAK+3x6iKFWupG
DFx8EZG8mITGX7xa8ttciQTZvQ1OYST4qYXCNeGuxP0dLTufLyWBz031v7nd
hXh6esTRKZyEmHlideUqZ+J9We6rnT+SoGh3HpRwnAhZbyZbupKEL2b1V6d9
nkjEeXTw7q4mQS+/zL/a5Uiw95kLRWIS7v0hzIsrYxJ+vxkUZTEkdDcqi2cq
HQgpf9/kXZtIiLjgMy0+cwJhtAVnl8bR/xjyY6EbxhOPHUAyJ54EefYTxbQl
44j6gEOfWUkk7L/9Xnlqsj2BHckKOneAhN8P+DumfUCJ5IAQo/tREtBtYdwU
EiHarZ3enjkkHOsJ5CHXGUTLaml5rIIEDW+0buqsMfxN7AYDdoWElDsLJ0rq
RvD1XM5o7x0Sqg/rZ19KGsZlFRFPAutJUMo9ioeXDOJFFfs6fHUkXKOcLQnv
BnBg+n5Z1UvCmt2aAvMdC25l8i4NjNNCYuh57q85fXjA2QZV7VQtHDqT4bh+
txn3/XT5XU+gFpbxp6Q9cnmH802y3s1iLewP/PbioTXd+JlrwT/kybSQ97ch
ddWNTjzPWYQnKrRQ1VDjsbOUxEfnezHISi0ILkvm7MpuwafXJ2eNGrSwdspB
V8XIX3jrYHrDGFMHj6jm2XO7CiF3aLIpyl8H6TuaXr7pfggmv7XdTTE6OHl0
doTSpw1eRnaInmXowDHLVlejbIdWQKuCS3WQf9s73hBggGcbU59sfqGDSlXR
gpqTRrBNSHhoP6qDXzlXftoS1APhE5d53PfWwwkHwdaU5R+BUyt+FhGuhxkr
JIsLrveD0HfLgGuiHhZF+ojKGQPQx3vUzzynh2Zm1McHfp8hoVbJL7qlB+/T
DURp5hDs4VhyU1v18Kbpwryz96wQPHZ3L+u9Hr6vdW+NezUKKX1uuW52FHDD
djRkfc3A2BE+gueeFGyzHzrYyUew+tSegxYeBdV2mge4EMEk4gkW0XcUuNtF
jS9YgGBv8/YsUtMmkPLc2KUItrsieq/InwLPscRiXQyCBfCSXJVzKWgZMtW1
pSOYy59vlwYKKBD0kqyGxwhWkt/0QRJIwSlzZpSmDcFs60z4VdpdHwJUmVoE
Q59m7LLSzunJ8w4zIBjfK3q9KogC09tVwpp/EczocT6Dmk+B8nV9bNVUFCt8
PclBHEJBv0FWrPJCMbWxJL+EtsjANabOQrGtwRLEQvtT19HEoLkoZvOA+Fyg
YEUHdqRiMYqVzvQ8+xCjoORlb13+MhSL+uYm6r6QAmu7elLyChTri761Ukpb
Q43IBdEoZv2Km2albdNf07Fj6d3phlQUSsE6fcx0ixTFmu0bZ8hpX9cx455u
RbH78zMru2ijuruaW/Eolm0xC3iLKPgPM3VkQQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$1325076#3"]& ], 
      TagBox[
       {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVy3s0lHkcx/F5nlRMGxqlPaMUrVtbnYRCR98nt1LLmmzCRikbh0KdkqiQ
y4RFu2u0ZjQiJJeQKIrnZ7W5zIxLbMqdiXH5kdgySK3943Pe5/XHR+tUwJFf
SAaDYb+0/+vcf6JjPpKFPF7Gqi+yRWAaM58oiWChHcNHa85oiIC9jWd7N4yF
NIeqs1uW3He5scwmlIWKLIY0sjeIwEfFJPnWBRbCB2aRo6YIQvYxObqeLLS/
X5FZqiWC9LTHjZx9LFQ8ZRaSpS+CERel6lz5GrT8LXez5R4RrBBm8IWea1AQ
3WbGcxNB4yXtppR2VVQY52OfHi6CbUJTU6dDqkgtP3mlR74IjHRDdxb5qKAs
rpZhTb8I3Eychc8dldGEg9hFjy0Gfo+y3FVrNdrveSlD6imGdXrT1WGzq5C2
canr+VIxdPFyjPIGmOhDpbmWnCmByjumyV6PlZD29Nwhm2AJDDUKMrcIFNFB
tHVj24QEDqcaaPpxV6KZFzcCq843QSODF215fAUa1Uy+Tqk3Ay+hla9psxyN
rWW7PHrZDFdKxwVx6gpIu8/KxIHTAn+G7GSGTZBIjZ9U2ixpAdLbVjf4DYH0
42Pt6COtEI3NdhAFDHTzgPt35bOtkLtjsW6j3lfaYbssjX//FQSX71/lWveZ
/uHy7muT4W1QHd6ln31hnva1lC/YXmwHAW995ryNnM6fSmenXvwH8ruVZwLG
PtKqm+iaiYLX4OSfmz5ZPkPnjEZ5P5jugEDL27rXEz/Qxa3KSp+OvIVrv91g
/uw/STcYlCoofeoEOyONMLHKGM0M8vv+tLAbrphtvXfNaYiuXzAPsIrvheQX
0lDHwn46vsNiNMmmH6oaatefffiGro8plEZaDIBxjuv2cwlNdPtfHSVbHAfh
J42rqvzPFTQztFXlNEcK4m6JvuHA3aWfs6/KoXcQ4SvqHR56CcUPU/hHfxyC
2Cj9wwKDdiA6iyos9wwDM/5LXa2gB4I5ZznHtWWQUqrjJ90thVfbOdOnsAye
p2VY1MbKwFoWrTtydwSua90/edocg9V4XHiV4yjcVDQ+E2w/BT78O/ahg6Ow
2cHVOr1gGkpu5yUHnBsDK47BwTLGR8jfs/U2+90YSJSOTdVsmwX2t2VK/tbj
oHOrAT3kzkF0ytyvUuE4DItSTX6vXIAEu+6qZ7Jx2PX32havwUXYG6Jvd0cH
g66tb0P8BgZVWTbfe+kEBm+Fuav9RgSFv9o4DiRgqF6WW0ObEtTZwmJ+RiKG
tcuOrUi3IKgpqZqPZxIGRJQluR8gqOz2lQl9tzCwvwZmdroR1CNxkOLrPzA0
zY3UtUcQlLfcY1VBKgbj929YDc0E5VJh5P0lC0PcJPdYbjtBrZZr5hVlYxiY
2J3GfUtQMYv1V07mYEjEyTq2UoLKWReD0H0MI6OOprWfCAoJ22ZC8zAI3tW7
V20kKWejjF09RRimpZcz07RJyp3p6sUtxnBQqisL1SMp+SZ/PcMSDP8ORAWa
G5IU82brqchHGBz6qMgn1iSVqeNRrl2GIav3fV2KHUlFk4MhDUte6BF+E+RA
UrJ7RFtAOYbc7s88YxeSijDaCc+eYPjSld+p5k5S6o/FTiefYjja5bZpxpOk
GJqbFxUqMBR0Knm9OkNS/pLAvQ+WTHY+zS3xIynVGQUV+0oM/wHlp20e
         "]]},
       Annotation[#, "Charting`Private`Tag$1325076#4"]& ], 
      TagBox[
       {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwV03dcju37B/Duu0FFmyjJ+JZu2mgIn8uqtGjQUw9CUjLKaKiMjIpISGlo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         "]]},
       Annotation[#, "Charting`Private`Tag$1325076#5"]& ], 
      TagBox[
       {RGBColor[0.772079, 0.431554, 0.102387], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwV13k0Ff8bB/B7r31fElKob5FkSwmpnmstshVJUsnaolCRQlKWFIpku7KT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         "]]},
       Annotation[#, "Charting`Private`Tag$1325076#6"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"0\"", "\"0.2\"", "\"0.4\"", "\"0.8\"", "\"1.6\"", "\"3.2\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-4.770345176537417, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Epilog->{
     ArrowBox[{{0, 0.025}, {0, 1}}], 
     GeometricTransformationBox[
      InsetBox[
       FormBox["\"Effector 2\"", TraditionalForm], {0.26236426446749106`, 
       0.5}], {{{0, -1}, {1, 0}}, Center}]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), SubscriptBox[\\(K\\), \
\\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotLabel->FormBox[
     StyleBox["\"Inhibitor \[RightArrow] Activator\"", 
      GrayLevel[0], 16, StripOnInput -> False], TraditionalForm],
   PlotRange->{{-4.628886571146799, 2.302585092994046}, {0., 1.2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVzHc81YsDxvFzDokUUmnREKKQlaib52uGysh2uaSkVBeVKCEpZFOSWUQd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           "]]}, "Charting`Private`Tag$1325076#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVx3s0VAkcwPG5t1Km1mMqOqQtyqOlMNQo/C5hSSwqz7SF1YOizqlINc0y
KKeyuzPIMFMkczab6s7Ylpp75TENsZVZDWPM1azenqk8s/aP7/mez5q4lLCf
UBqNFjTX/w+nfnwxmckgB/2/cr91pYCVPXm5jcMgHXLbspfM2cye73eNzSBf
hsadnXChQHuqReqbwSDLZM2BHXM+aOjKyz/OIEvH+pKz53zakx5qvZ9Bwub8
undMCkQlkpZQTwYZYCuOv+VMwZtIfZl43JjMRqcEix0p0BNeLxbuNyaVT3p4
NXYUtJywbC9QGpHDbu8XvLWkwF7IYu3cbkQW5j2e9DengGmd4Vh90JBMMDF3
aTGmINo1XPggxIAU+QRXli6koFhjMB615htyg30S/9UnLSy3GZWxvywmywXS
2a1dWlDzbzJ/76OTHWUGQ8JaLdSWsngJEn1yrfHyQwKeFvpbBGVWgkWku5fJ
vakkLQRetVuVlLOQNBw6Pivx1EILjc/13qNHoil75dV6WuBfela8yncBaTG4
u2p1ay+k4+8FF03mkws80UwhpxeKTjvS2QMoeQexNwva2AvoAT/rNBVCskUx
Y4dVGuB+cNuAVNHIuK1D5aNHNCDeMCO3sJklfrijTB2e6YG0Gq/FUfJp4sUu
TQvnRA/IzqttK45PEiF3TfKXaNUg4JuWTfqOE1y90O393mq41WPwMeXdJ0Jx
sjHoUE437DwqFg3WfCQKjxqsrGjuglTvQutzl0cIybFZ50fjKjj7y8/0mKOD
RHKf9+qreioIYJqznxi+I7rCPBwKl76AdLf15Wd39hNas7wI+tQ/wGvUZYT8
QRGVhZ/rElRKeKhoME2+rSJol6z8Q2Qd4HIzyuHIpXZiwMF9YCzzOewyP2NU
PP0XUddpKg2PfgZPetpsnfquwT11mpSz6SlwDrf2vupvBqdkO0XwdBtcyLIN
FNgpoYhLbctsagV63ld5g0AD9Vk31kvTFFCAr0vSbdIBL8NIB8fk8KDkukfD
hdeg4xbtGuI1wbk1lfvit3wAx5AzXln3GyB3kUtiWtAwTCoHr3hZPYLVwVE+
oqpRaFJ3dkAhCdtC7fyltE/gdB6vpp+WQZt+xHC9/RewhIHkGPcHsC5fQd7O
mYCRvNz6KtNaeNV61fXX2imo0ARH8sPvg3PTsqcJL2cgNqc5nuqoAWu/w4q8
lTQs7PyzGFqiFA7MnzhDMRFsHuGmH+YhAdk8cT3BQrAVirhANksCy+ZF6Ik8
EOxkqYRTzZQAiUivxH6PYOyEtY0r1kvAbDa1rDsawWYc+ccMTCXQPvFGruQg
2CTydiprBAeXIRVD8TeCbfa7GP2bGIeLgzkRYiWCeaV0jZjfwKFvYFNJTheC
xe2xDKgU4XD5A2+dnw7BhkT+Ts0FOLx5G8Jq+Ixg7jXCurVcHAT/Po59aIFi
LqojkfFxOIzqTpWVWKJYOzPS2XQvDv4669cZNihWMWuDt0XhMNaXlbrFCcV8
O7aXe4fiEKzFMv/0QTFmUi5jB4bDjd4heUEAipWkZ40vc8dhSiNccjIYxXbU
WqRTm3EQ90zzXSJR7OVTIx/2Rhy+qm91L41FsURqX17YdzjsVkd/+3E/ihXx
txywtcGhqls/4Xkiipk8NuukWeGAdt8X301CsUYau1O9Cof/AOhwXpw=
           "]]}, "Charting`Private`Tag$1325076#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVzmlQEwccBfDsgkpQroRKi/UIligFU2wiDYj8V1SMUA88AkHRRqk6ooJo
CYoWwQOVAh4Ea5KGQ9SMB44VxCqw61DkEkRFu0kWASMmKgYhUoFA6PbDmze/
eV8eZ3PC6p9RBoOxnM7/Le7c9M/wERbBzqmd07SQBOHx4ZzmdBbRduJ4wWPa
nn7ysMI0FvGg8iq7jXaHrLF8SSqLUHVw7Nppb3eZl3c6iUUsLzLbzLQPhDhG
cqUsIqxyRjw7lIQCVVljZAiLOLxubNpG2qZoZrVm0I14YSwAK+3x6iKFWupG
DFx8EZG8mITGX7xa8ttciQTZvQ1OYST4qYXCNeGuxP0dLTufLyWBz031v7nd
hXh6esTRKZyEmHlideUqZ+J9We6rnT+SoGh3HpRwnAhZbyZbupKEL2b1V6d9
nkjEeXTw7q4mQS+/zL/a5Uiw95kLRWIS7v0hzIsrYxJ+vxkUZTEkdDcqi2cq
HQgpf9/kXZtIiLjgMy0+cwJhtAVnl8bR/xjyY6EbxhOPHUAyJ54EefYTxbQl
44j6gEOfWUkk7L/9Xnlqsj2BHckKOneAhN8P+DumfUCJ5IAQo/tREtBtYdwU
EiHarZ3enjkkHOsJ5CHXGUTLaml5rIIEDW+0buqsMfxN7AYDdoWElDsLJ0rq
RvD1XM5o7x0Sqg/rZ19KGsZlFRFPAutJUMo9ioeXDOJFFfs6fHUkXKOcLQnv
BnBg+n5Z1UvCmt2aAvMdC25l8i4NjNNCYuh57q85fXjA2QZV7VQtHDqT4bh+
txn3/XT5XU+gFpbxp6Q9cnmH802y3s1iLewP/PbioTXd+JlrwT/kybSQ97ch
ddWNTjzPWYQnKrRQ1VDjsbOUxEfnezHISi0ILkvm7MpuwafXJ2eNGrSwdspB
V8XIX3jrYHrDGFMHj6jm2XO7CiF3aLIpyl8H6TuaXr7pfggmv7XdTTE6OHl0
doTSpw1eRnaInmXowDHLVlejbIdWQKuCS3WQf9s73hBggGcbU59sfqGDSlXR
gpqTRrBNSHhoP6qDXzlXftoS1APhE5d53PfWwwkHwdaU5R+BUyt+FhGuhxkr
JIsLrveD0HfLgGuiHhZF+ojKGQPQx3vUzzynh2Zm1McHfp8hoVbJL7qlB+/T
DURp5hDs4VhyU1v18Kbpwryz96wQPHZ3L+u9Hr6vdW+NezUKKX1uuW52FHDD
djRkfc3A2BE+gueeFGyzHzrYyUew+tSegxYeBdV2mge4EMEk4gkW0XcUuNtF
jS9YgGBv8/YsUtMmkPLc2KUItrsieq/InwLPscRiXQyCBfCSXJVzKWgZMtW1
pSOYy59vlwYKKBD0kqyGxwhWkt/0QRJIwSlzZpSmDcFs60z4VdpdHwJUmVoE
Q59m7LLSzunJ8w4zIBjfK3q9KogC09tVwpp/EczocT6Dmk+B8nV9bNVUFCt8
PclBHEJBv0FWrPJCMbWxJL+EtsjANabOQrGtwRLEQvtT19HEoLkoZvOA+Fyg
YEUHdqRiMYqVzvQ8+xCjoORlb13+MhSL+uYm6r6QAmu7elLyChTri761Ukpb
Q43IBdEoZv2Km2albdNf07Fj6d3phlQUSsE6fcx0ixTFmu0bZ8hpX9cx455u
RbH78zMru2ijuruaW/Eolm0xC3iLKPgPM3VkQQ==
           "]]}, "Charting`Private`Tag$1325076#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVy3s0lHkcx/F5nlRMGxqlPaMUrVtbnYRCR98nt1LLmmzCRikbh0KdkqiQ
y4RFu2u0ZjQiJJeQKIrnZ7W5zIxLbMqdiXH5kdgySK3943Pe5/XHR+tUwJFf
SAaDYb+0/+vcf6JjPpKFPF7Gqi+yRWAaM58oiWChHcNHa85oiIC9jWd7N4yF
NIeqs1uW3He5scwmlIWKLIY0sjeIwEfFJPnWBRbCB2aRo6YIQvYxObqeLLS/
X5FZqiWC9LTHjZx9LFQ8ZRaSpS+CERel6lz5GrT8LXez5R4RrBBm8IWea1AQ
3WbGcxNB4yXtppR2VVQY52OfHi6CbUJTU6dDqkgtP3mlR74IjHRDdxb5qKAs
rpZhTb8I3Eychc8dldGEg9hFjy0Gfo+y3FVrNdrveSlD6imGdXrT1WGzq5C2
canr+VIxdPFyjPIGmOhDpbmWnCmByjumyV6PlZD29Nwhm2AJDDUKMrcIFNFB
tHVj24QEDqcaaPpxV6KZFzcCq843QSODF215fAUa1Uy+Tqk3Ay+hla9psxyN
rWW7PHrZDFdKxwVx6gpIu8/KxIHTAn+G7GSGTZBIjZ9U2ixpAdLbVjf4DYH0
42Pt6COtEI3NdhAFDHTzgPt35bOtkLtjsW6j3lfaYbssjX//FQSX71/lWveZ
/uHy7muT4W1QHd6ln31hnva1lC/YXmwHAW995ryNnM6fSmenXvwH8ruVZwLG
PtKqm+iaiYLX4OSfmz5ZPkPnjEZ5P5jugEDL27rXEz/Qxa3KSp+OvIVrv91g
/uw/STcYlCoofeoEOyONMLHKGM0M8vv+tLAbrphtvXfNaYiuXzAPsIrvheQX
0lDHwn46vsNiNMmmH6oaatefffiGro8plEZaDIBxjuv2cwlNdPtfHSVbHAfh
J42rqvzPFTQztFXlNEcK4m6JvuHA3aWfs6/KoXcQ4SvqHR56CcUPU/hHfxyC
2Cj9wwKDdiA6iyos9wwDM/5LXa2gB4I5ZznHtWWQUqrjJ90thVfbOdOnsAye
p2VY1MbKwFoWrTtydwSua90/edocg9V4XHiV4yjcVDQ+E2w/BT78O/ahg6Ow
2cHVOr1gGkpu5yUHnBsDK47BwTLGR8jfs/U2+90YSJSOTdVsmwX2t2VK/tbj
oHOrAT3kzkF0ytyvUuE4DItSTX6vXIAEu+6qZ7Jx2PX32havwUXYG6Jvd0cH
g66tb0P8BgZVWTbfe+kEBm+Fuav9RgSFv9o4DiRgqF6WW0ObEtTZwmJ+RiKG
tcuOrUi3IKgpqZqPZxIGRJQluR8gqOz2lQl9tzCwvwZmdroR1CNxkOLrPzA0
zY3UtUcQlLfcY1VBKgbj929YDc0E5VJh5P0lC0PcJPdYbjtBrZZr5hVlYxiY
2J3GfUtQMYv1V07mYEjEyTq2UoLKWReD0H0MI6OOprWfCAoJ22ZC8zAI3tW7
V20kKWejjF09RRimpZcz07RJyp3p6sUtxnBQqisL1SMp+SZ/PcMSDP8ORAWa
G5IU82brqchHGBz6qMgn1iSVqeNRrl2GIav3fV2KHUlFk4MhDUte6BF+E+RA
UrJ7RFtAOYbc7s88YxeSijDaCc+eYPjSld+p5k5S6o/FTiefYjja5bZpxpOk
GJqbFxUqMBR0Knm9OkNS/pLAvQ+WTHY+zS3xIynVGQUV+0oM/wHlp20e
           "]]}, "Charting`Private`Tag$1325076#4"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwV03dcju37B/Duu0FFmyjJ+JZu2mgIn8uqtGjQUw9CUjLKaKiMjIpISGlo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           "]]}, "Charting`Private`Tag$1325076#5"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwV13k0Ff8bB/B7r31fElKob5FkSwmpnmstshVJUsnaolCRQlKWFIpku7KT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           "]]}, "Charting`Private`Tag$1325076#6"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-4.770345176537417, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-4.628886571146799, 
         2.3025849515354375`}, {0.00013658410357506102`, 
         0.9988845399087564}}, {{-4.628886571146799, 2.3025849515354375`}, {
         0.00013658410357506102`, 0.9988845399087564}}}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, Epilog -> {
        Arrow[{{0, 0.025}, {0, 1}}], 
        Rotate[
         Text["Effector 2", {0.26236426446749106`, 0.5}], 90 Degree]}, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["MWC rate"], None}, {
         HoldForm[
         "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotLabel -> Style["Inhibitor \[RightArrow] Activator", 
        GrayLevel[0], 16], 
      PlotRange -> {{-4.628886571146799, 2.302585092994046}, {0., 1.2}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]]}, {"0", "0.2", "0.4", "0.8", "1.6", "3.2"}, 
       LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, LegendLabel -> 
       "\!\(\*FractionBox[\([effector\\ 2]\), SubscriptBox[\(K\), \(2\)]]\)", 
       LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895372475647707*^9, 3.895372480366897*^9}, {
   3.895372524936039*^9, 3.8953726218540792`*^9}, {3.895372682493987*^9, 
   3.8953727258474483`*^9}, {3.895372776872383*^9, 3.895372920500992*^9}, {
   3.89537305387956*^9, 3.895373073865056*^9}, {3.895373108618576*^9, 
   3.895373188790352*^9}, {3.895373534049102*^9, 3.895373553484318*^9}, {
   3.895373585888315*^9, 3.895373596448307*^9}, {3.895373651471469*^9, 
   3.895373674665175*^9}, {3.895373752431786*^9, 3.89537376469635*^9}, {
   3.895373821113345*^9, 3.895373859232895*^9}, {3.8953738901693897`*^9, 
   3.895373903248304*^9}, {3.89537398556048*^9, 3.895373993086458*^9}, {
   3.895374102296321*^9, 3.8953741354191236`*^9}, {3.895374202974579*^9, 
   3.895374219139673*^9}, {3.895374274402484*^9, 3.895374277506095*^9}, {
   3.895584518701078*^9, 3.895584528261942*^9}, 3.895624987620125*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"cdd9bfbc-a757-4a1d-be45-2bf8fe1726f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plB", "=", 
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       FractionBox["A", 
        RowBox[{"A", "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"1", "+", "x", "+", "y", "+", 
              RowBox[{"cxy1", " ", "x", " ", "y"}]}], 
             RowBox[{"1", "+", 
              RowBox[{"cx", " ", "x"}], "+", 
              RowBox[{"cy", " ", "y"}], "+", 
              RowBox[{"cxy2", " ", "x", " ", "y"}]}]], ")"}], "4"], "C"}]}]], 
       "/.", 
       RowBox[{"y", "->", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "0.2", ",", "0.4", ",", "0.8", ",", "1.6", ",", "3.2"}], 
         "}"}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"cx", "->", "3"}], ",", 
        RowBox[{"cy", "->", "2"}], ",", 
        RowBox[{"cxy1", "->", "10"}], ",", 
        RowBox[{"cxy2", "->", "4"}], ",", 
        RowBox[{"A", "->", "0.5"}], ",", 
        RowBox[{"C", "->", "1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\([effector\\\ 1]\), SubscriptBox[\(K\), \(1\)]]\
\)\>\"", ",", "\"\<MWC rate\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<0\>\"", ",", "\"\<0.2\>\"", ",", "\"\<0.4\>\"", ",", 
           "\"\<0.8\>\"", ",", "\"\<1.6\>\"", ",", "\"\<3.2\>\""}], "}"}], 
         ",", 
         RowBox[{
         "LegendLabel", "->", 
          "\"\<\!\(\*FractionBox[\([effector\\\ 2]\), SubscriptBox[\(K\), \(2\
\)]]\)\>\""}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LegendLabel", "->", "\"\<F6P (mM)\>\""}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"RotateLabel", "->", "True"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Activator \[RightArrow] Inhibitor\>\"", ",", "Black", ",", "16"}], 
      "]"}]}], ",", 
    RowBox[{"Epilog", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Log", "[", "1", "]"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Log", "[", "1", "]"}], ",", "0.01"}], "}"}]}], "}"}], 
        "]"}], ",", 
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"\"\<Effector 2\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Log", "[", "1.3", "]"}], ",", "0.5"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"90", " ", "Degree"}]}], "]"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.895373258051181*^9, 3.895373419787436*^9}, {
  3.895373452311863*^9, 3.8953734915727043`*^9}, {3.895373524644268*^9, 
  3.895373527289303*^9}, {3.895373687057693*^9, 3.895373694401476*^9}, {
  3.895373728773592*^9, 3.8953737377953176`*^9}, {3.895373769135728*^9, 
  3.895373769798024*^9}, {3.8953739112676973`*^9, 3.895373972537298*^9}, {
  3.895374003416622*^9, 3.895374083585184*^9}, {3.895374163912774*^9, 
  3.8953741711839647`*^9}, {3.895374227043339*^9, 3.8953744345291862`*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"0cd9564b-02e4-4874-943d-bd908d1097ee"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVx388lAccwPF7HhKnhZPsRSo1v5p60WGnXtf3UQ4phivCbLOMloas8isu
U11+JMmpkJOa7lWmJEqre54iQkxLd9fdCV1+JB5Gl1+HPfvj8/q83pY/xQb8
jNJoNB+q/x/Y+4N0NoNB/NKfldERKwHW6dnc9nQGkQoO7lFxEjCzF3iU8RjE
hg5xIO2wBHoSWms5KQyibmFHPDNeAgcMnAvy4hmEi/Am/8oRCSRvo/tbhzOI
JQsGAelJEhCW3Gv138YgDmvPFJ3JkMDQPj2xaNqImP9MVwsvSUCn9GpRabgR
wa4y5qa2SaD16LqOwi5DQi+jbONKVAr2pSwW19uQyI8uM/4GpMC0TnG4fcCA
2HMit901WwohzoGlj/yWE1WJFjmnlFIo6l4+HWz5BeEWbPjXcTcZmNhMiHlT
+oTcm18bUSMDhaCCebOPTjjf59y6YP8GHl5hFUTc0yPmbni7BTx9A/2txeXr
i3WJzG2ePqHhcth12W51NH8pUZise8fDSAGtNMGp7d/pEG4PK606hxQgOPuy
aDVnCTGuXR/4VZsSkmo+Fmet1Ca83E1um7/thkvJDnTeKEoMbz5v8kq/B9Ao
D+tEGUKsCriTybXshVMjrpuQShohc2CiFvJeEG2ab7awWcQb/U2RY4I+SKxz
0w9u1uBlzJVf58a+A/EJhe0f8bO4ImeCPhOggmKBafksZxpPw2O8Ex3ewy3l
8snYYTXu6Prluq02/cCNEQnJukn8NPPGwqTBAMRtv2idlvsvDoFOL4MmBiD1
/O/00BgS360+rzzdNwg7mea8FwbD+JnpwpPSuiFIct1wLZXbj+/XWNdfOPcB
ChpVKX5/9uJra0J91AHD8LilwfRQlQz/Xpg1vWZ6GJwqgjf+erYDnxbRv526
+BH2mB83LNLU4+qKvXxP8xF4oWy3dewrg/uvosW0nBFIP9j2dqC/CTg5d8R1
6hHIPGm7q9iuC/zi8d/Y3qNAz15obijuhhi7nkrOpVEorLGKVrmogPfpOWPh
9Sg8KrnKbsgcBO3XFyrS9EhIs7zx4/4tI1Ag2Wj7mEXCGV2nyESfcRjsNmKo
w0hY6xvsLqycgJJqaYKGR8IOfzuvWpoayiLlDP0SEtr1gsaf2E/BK9dmA5e7
JFjltRBV/BkwliUfKmwiYaDtsnP+wzlQPs13eiAhYfOzFZ0R7+ZBVt+YiL0n
wdrjYEv2Khp27RnnbtM4CVHaM8d7mQimTGzS4LMkiLVET3AWgjnf49l/oLxC
K0hHyEYwFjceY8yRQCC158I8EWw+k2sSQdlsMa5cHoJgFRaOR3U0JHTMDDV3
pSPY1sUTqz3mSXAakzFa/kYw3XfXr1QvkpBF8oNEXQj2It0kWUq5b9SlhP8G
weqPWbLnKeeOFFh5qBDskISb4EUbg6EPfqyGzwjWJjQTd1Mufv887LEFigV2
Nl7XQsdgQpVQXrIOxbJNd0/aUPZSWQ+m2KBY6N4su92UP/WdjNviiGITjXE+
BZR9e7CM++4oloc0HVmvNQbX3441F+5EsdyhftST8lx36bJjvigWn8dJOkhZ
pNQInPah2I68pWuqKS8obsmNw1CsIi3bt4vyXkXImslwFBsOyY+colwp14v4
JxLF2J32UWbaY4DKH4iqo1FsWWq0H5vyf5PKZS8=
         "]]},
       Annotation[#, "Charting`Private`Tag$1325554#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVx3s0lGkcwPF539SiIpN0umhNl5ks6WLYSZffW0SyHFK51W4XqaUt6Sjl
MmxKV13W2BhLsZgj1XFCUeZ92tltQkQ5JWbmfZ/k0sQQte7Zd//4nu/5CPYe
2bqf5PF43lz/fwf705uR03yU7z1xwqhLB5KzI6l1SXxE/6h0suI8117mflPK
R5bf3xkTcWZO1JRtiuWj6A32BV6cD5o7pV2N4qNXbg4Hf+N8ar2pn3APH6Xn
ry1e/EEHOVmlNX7r+SgkQbnNR6+DrkATpWLIAsmPly6nu3UwJftWZvYeC1Qa
kVwp79dBTfTC+vSmGYh6sPe0ZkgH9tkSif+WGYh2jB5tmNCBozB2xb2D5mg0
9iQRZsxAsNOO7Me+ZsglSlghtWAgU2s2FCSYjvYfawgqmc/ALFG/Ujo4FWm+
2nxxsGWgVVbgWIRNkeCNptHPmYHKPyRpoaUmSF+Row10Z6C9Rp67SG6MZh9b
ZbcogAGvDNsFESnfoMFzrbpjPzNQw5Od2bhzCirkIctUKQOyy42ZCzZNRuNN
uhUH0hk4ef+j/IKVEWp8dKP5YQkDN06tMJX2kKh6ztUqyQsGyAPuwphmAm3V
3j66rIeBM92rHYhiHoorVlTYGbOgcBhXW4smaHGvp1fDHBZiyjdMDVKP0fnj
lQZnBxaUia1L86NG6MZQwfwoVxbkstm5I5uG6EUduaXiQBZua8wGjui/0LIy
VVz6ERb8DytyDOUD9LW/1qSZnWUhcuPvwoTUT7TB+kJefBYL8dd+NQ05bKC1
liGd08pY8HScJ31urqddxd6vB2pZOLn6u7x4/3Z6UvRcdeJ7FtL+bov1vcPS
QVYNAVZjLFRVq2YfuttMX6nQux6ywCAuCFr2y+V6uvDjZGGBCMO2eXEzMscq
aOrFpaP712B4rqlbuhLfhOTrwzPLvTEkhdfqOtqfQub0lQ7bd2M4n7zUS27b
BA+YkL7YSAymF7+qVXItTI8PjstLxJB+f0lEm3MbGCb6HKJTMTzOurVOdb4T
VPcmspszMSQICnfvc+mGxTsX5hkXYjhnLA6L8e6DMb1nz5YSDDY+QW45xf3g
fsqj1e0RBlc/281lvC/Q8j69ZlyFoc4koO+J/SAsn+M/D2oxLLlaje6mDMOo
XZjd2pcYOmoznK5XjsKzIoOUbMaw6h/LhtB34zA5uMXaRItB6B5efXE+j1L5
rLF5izEcMBqOYx0JStqj1jxvx6CcpHhCSwgKJ6WFazlbTgqYkrOOoD4vE/X2
cEZE2ZVdHgQlDCvRmHVgmDsRmdsSTFAGQaunL+f64S51UxJBJfpdimzkLO5t
5le/IKiN+h/M6zoxXDCkBCiaCMpiZlWChjPucc5KeUtQTZXJ7R85p3anLXFv
I6j8dfYZpl0Yuj74SlT/EtTUooAMD87y9892VVmTlKdgkIc497edyM1aSFIb
Phk66zlvbhN2xopIysg7+amW82ecHOmykqSiem6Ej3L2YajTD9xIymPHOx/n
Dxj+1PWq0z1JymUWDLhxHtVmTzvuQ1LBVSFX/DkrNGMycSBJxb1uvxvJ+Wvr
7ZaZu0jqWXXIKinn7a3B3w7sIalXRbl3LnMubjEJfRlGUvvKlTZZnMmWh4qS
CJKKEZVeLOL8H4Lpf4E=
         "]]},
       Annotation[#, "Charting`Private`Tag$1325554#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVzHs0lHkcx/F5HrqMQqZkz6BtWCPWKrk0OuX7LFK6iFwmiqKUQ25tSsil
FKYldVAZl7JdppRWITl4fq02O4SeoXI3l0QXklmZXLLP/vE57/P658MJitwV
jDMYjB30/q+PdN+bqTMsNHQ0aURiIQfeuamslhQWKpspmbhDm22R63ItiYWs
3W4MJ9MeONFUuSmehfTs9C5Y0g7Rts3JPspCEbcLe9N/lkOcg4YHN5CFjHz1
o+3N5VBcUNHk4cBCz4JD7ASmchjezawXqXTQTtKnc4gjh/lF1/OLAnVQtSq7
LnCZHJpijFrzOpaggNcjyq/z5GBRxON5bl2C+gNmOV8mZGDNjV/zIEQbZfDJ
jDVyGfjZ+hTVumuhD39eu+HcIoP8Pi2VL0cTuU9rll98JANd0/H6pMlFKHxX
f+NYngx6cm9Z35VpIF1t75uKWBnUFPJyDlYw0aXHrqFuXjIYbBKWGAsXon6/
zBe6ljLYdtVsRVjaAsSZjWpNVZdBEyP3rOPe+ciqffGIQCKF3Ewqf8Wmeej8
HsM5drEUTj76KBQsV0d9T6LbPgZK4UrcGo2kERyxI6PkTiulgB924cZ2Ykjt
lZOPYe0AnP1kb4ndYyCbunzlZ84AiCxnGw1N50jjJxdPl6b3Q2zVr4t8G2fI
A88twvhdfVCf3LPq5tEpUlyUbs816QNhrl7J1CYVqc4ujt9+ohdKe7WUkR8m
yI/rnwcHVfWAZ4SoeLRKSSYmbyj4PtcNUY6XuYlZX8gf2o0F77d3w6mLpzX2
RIySalrCwdDfu8DVWj/phfYH8uHY1jJ+byectDf/45TnIHmnWaXyMe6EnGeK
ePf7UlLmvdDaM+YN1Ikb9I6UdZIYY1xfp+c12Nzy/SU8s5VUMJmOVza+Bi/9
hCX5M09I5ttUaUzFK3jR27LKSnYNjmUz2YXrXkFKaHP/u8HnUHirK2m2pgMy
UldtE5p1QEuCk6nYvQM0zn9vbBD2wV9qnmz34XbIe2QSprBTgDi5/IJXdjvU
Flzf2JAxBOLU/acEju2QyLm9/8D6T0AM7c3DJyWQvtDmUOyOMWAW7GKvrZbA
Sjdf5+J749AmOp3ZGC8BJw+zLZWMCagfeHkucbMEWpj8sacWk4B+WpQdZCAB
k2wxKkv7BttrvHNWKyl413zV9lLNNOQHqDSCKArW/r3s5UH5LCzgFX41rqCA
6xIqPm/AIEYXs2e2XqHgsPq3BKk1Rhglt+/OSKGgXk30lORhRIzXEQdz2svU
+POLN2KEw9Mmv+ZkChBWecF/M0Z8KQ9cp0WbPRdV0u2HEXF6tQl5iRS0fhtu
7EjBiJPh0SvK4ymw+dzJErdhxDCPo9Q8ToFgNI0v6sAIzf3jsZUxFMhG7ArS
ujBipnTEyp921qccExcFRui0jW+4f4yC4ffuvIavGOE1aV6x8zcKhG//8a8z
xIkQIwPtoigKxhUnSgqMcOJsWlbNFtpbFNyheFOceCyIvqyMpOBfWWrUeiuc
WN5pMOhK222AOPPYGSfMgpe2qMIpuNH/uTHPFScibHWxm7Sn+4oWH3fDCT71
INiDtqh3JtdmN/0f54zuHqHge09p91J/nEhdzazi0/bu8ftRGYgT5+ame9Rp
3+tmHpQcwomWAHztwzAK8O5qUXkYTiS2YtX7aP8HcFdlzw==
         "]]},
       Annotation[#, "Charting`Private`Tag$1325554#3"]& ], 
      TagBox[
       {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsBmEwDmxTvlPziG+o7N
gRLA499+Dmc75T8aLJVGoH8SwBrbTAUIO+U/33fKtUV7EsDz53JdSTrlP2gP
NZSQchLAxbcstck45T96PgpRJmESwNqrXezANeU/n5y0ylE+EsCLQ57HiC/l
P+hYCb6o+BHA8KS/e3gi5T8GnqGanmERwFlQJbIOA+U/ynUizpbUEMBmxIz1
e+HkPyyeODhTShDA4WTb7hK85D8zJnswr2gPwLFUNFTSjeQ/WjVWnrxQDsD8
UDROrlzkP5rdDvhZIQ3Ah2Oj2B8g5D8VJ/K+f/cLwGO4Tnxw3OM/25WmM6rh
CsAht404K5XjP7qdOJRktAnAa0l3Wyc+4z/lypuiI5sIwPqoehUD4+I/S5kp
HmuHB8C1YMyptn/iP8oAlYVCXAbAek5NkjUI4j+VjdGaHkUFwKuTD04+jeE/
ebPrm4oWBMD+jqaoQvvgP5h6MAp/7QLAhewBZUNf4D8CZ0YmeNgBwMEF+d72
hd8/hew5LgGsAMDm3eUGhh3eP6gu/ccdJ/+/j27NbN673D94tkELWcf8v2Vx
q9YrLts/voDbKKVy+r/q7F2VT57ZP5uVF6L6Rfi/6+701yUm2D+r3A7zb+r1
v6hpBWPvkNY/U26on+6287+t7onPjx7VP3BClyZ+jvG/37z7aay/0z99kYIK
W27uv/k47Po9VdI/STMbf8wP6r/WlJOigxfRP3k5KqN9U+W/UYRMHFOwzz+U
xON7UK3gvxXMcL/ycs0/vcnDF2yu2L8+cdFQ8ozLPzSmWS1tjc6/iauMZ1uy
yT9UG3wQmvy5v42edy+qJsg/zNzNKDHhoD9RqNpoiczGP4Fqy97m5cY/2jfe
bkeAxT+JhChLmynUP/Mn+npwb8Q/Cov+x8Ob3T8WbpLLLGzDP5azJWvjNuM/
CxS5wMGYwj+8nKE9w4nnP7JeUXUI48E/fiGnYGM67D8FqVLWMTfBP4gINGZ4
TfA/EF8XLbSrwD8gTllEn6zyP3dLLWZuKMA/Q1EpSLUA9T+ehg9XLnK/P80J
V/DBLPc/Z+yMyrW9vj8lkMnArof5P3mHkCDbE74/5suZNZK6+z8K+GmDZIq9
PzLFFNBk4v0/SFPeTtgUvT8mRmrJixwAQIYaKDQUprw/ZwT5fOAzAUBtIMDP
aEy8P74DqMG/OAFAQ88orfNKvD8UA1cGnz0BQEq9o25/Sbw/wAG1j11HAUBA
tqKbmUa8Pxr/cKLaWgFAMjaYjthAvD/O+ejH1IEBQGe4DWCANbw/NO/YEsnP
AUAVPH7/cx+8P4ruh1eo1AFAki47VxoevD/h7Tach9kBQIg4O4LBHLw/juyU
JUbjAUDy0/9PEhq8P+jpUDjD9gFAtx6LvL0UvD+b5MhdvR0CQJSOKWo7Crw/
8uN3opwiAkAbTyu67gi8P0jjJud7JwJAKnOA1aIHvD/04YRwOjECQIp8M2wN
Bbw/Tt9Ag7dEAkBdQTMM7P+7P6Te78eWSQJAvrVEqaX+uz/73Z4Mdk4CQKZl
zg1g/bs/qNz8lTRYAkA1dWIr1/q7P/7bq9oTXQJAho1545P5uz9V21of82EC
QEpSImFR+Ls/rNoJZNJmAkAL2eOjD/e7PwLauKixawJAHYFFq871uz8n52C1

         "]]},
       Annotation[#, "Charting`Private`Tag$1325554#4"]& ], 
      TagBox[
       {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsCNHDLIccrnPziG+o7N
gRLAuT00QO7J5z8aLJVGoH8SwCLL/3Bqyec/33fKtUV7EsDimVv8YcjnP2gP
NZSQchLAvOr8tU3G5z96PgpRJmESwLXfXpMXwuc/n5y0ylE+EsBeVXHmc7nn
P+hYCb6o+BHAFs/8K0an5z8GnqGanmERwGt1LXtje+c/ynUizpbUEMBSISYS
OUznPyyeODhTShDA4AibvlsX5z8zJnswr2gPwOCX442R1eY/WjVWnrxQDsB+
mAXCLI/mP5rdDvhZIQ3A9M/b6MQ35j8VJ/K+f/cLwLPxFxxH1eU/25WmM6rh
CsAEbrsXvmzlP7qdOJRktAnAsgVzTxjs5D/lypuiI5sIwB2xHy9QZOQ/S5kp
HmuHB8D7FZqmZM/jP8oAlYVCXAbAby8+TCMb4z+VjdGaHkUFwHzJnyPlYOI/
ebPrm4oWBMBV9ldPYoPhP5h6MAp/7QLAmfwyCvWW4D8CZ0YmeNgBwBd1dg5u
Vt8/hew5LgGsAMCC5NiDlzvdP6gu/ccdJ/+/vphs2Rsy2z94tkELWcf8v1Gv
mcHB8tg/voDbKKVy+r8zuTe2qL7WP5uVF6L6Rfi/TuG72U671D+r3A7zb+r1
v6koKkDYotI/U26on+6287+p+q/zDsvQP3BClyZ+jvG/CYSWhEE7zj99kYIK
W27uvxcgc5P16co/STMbf8wP6r8/K133XyLIP3k5KqN9U+W/SIUQ9zd3xT+U
xON7UK3gv7jVjlYDLsM/vcnDF2yu2L+7LcUBMVPBPzSmWS1tjc6/e7X3WSot
vz9UG3wQmvy5v+ocPJTrZLw/zNzNKDHhoD8iA8Yg1wu6P4Fqy97m5cY/PI4w
0kfetz+JhChLmynUP6r1znjFIrY/Cov+x8Ob3T/0fszMZYm0P5azJWvjNuM/
T7nnMlVEsz+8nKE9w4nnP3I2IDxAM7I/fiGnYGM67D+oRFn/bjaxP4gINGZ4
TfA/2L5x+xdtsD8gTllEn6zyP76qQcOfZa8/Q1EpSLUA9T+6I9Mvgi6uP80J
V/DBLPc/XGQ1dao1rT8lkMnArof5P6u9B5IrTqw/5suZNZK6+z8zxL7Ov5Sr
PzLFFNBk4v0/H3gNnpD3qj8mRmrJixwAQH0FNDycZKo/ZwT5fOAzAUDyj7TW
eO6pP74DqMG/OAFAs0tlzo7sqT8UA1cGnz0BQP/raP6l6qk/wAG1j11HAUBN
SS8E2OapPxr/cKLaWgFAG/1EkErfqT/O+ejH1IEBQHpbzPho0Kk/NO/YEsnP
AUCHncOZhbOpP4ruh1eo1AFAsmZbFsGxqT/h7Tach9kBQOW6hLL9r6k/juyU
JUbjAUAKaJdGeqypP+jpUDjD9gFACDwpyYClqT+b5MhdvR0CQFgxDJXCl6k/
8uN3opwiAkCZ2R+zD5apP0jjJud7JwJAJ1st5V2UqT/04YRwOjECQMZxYYL9
kKk/Tt9Ag7dEAkD9AXqNSYqpP6Te78eWSQJAHRalN5+IqT/73Z4Mdk4CQIS9
LfD1hqk/qNz8lTRYAkC10pKJpoOpP/7bq9oTXQJA6fgNaQCCqT9V21of82EC
QIwiJFRbgKk/rNoJZNJmAkB03CVKt36pPwLauKixawJAuyxkShR9qT/6CWPy

         "]]},
       Annotation[#, "Charting`Private`Tag$1325554#5"]& ], 
      TagBox[
       {RGBColor[0.772079, 0.431554, 0.102387], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVx3s80wsfwPFtlRjhLNUT4ZSIoodoLqfO96fCoVdzLUIdQgpJtG4uQxdU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         "]]},
       Annotation[#, "Charting`Private`Tag$1325554#6"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"0\"", "\"0.2\"", "\"0.4\"", "\"0.8\"", "\"1.6\"", "\"3.2\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-4.770345176537417, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Epilog->{
     ArrowBox[{{0, 1}, {0, 0.01}}], 
     GeometricTransformationBox[
      InsetBox[
       FormBox["\"Effector 2\"", TraditionalForm], {0.26236426446749106`, 
       0.5}], {{{0, -1}, {1, 0}}, Center}]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), SubscriptBox[\\(K\\), \
\\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotLabel->FormBox[
     StyleBox["\"Activator \[RightArrow] Inhibitor\"", 
      GrayLevel[0], 16, StripOnInput -> False], TraditionalForm],
   PlotRange->{{-4.628886571146799, 2.302585092994046}, {0., 1.2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVx388lAccwPF7HhKnhZPsRSo1v5p60WGnXtf3UQ4phivCbLOMloas8isu
U11+JMmpkJOa7lWmJEqre54iQkxLd9fdCV1+JB5Gl1+HPfvj8/q83pY/xQb8
jNJoNB+q/x/Y+4N0NoNB/NKfldERKwHW6dnc9nQGkQoO7lFxEjCzF3iU8RjE
hg5xIO2wBHoSWms5KQyibmFHPDNeAgcMnAvy4hmEi/Am/8oRCSRvo/tbhzOI
JQsGAelJEhCW3Gv138YgDmvPFJ3JkMDQPj2xaNqImP9MVwsvSUCn9GpRabgR
wa4y5qa2SaD16LqOwi5DQi+jbONKVAr2pSwW19uQyI8uM/4GpMC0TnG4fcCA
2HMit901WwohzoGlj/yWE1WJFjmnlFIo6l4+HWz5BeEWbPjXcTcZmNhMiHlT
+oTcm18bUSMDhaCCebOPTjjf59y6YP8GHl5hFUTc0yPmbni7BTx9A/2txeXr
i3WJzG2ePqHhcth12W51NH8pUZise8fDSAGtNMGp7d/pEG4PK606hxQgOPuy
aDVnCTGuXR/4VZsSkmo+Fmet1Ca83E1um7/thkvJDnTeKEoMbz5v8kq/B9Ao
D+tEGUKsCriTybXshVMjrpuQShohc2CiFvJeEG2ab7awWcQb/U2RY4I+SKxz
0w9u1uBlzJVf58a+A/EJhe0f8bO4ImeCPhOggmKBafksZxpPw2O8Ex3ewy3l
8snYYTXu6Prluq02/cCNEQnJukn8NPPGwqTBAMRtv2idlvsvDoFOL4MmBiD1
/O/00BgS360+rzzdNwg7mea8FwbD+JnpwpPSuiFIct1wLZXbj+/XWNdfOPcB
ChpVKX5/9uJra0J91AHD8LilwfRQlQz/Xpg1vWZ6GJwqgjf+erYDnxbRv526
+BH2mB83LNLU4+qKvXxP8xF4oWy3dewrg/uvosW0nBFIP9j2dqC/CTg5d8R1
6hHIPGm7q9iuC/zi8d/Y3qNAz15obijuhhi7nkrOpVEorLGKVrmogPfpOWPh
9Sg8KrnKbsgcBO3XFyrS9EhIs7zx4/4tI1Ag2Wj7mEXCGV2nyESfcRjsNmKo
w0hY6xvsLqycgJJqaYKGR8IOfzuvWpoayiLlDP0SEtr1gsaf2E/BK9dmA5e7
JFjltRBV/BkwliUfKmwiYaDtsnP+wzlQPs13eiAhYfOzFZ0R7+ZBVt+YiL0n
wdrjYEv2Khp27RnnbtM4CVHaM8d7mQimTGzS4LMkiLVET3AWgjnf49l/oLxC
K0hHyEYwFjceY8yRQCC158I8EWw+k2sSQdlsMa5cHoJgFRaOR3U0JHTMDDV3
pSPY1sUTqz3mSXAakzFa/kYw3XfXr1QvkpBF8oNEXQj2It0kWUq5b9SlhP8G
weqPWbLnKeeOFFh5qBDskISb4EUbg6EPfqyGzwjWJjQTd1Mufv887LEFigV2
Nl7XQsdgQpVQXrIOxbJNd0/aUPZSWQ+m2KBY6N4su92UP/WdjNviiGITjXE+
BZR9e7CM++4oloc0HVmvNQbX3441F+5EsdyhftST8lx36bJjvigWn8dJOkhZ
pNQInPah2I68pWuqKS8obsmNw1CsIi3bt4vyXkXImslwFBsOyY+colwp14v4
JxLF2J32UWbaY4DKH4iqo1FsWWq0H5vyf5PKZS8=
           "]]}, "Charting`Private`Tag$1325554#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVx3s0lGkcwPF539SiIpN0umhNl5ks6WLYSZffW0SyHFK51W4XqaUt6Sjl
MmxKV13W2BhLsZgj1XFCUeZ92tltQkQ5JWbmfZ/k0sQQte7Zd//4nu/5CPYe
2bqf5PF43lz/fwf705uR03yU7z1xwqhLB5KzI6l1SXxE/6h0suI8117mflPK
R5bf3xkTcWZO1JRtiuWj6A32BV6cD5o7pV2N4qNXbg4Hf+N8ar2pn3APH6Xn
ry1e/EEHOVmlNX7r+SgkQbnNR6+DrkATpWLIAsmPly6nu3UwJftWZvYeC1Qa
kVwp79dBTfTC+vSmGYh6sPe0ZkgH9tkSif+WGYh2jB5tmNCBozB2xb2D5mg0
9iQRZsxAsNOO7Me+ZsglSlghtWAgU2s2FCSYjvYfawgqmc/ALFG/Ujo4FWm+
2nxxsGWgVVbgWIRNkeCNptHPmYHKPyRpoaUmSF+Row10Z6C9Rp67SG6MZh9b
ZbcogAGvDNsFESnfoMFzrbpjPzNQw5Od2bhzCirkIctUKQOyy42ZCzZNRuNN
uhUH0hk4ef+j/IKVEWp8dKP5YQkDN06tMJX2kKh6ztUqyQsGyAPuwphmAm3V
3j66rIeBM92rHYhiHoorVlTYGbOgcBhXW4smaHGvp1fDHBZiyjdMDVKP0fnj
lQZnBxaUia1L86NG6MZQwfwoVxbkstm5I5uG6EUduaXiQBZua8wGjui/0LIy
VVz6ERb8DytyDOUD9LW/1qSZnWUhcuPvwoTUT7TB+kJefBYL8dd+NQ05bKC1
liGd08pY8HScJ31urqddxd6vB2pZOLn6u7x4/3Z6UvRcdeJ7FtL+bov1vcPS
QVYNAVZjLFRVq2YfuttMX6nQux6ywCAuCFr2y+V6uvDjZGGBCMO2eXEzMscq
aOrFpaP712B4rqlbuhLfhOTrwzPLvTEkhdfqOtqfQub0lQ7bd2M4n7zUS27b
BA+YkL7YSAymF7+qVXItTI8PjstLxJB+f0lEm3MbGCb6HKJTMTzOurVOdb4T
VPcmspszMSQICnfvc+mGxTsX5hkXYjhnLA6L8e6DMb1nz5YSDDY+QW45xf3g
fsqj1e0RBlc/281lvC/Q8j69ZlyFoc4koO+J/SAsn+M/D2oxLLlaje6mDMOo
XZjd2pcYOmoznK5XjsKzIoOUbMaw6h/LhtB34zA5uMXaRItB6B5efXE+j1L5
rLF5izEcMBqOYx0JStqj1jxvx6CcpHhCSwgKJ6WFazlbTgqYkrOOoD4vE/X2
cEZE2ZVdHgQlDCvRmHVgmDsRmdsSTFAGQaunL+f64S51UxJBJfpdimzkLO5t
5le/IKiN+h/M6zoxXDCkBCiaCMpiZlWChjPucc5KeUtQTZXJ7R85p3anLXFv
I6j8dfYZpl0Yuj74SlT/EtTUooAMD87y9892VVmTlKdgkIc497edyM1aSFIb
Phk66zlvbhN2xopIysg7+amW82ecHOmykqSiem6Ej3L2YajTD9xIymPHOx/n
Dxj+1PWq0z1JymUWDLhxHtVmTzvuQ1LBVSFX/DkrNGMycSBJxb1uvxvJ+Wvr
7ZaZu0jqWXXIKinn7a3B3w7sIalXRbl3LnMubjEJfRlGUvvKlTZZnMmWh4qS
CJKKEZVeLOL8H4Lpf4E=
           "]]}, "Charting`Private`Tag$1325554#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVzHs0lHkcx/F5HrqMQqZkz6BtWCPWKrk0OuX7LFK6iFwmiqKUQ25tSsil
FKYldVAZl7JdppRWITl4fq02O4SeoXI3l0QXklmZXLLP/vE57/P658MJitwV
jDMYjB30/q+PdN+bqTMsNHQ0aURiIQfeuamslhQWKpspmbhDm22R63ItiYWs
3W4MJ9MeONFUuSmehfTs9C5Y0g7Rts3JPspCEbcLe9N/lkOcg4YHN5CFjHz1
o+3N5VBcUNHk4cBCz4JD7ASmchjezawXqXTQTtKnc4gjh/lF1/OLAnVQtSq7
LnCZHJpijFrzOpaggNcjyq/z5GBRxON5bl2C+gNmOV8mZGDNjV/zIEQbZfDJ
jDVyGfjZ+hTVumuhD39eu+HcIoP8Pi2VL0cTuU9rll98JANd0/H6pMlFKHxX
f+NYngx6cm9Z35VpIF1t75uKWBnUFPJyDlYw0aXHrqFuXjIYbBKWGAsXon6/
zBe6ljLYdtVsRVjaAsSZjWpNVZdBEyP3rOPe+ciqffGIQCKF3Ewqf8Wmeej8
HsM5drEUTj76KBQsV0d9T6LbPgZK4UrcGo2kERyxI6PkTiulgB924cZ2Ykjt
lZOPYe0AnP1kb4ndYyCbunzlZ84AiCxnGw1N50jjJxdPl6b3Q2zVr4t8G2fI
A88twvhdfVCf3LPq5tEpUlyUbs816QNhrl7J1CYVqc4ujt9+ohdKe7WUkR8m
yI/rnwcHVfWAZ4SoeLRKSSYmbyj4PtcNUY6XuYlZX8gf2o0F77d3w6mLpzX2
RIySalrCwdDfu8DVWj/phfYH8uHY1jJ+byectDf/45TnIHmnWaXyMe6EnGeK
ePf7UlLmvdDaM+YN1Ikb9I6UdZIYY1xfp+c12Nzy/SU8s5VUMJmOVza+Bi/9
hCX5M09I5ttUaUzFK3jR27LKSnYNjmUz2YXrXkFKaHP/u8HnUHirK2m2pgMy
UldtE5p1QEuCk6nYvQM0zn9vbBD2wV9qnmz34XbIe2QSprBTgDi5/IJXdjvU
Flzf2JAxBOLU/acEju2QyLm9/8D6T0AM7c3DJyWQvtDmUOyOMWAW7GKvrZbA
Sjdf5+J749AmOp3ZGC8BJw+zLZWMCagfeHkucbMEWpj8sacWk4B+WpQdZCAB
k2wxKkv7BttrvHNWKyl413zV9lLNNOQHqDSCKArW/r3s5UH5LCzgFX41rqCA
6xIqPm/AIEYXs2e2XqHgsPq3BKk1Rhglt+/OSKGgXk30lORhRIzXEQdz2svU
+POLN2KEw9Mmv+ZkChBWecF/M0Z8KQ9cp0WbPRdV0u2HEXF6tQl5iRS0fhtu
7EjBiJPh0SvK4ymw+dzJErdhxDCPo9Q8ToFgNI0v6sAIzf3jsZUxFMhG7ArS
ujBipnTEyp921qccExcFRui0jW+4f4yC4ffuvIavGOE1aV6x8zcKhG//8a8z
xIkQIwPtoigKxhUnSgqMcOJsWlbNFtpbFNyheFOceCyIvqyMpOBfWWrUeiuc
WN5pMOhK222AOPPYGSfMgpe2qMIpuNH/uTHPFScibHWxm7Sn+4oWH3fDCT71
INiDtqh3JtdmN/0f54zuHqHge09p91J/nEhdzazi0/bu8ftRGYgT5+ame9Rp
3+tmHpQcwomWAHztwzAK8O5qUXkYTiS2YtX7aP8HcFdlzw==
           "]]}, "Charting`Private`Tag$1325554#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsBmEwDmxTvlPziG+o7N
gRLA499+Dmc75T8aLJVGoH8SwBrbTAUIO+U/33fKtUV7EsDz53JdSTrlP2gP
NZSQchLAxbcstck45T96PgpRJmESwNqrXezANeU/n5y0ylE+EsCLQ57HiC/l
P+hYCb6o+BHA8KS/e3gi5T8GnqGanmERwFlQJbIOA+U/ynUizpbUEMBmxIz1
e+HkPyyeODhTShDA4WTb7hK85D8zJnswr2gPwLFUNFTSjeQ/WjVWnrxQDsD8
UDROrlzkP5rdDvhZIQ3Ah2Oj2B8g5D8VJ/K+f/cLwGO4Tnxw3OM/25WmM6rh
CsAht404K5XjP7qdOJRktAnAa0l3Wyc+4z/lypuiI5sIwPqoehUD4+I/S5kp
HmuHB8C1YMyptn/iP8oAlYVCXAbAek5NkjUI4j+VjdGaHkUFwKuTD04+jeE/
ebPrm4oWBMD+jqaoQvvgP5h6MAp/7QLAhewBZUNf4D8CZ0YmeNgBwMEF+d72
hd8/hew5LgGsAMDm3eUGhh3eP6gu/ccdJ/+/j27NbN673D94tkELWcf8v2Vx
q9YrLts/voDbKKVy+r/q7F2VT57ZP5uVF6L6Rfi/6+701yUm2D+r3A7zb+r1
v6hpBWPvkNY/U26on+6287+t7onPjx7VP3BClyZ+jvG/37z7aay/0z99kYIK
W27uv/k47Po9VdI/STMbf8wP6r/WlJOigxfRP3k5KqN9U+W/UYRMHFOwzz+U
xON7UK3gvxXMcL/ycs0/vcnDF2yu2L8+cdFQ8ozLPzSmWS1tjc6/iauMZ1uy
yT9UG3wQmvy5v42edy+qJsg/zNzNKDHhoD9RqNpoiczGP4Fqy97m5cY/2jfe
bkeAxT+JhChLmynUP/Mn+npwb8Q/Cov+x8Ob3T8WbpLLLGzDP5azJWvjNuM/
CxS5wMGYwj+8nKE9w4nnP7JeUXUI48E/fiGnYGM67D8FqVLWMTfBP4gINGZ4
TfA/EF8XLbSrwD8gTllEn6zyP3dLLWZuKMA/Q1EpSLUA9T+ehg9XLnK/P80J
V/DBLPc/Z+yMyrW9vj8lkMnArof5P3mHkCDbE74/5suZNZK6+z8K+GmDZIq9
PzLFFNBk4v0/SFPeTtgUvT8mRmrJixwAQIYaKDQUprw/ZwT5fOAzAUBtIMDP
aEy8P74DqMG/OAFAQ88orfNKvD8UA1cGnz0BQEq9o25/Sbw/wAG1j11HAUBA
tqKbmUa8Pxr/cKLaWgFAMjaYjthAvD/O+ejH1IEBQGe4DWCANbw/NO/YEsnP
AUAVPH7/cx+8P4ruh1eo1AFAki47VxoevD/h7Tach9kBQIg4O4LBHLw/juyU
JUbjAUDy0/9PEhq8P+jpUDjD9gFAtx6LvL0UvD+b5MhdvR0CQJSOKWo7Crw/
8uN3opwiAkAbTyu67gi8P0jjJud7JwJAKnOA1aIHvD/04YRwOjECQIp8M2wN
Bbw/Tt9Ag7dEAkBdQTMM7P+7P6Te78eWSQJAvrVEqaX+uz/73Z4Mdk4CQKZl
zg1g/bs/qNz8lTRYAkA1dWIr1/q7P/7bq9oTXQJAho1545P5uz9V21of82EC
QEpSImFR+Ls/rNoJZNJmAkAL2eOjD/e7PwLauKixawJAHYFFq871uz8n52C1

           "]]}, "Charting`Private`Tag$1325554#4"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsCNHDLIccrnPziG+o7N
gRLAuT00QO7J5z8aLJVGoH8SwCLL/3Bqyec/33fKtUV7EsDimVv8YcjnP2gP
NZSQchLAvOr8tU3G5z96PgpRJmESwLXfXpMXwuc/n5y0ylE+EsBeVXHmc7nn
P+hYCb6o+BHAFs/8K0an5z8GnqGanmERwGt1LXtje+c/ynUizpbUEMBSISYS
OUznPyyeODhTShDA4AibvlsX5z8zJnswr2gPwOCX442R1eY/WjVWnrxQDsB+
mAXCLI/mP5rdDvhZIQ3A9M/b6MQ35j8VJ/K+f/cLwLPxFxxH1eU/25WmM6rh
CsAEbrsXvmzlP7qdOJRktAnAsgVzTxjs5D/lypuiI5sIwB2xHy9QZOQ/S5kp
HmuHB8D7FZqmZM/jP8oAlYVCXAbAby8+TCMb4z+VjdGaHkUFwHzJnyPlYOI/
ebPrm4oWBMBV9ldPYoPhP5h6MAp/7QLAmfwyCvWW4D8CZ0YmeNgBwBd1dg5u
Vt8/hew5LgGsAMCC5NiDlzvdP6gu/ccdJ/+/vphs2Rsy2z94tkELWcf8v1Gv
mcHB8tg/voDbKKVy+r8zuTe2qL7WP5uVF6L6Rfi/TuG72U671D+r3A7zb+r1
v6koKkDYotI/U26on+6287+p+q/zDsvQP3BClyZ+jvG/CYSWhEE7zj99kYIK
W27uvxcgc5P16co/STMbf8wP6r8/K133XyLIP3k5KqN9U+W/SIUQ9zd3xT+U
xON7UK3gv7jVjlYDLsM/vcnDF2yu2L+7LcUBMVPBPzSmWS1tjc6/e7X3WSot
vz9UG3wQmvy5v+ocPJTrZLw/zNzNKDHhoD8iA8Yg1wu6P4Fqy97m5cY/PI4w
0kfetz+JhChLmynUP6r1znjFIrY/Cov+x8Ob3T/0fszMZYm0P5azJWvjNuM/
T7nnMlVEsz+8nKE9w4nnP3I2IDxAM7I/fiGnYGM67D+oRFn/bjaxP4gINGZ4
TfA/2L5x+xdtsD8gTllEn6zyP76qQcOfZa8/Q1EpSLUA9T+6I9Mvgi6uP80J
V/DBLPc/XGQ1dao1rT8lkMnArof5P6u9B5IrTqw/5suZNZK6+z8zxL7Ov5Sr
PzLFFNBk4v0/H3gNnpD3qj8mRmrJixwAQH0FNDycZKo/ZwT5fOAzAUDyj7TW
eO6pP74DqMG/OAFAs0tlzo7sqT8UA1cGnz0BQP/raP6l6qk/wAG1j11HAUBN
SS8E2OapPxr/cKLaWgFAG/1EkErfqT/O+ejH1IEBQHpbzPho0Kk/NO/YEsnP
AUCHncOZhbOpP4ruh1eo1AFAsmZbFsGxqT/h7Tach9kBQOW6hLL9r6k/juyU
JUbjAUAKaJdGeqypP+jpUDjD9gFACDwpyYClqT+b5MhdvR0CQFgxDJXCl6k/
8uN3opwiAkCZ2R+zD5apP0jjJud7JwJAJ1st5V2UqT/04YRwOjECQMZxYYL9
kKk/Tt9Ag7dEAkD9AXqNSYqpP6Te78eWSQJAHRalN5+IqT/73Z4Mdk4CQIS9
LfD1hqk/qNz8lTRYAkC10pKJpoOpP/7bq9oTXQJA6fgNaQCCqT9V21of82EC
QIwiJFRbgKk/rNoJZNJmAkB03CVKt36pPwLauKixawJAuyxkShR9qT/6CWPy

           "]]}, "Charting`Private`Tag$1325554#5"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVx3s80wsfwPFtlRjhLNUT4ZSIoodoLqfO96fCoVdzLUIdQgpJtG4uQxdU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           "]]}, "Charting`Private`Tag$1325554#6"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-4.770345176537417, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-4.628886571146799, 
         2.3025849515354375`}, {0.029123934500984768`, 
         0.9692675181103438}}, {{-4.628886571146799, 2.3025849515354375`}, {
         0.029123934500984768`, 0.9692675181103438}}}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, Epilog -> {
        Arrow[{{0, 1}, {0, 0.01}}], 
        Rotate[
         Text["Effector 2", {0.26236426446749106`, 0.5}], 90 Degree]}, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["MWC rate"], None}, {
         HoldForm[
         "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotLabel -> Style["Activator \[RightArrow] Inhibitor", 
        GrayLevel[0], 16], 
      PlotRange -> {{-4.628886571146799, 2.302585092994046}, {0., 1.2}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]]}, {"0", "0.2", "0.4", "0.8", "1.6", "3.2"}, 
       LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, LegendLabel -> 
       "\!\(\*FractionBox[\([effector\\ 2]\), SubscriptBox[\(K\), \(2\)]]\)", 
       LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895373260686625*^9, 3.895373268642622*^9}, {
   3.8953732990258913`*^9, 3.895373420237239*^9}, {3.895373453064699*^9, 
   3.8953734921046743`*^9}, 3.89537355370529*^9, 3.895373600107074*^9, 
   3.895373695136977*^9, {3.895373732635459*^9, 3.895373738596472*^9}, 
   3.895373770285446*^9, {3.895373912388994*^9, 3.895374084018804*^9}, {
   3.89537416511199*^9, 3.895374171651555*^9}, {3.895374227718309*^9, 
   3.895374372025387*^9}, {3.8953744031192713`*^9, 3.895374435141756*^9}, {
   3.895584518836034*^9, 3.895584529514348*^9}, 3.8956249877447987`*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"ab75fa20-83f0-4b01-bbcc-666a17769b7c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plA", ",", "plB"}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/MWC_effector_interactions.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.895373537158252*^9, 3.895373563522657*^9}, {
  3.8955844894108973`*^9, 3.895584538974595*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"43782906-d35c-4887-987a-6a2f95b6baf1"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVzHc81YsDxvFzDokUUmnREKKQlaib52uGysh2uaSkVBeVKCEpZFOSWUQd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               "]]},
             Annotation[#, "Charting`Private`Tag$1325076#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVx3s0VAkcwPG5t1Km1mMqOqQtyqOlMNQo/C5hSSwqz7SF1YOizqlINc0y
KKeyuzPIMFMkczab6s7Ylpp75TENsZVZDWPM1azenqk8s/aP7/mez5q4lLCf
UBqNFjTX/w+nfnwxmckgB/2/cr91pYCVPXm5jcMgHXLbspfM2cye73eNzSBf
hsadnXChQHuqReqbwSDLZM2BHXM+aOjKyz/OIEvH+pKz53zakx5qvZ9Bwub8
undMCkQlkpZQTwYZYCuOv+VMwZtIfZl43JjMRqcEix0p0BNeLxbuNyaVT3p4
NXYUtJywbC9QGpHDbu8XvLWkwF7IYu3cbkQW5j2e9DengGmd4Vh90JBMMDF3
aTGmINo1XPggxIAU+QRXli6koFhjMB615htyg30S/9UnLSy3GZWxvywmywXS
2a1dWlDzbzJ/76OTHWUGQ8JaLdSWsngJEn1yrfHyQwKeFvpbBGVWgkWku5fJ
vakkLQRetVuVlLOQNBw6Pivx1EILjc/13qNHoil75dV6WuBfela8yncBaTG4
u2p1ay+k4+8FF03mkws80UwhpxeKTjvS2QMoeQexNwva2AvoAT/rNBVCskUx
Y4dVGuB+cNuAVNHIuK1D5aNHNCDeMCO3sJklfrijTB2e6YG0Gq/FUfJp4sUu
TQvnRA/IzqttK45PEiF3TfKXaNUg4JuWTfqOE1y90O393mq41WPwMeXdJ0Jx
sjHoUE437DwqFg3WfCQKjxqsrGjuglTvQutzl0cIybFZ50fjKjj7y8/0mKOD
RHKf9+qreioIYJqznxi+I7rCPBwKl76AdLf15Wd39hNas7wI+tQ/wGvUZYT8
QRGVhZ/rElRKeKhoME2+rSJol6z8Q2Qd4HIzyuHIpXZiwMF9YCzzOewyP2NU
PP0XUddpKg2PfgZPetpsnfquwT11mpSz6SlwDrf2vupvBqdkO0XwdBtcyLIN
FNgpoYhLbctsagV63ld5g0AD9Vk31kvTFFCAr0vSbdIBL8NIB8fk8KDkukfD
hdeg4xbtGuI1wbk1lfvit3wAx5AzXln3GyB3kUtiWtAwTCoHr3hZPYLVwVE+
oqpRaFJ3dkAhCdtC7fyltE/gdB6vpp+WQZt+xHC9/RewhIHkGPcHsC5fQd7O
mYCRvNz6KtNaeNV61fXX2imo0ARH8sPvg3PTsqcJL2cgNqc5nuqoAWu/w4q8
lTQs7PyzGFqiFA7MnzhDMRFsHuGmH+YhAdk8cT3BQrAVirhANksCy+ZF6Ik8
EOxkqYRTzZQAiUivxH6PYOyEtY0r1kvAbDa1rDsawWYc+ccMTCXQPvFGruQg
2CTydiprBAeXIRVD8TeCbfa7GP2bGIeLgzkRYiWCeaV0jZjfwKFvYFNJTheC
xe2xDKgU4XD5A2+dnw7BhkT+Ts0FOLx5G8Jq+Ixg7jXCurVcHAT/Po59aIFi
LqojkfFxOIzqTpWVWKJYOzPS2XQvDv4669cZNihWMWuDt0XhMNaXlbrFCcV8
O7aXe4fiEKzFMv/0QTFmUi5jB4bDjd4heUEAipWkZ40vc8dhSiNccjIYxXbU
WqRTm3EQ90zzXSJR7OVTIx/2Rhy+qm91L41FsURqX17YdzjsVkd/+3E/ihXx
txywtcGhqls/4Xkiipk8NuukWeGAdt8X301CsUYau1O9Cof/AOhwXpw=
               "]]},
             Annotation[#, "Charting`Private`Tag$1325076#2"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVzmlQEwccBfDsgkpQroRKi/UIligFU2wiDYj8V1SMUA88AkHRRqk6ooJo
CYoWwQOVAh4Ea5KGQ9SMB44VxCqw61DkEkRFu0kWASMmKgYhUoFA6PbDmze/
eV8eZ3PC6p9RBoOxnM7/Le7c9M/wERbBzqmd07SQBOHx4ZzmdBbRduJ4wWPa
nn7ysMI0FvGg8iq7jXaHrLF8SSqLUHVw7Nppb3eZl3c6iUUsLzLbzLQPhDhG
cqUsIqxyRjw7lIQCVVljZAiLOLxubNpG2qZoZrVm0I14YSwAK+3x6iKFWupG
DFx8EZG8mITGX7xa8ttciQTZvQ1OYST4qYXCNeGuxP0dLTufLyWBz031v7nd
hXh6esTRKZyEmHlideUqZ+J9We6rnT+SoGh3HpRwnAhZbyZbupKEL2b1V6d9
nkjEeXTw7q4mQS+/zL/a5Uiw95kLRWIS7v0hzIsrYxJ+vxkUZTEkdDcqi2cq
HQgpf9/kXZtIiLjgMy0+cwJhtAVnl8bR/xjyY6EbxhOPHUAyJ54EefYTxbQl
44j6gEOfWUkk7L/9Xnlqsj2BHckKOneAhN8P+DumfUCJ5IAQo/tREtBtYdwU
EiHarZ3enjkkHOsJ5CHXGUTLaml5rIIEDW+0buqsMfxN7AYDdoWElDsLJ0rq
RvD1XM5o7x0Sqg/rZ19KGsZlFRFPAutJUMo9ioeXDOJFFfs6fHUkXKOcLQnv
BnBg+n5Z1UvCmt2aAvMdC25l8i4NjNNCYuh57q85fXjA2QZV7VQtHDqT4bh+
txn3/XT5XU+gFpbxp6Q9cnmH802y3s1iLewP/PbioTXd+JlrwT/kybSQ97ch
ddWNTjzPWYQnKrRQ1VDjsbOUxEfnezHISi0ILkvm7MpuwafXJ2eNGrSwdspB
V8XIX3jrYHrDGFMHj6jm2XO7CiF3aLIpyl8H6TuaXr7pfggmv7XdTTE6OHl0
doTSpw1eRnaInmXowDHLVlejbIdWQKuCS3WQf9s73hBggGcbU59sfqGDSlXR
gpqTRrBNSHhoP6qDXzlXftoS1APhE5d53PfWwwkHwdaU5R+BUyt+FhGuhxkr
JIsLrveD0HfLgGuiHhZF+ojKGQPQx3vUzzynh2Zm1McHfp8hoVbJL7qlB+/T
DURp5hDs4VhyU1v18Kbpwryz96wQPHZ3L+u9Hr6vdW+NezUKKX1uuW52FHDD
djRkfc3A2BE+gueeFGyzHzrYyUew+tSegxYeBdV2mge4EMEk4gkW0XcUuNtF
jS9YgGBv8/YsUtMmkPLc2KUItrsieq/InwLPscRiXQyCBfCSXJVzKWgZMtW1
pSOYy59vlwYKKBD0kqyGxwhWkt/0QRJIwSlzZpSmDcFs60z4VdpdHwJUmVoE
Q59m7LLSzunJ8w4zIBjfK3q9KogC09tVwpp/EczocT6Dmk+B8nV9bNVUFCt8
PclBHEJBv0FWrPJCMbWxJL+EtsjANabOQrGtwRLEQvtT19HEoLkoZvOA+Fyg
YEUHdqRiMYqVzvQ8+xCjoORlb13+MhSL+uYm6r6QAmu7elLyChTri761Ukpb
Q43IBdEoZv2Km2albdNf07Fj6d3phlQUSsE6fcx0ixTFmu0bZ8hpX9cx455u
RbH78zMru2ijuruaW/Eolm0xC3iLKPgPM3VkQQ==
               "]]},
             Annotation[#, "Charting`Private`Tag$1325076#3"]& ], 
            TagBox[
             {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVy3s0lHkcx/F5nlRMGxqlPaMUrVtbnYRCR98nt1LLmmzCRikbh0KdkqiQ
y4RFu2u0ZjQiJJeQKIrnZ7W5zIxLbMqdiXH5kdgySK3943Pe5/XHR+tUwJFf
SAaDYb+0/+vcf6JjPpKFPF7Gqi+yRWAaM58oiWChHcNHa85oiIC9jWd7N4yF
NIeqs1uW3He5scwmlIWKLIY0sjeIwEfFJPnWBRbCB2aRo6YIQvYxObqeLLS/
X5FZqiWC9LTHjZx9LFQ8ZRaSpS+CERel6lz5GrT8LXez5R4RrBBm8IWea1AQ
3WbGcxNB4yXtppR2VVQY52OfHi6CbUJTU6dDqkgtP3mlR74IjHRDdxb5qKAs
rpZhTb8I3Eychc8dldGEg9hFjy0Gfo+y3FVrNdrveSlD6imGdXrT1WGzq5C2
canr+VIxdPFyjPIGmOhDpbmWnCmByjumyV6PlZD29Nwhm2AJDDUKMrcIFNFB
tHVj24QEDqcaaPpxV6KZFzcCq843QSODF215fAUa1Uy+Tqk3Ay+hla9psxyN
rWW7PHrZDFdKxwVx6gpIu8/KxIHTAn+G7GSGTZBIjZ9U2ixpAdLbVjf4DYH0
42Pt6COtEI3NdhAFDHTzgPt35bOtkLtjsW6j3lfaYbssjX//FQSX71/lWveZ
/uHy7muT4W1QHd6ln31hnva1lC/YXmwHAW995ryNnM6fSmenXvwH8ruVZwLG
PtKqm+iaiYLX4OSfmz5ZPkPnjEZ5P5jugEDL27rXEz/Qxa3KSp+OvIVrv91g
/uw/STcYlCoofeoEOyONMLHKGM0M8vv+tLAbrphtvXfNaYiuXzAPsIrvheQX
0lDHwn46vsNiNMmmH6oaatefffiGro8plEZaDIBxjuv2cwlNdPtfHSVbHAfh
J42rqvzPFTQztFXlNEcK4m6JvuHA3aWfs6/KoXcQ4SvqHR56CcUPU/hHfxyC
2Cj9wwKDdiA6iyos9wwDM/5LXa2gB4I5ZznHtWWQUqrjJ90thVfbOdOnsAye
p2VY1MbKwFoWrTtydwSua90/edocg9V4XHiV4yjcVDQ+E2w/BT78O/ahg6Ow
2cHVOr1gGkpu5yUHnBsDK47BwTLGR8jfs/U2+90YSJSOTdVsmwX2t2VK/tbj
oHOrAT3kzkF0ytyvUuE4DItSTX6vXIAEu+6qZ7Jx2PX32havwUXYG6Jvd0cH
g66tb0P8BgZVWTbfe+kEBm+Fuav9RgSFv9o4DiRgqF6WW0ObEtTZwmJ+RiKG
tcuOrUi3IKgpqZqPZxIGRJQluR8gqOz2lQl9tzCwvwZmdroR1CNxkOLrPzA0
zY3UtUcQlLfcY1VBKgbj929YDc0E5VJh5P0lC0PcJPdYbjtBrZZr5hVlYxiY
2J3GfUtQMYv1V07mYEjEyTq2UoLKWReD0H0MI6OOprWfCAoJ22ZC8zAI3tW7
V20kKWejjF09RRimpZcz07RJyp3p6sUtxnBQqisL1SMp+SZ/PcMSDP8ORAWa
G5IU82brqchHGBz6qMgn1iSVqeNRrl2GIav3fV2KHUlFk4MhDUte6BF+E+RA
UrJ7RFtAOYbc7s88YxeSijDaCc+eYPjSld+p5k5S6o/FTiefYjja5bZpxpOk
GJqbFxUqMBR0Knm9OkNS/pLAvQ+WTHY+zS3xIynVGQUV+0oM/wHlp20e
               "]]},
             Annotation[#, "Charting`Private`Tag$1325076#4"]& ], 
            TagBox[
             {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV03dcju37B/Duu0FFmyjJ+JZu2mgIn8uqtGjQUw9CUjLKaKiMjIpISGlo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               "]]},
             Annotation[#, "Charting`Private`Tag$1325076#5"]& ], 
            TagBox[
             {RGBColor[0.772079, 0.431554, 0.102387], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13k0Ff8bB/B7r31fElKob5FkSwmpnmstshVJUsnaolCRQlKWFIpku7KT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               "]]},
             Annotation[#, "Charting`Private`Tag$1325076#6"]& ]}, {}}, 
          InsetBox[
           
           TemplateBox[{
            "\"0\"", "\"0.2\"", "\"0.4\"", "\"0.8\"", "\"1.6\"", "\"3.2\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\"", {
                    FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                    Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                    AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
                   "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
                 
                 RowBox[{
                  "LegendLabel", "\[Rule]", 
                   "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\""}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-4.770345176537417, 0},
         BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Epilog->{
           ArrowBox[{{0, 0.025}, {0, 1}}], 
           GeometricTransformationBox[
            InsetBox[
             FormBox["\"Effector 2\"", TraditionalForm], {
             0.26236426446749106`, 0.5}], {{{0, -1}, {1, 0}}, Center}]},
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), \
SubscriptBox[\\(K\\), \\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], StandardForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox["1", StandardForm], {0.01, 0.}}, {2.302585092994046, 
               FormBox["10", StandardForm], {0.01, 0.}}, {-6.907755278982137, 
               
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.382026634673881, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.499809670330265, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}, {{-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.382026634673881, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.499809670330265, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->400,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotLabel->FormBox[
           StyleBox["\"Inhibitor \[RightArrow] Activator\"", 
            GrayLevel[0], 16, StripOnInput -> False], TraditionalForm],
         PlotRange->{{-4.628886571146799, 2.302585092994046}, {0., 1.2}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVzHc81YsDxvFzDokUUmnREKKQlaib52uGysh2uaSkVBeVKCEpZFOSWUQd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                "]]}, "Charting`Private`Tag$1325076#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVx3s0VAkcwPG5t1Km1mMqOqQtyqOlMNQo/C5hSSwqz7SF1YOizqlINc0y
KKeyuzPIMFMkczab6s7Ylpp75TENsZVZDWPM1azenqk8s/aP7/mez5q4lLCf
UBqNFjTX/w+nfnwxmckgB/2/cr91pYCVPXm5jcMgHXLbspfM2cye73eNzSBf
hsadnXChQHuqReqbwSDLZM2BHXM+aOjKyz/OIEvH+pKz53zakx5qvZ9Bwub8
undMCkQlkpZQTwYZYCuOv+VMwZtIfZl43JjMRqcEix0p0BNeLxbuNyaVT3p4
NXYUtJywbC9QGpHDbu8XvLWkwF7IYu3cbkQW5j2e9DengGmd4Vh90JBMMDF3
aTGmINo1XPggxIAU+QRXli6koFhjMB615htyg30S/9UnLSy3GZWxvywmywXS
2a1dWlDzbzJ/76OTHWUGQ8JaLdSWsngJEn1yrfHyQwKeFvpbBGVWgkWku5fJ
vakkLQRetVuVlLOQNBw6Pivx1EILjc/13qNHoil75dV6WuBfela8yncBaTG4
u2p1ay+k4+8FF03mkws80UwhpxeKTjvS2QMoeQexNwva2AvoAT/rNBVCskUx
Y4dVGuB+cNuAVNHIuK1D5aNHNCDeMCO3sJklfrijTB2e6YG0Gq/FUfJp4sUu
TQvnRA/IzqttK45PEiF3TfKXaNUg4JuWTfqOE1y90O393mq41WPwMeXdJ0Jx
sjHoUE437DwqFg3WfCQKjxqsrGjuglTvQutzl0cIybFZ50fjKjj7y8/0mKOD
RHKf9+qreioIYJqznxi+I7rCPBwKl76AdLf15Wd39hNas7wI+tQ/wGvUZYT8
QRGVhZ/rElRKeKhoME2+rSJol6z8Q2Qd4HIzyuHIpXZiwMF9YCzzOewyP2NU
PP0XUddpKg2PfgZPetpsnfquwT11mpSz6SlwDrf2vupvBqdkO0XwdBtcyLIN
FNgpoYhLbctsagV63ld5g0AD9Vk31kvTFFCAr0vSbdIBL8NIB8fk8KDkukfD
hdeg4xbtGuI1wbk1lfvit3wAx5AzXln3GyB3kUtiWtAwTCoHr3hZPYLVwVE+
oqpRaFJ3dkAhCdtC7fyltE/gdB6vpp+WQZt+xHC9/RewhIHkGPcHsC5fQd7O
mYCRvNz6KtNaeNV61fXX2imo0ARH8sPvg3PTsqcJL2cgNqc5nuqoAWu/w4q8
lTQs7PyzGFqiFA7MnzhDMRFsHuGmH+YhAdk8cT3BQrAVirhANksCy+ZF6Ik8
EOxkqYRTzZQAiUivxH6PYOyEtY0r1kvAbDa1rDsawWYc+ccMTCXQPvFGruQg
2CTydiprBAeXIRVD8TeCbfa7GP2bGIeLgzkRYiWCeaV0jZjfwKFvYFNJTheC
xe2xDKgU4XD5A2+dnw7BhkT+Ts0FOLx5G8Jq+Ixg7jXCurVcHAT/Po59aIFi
LqojkfFxOIzqTpWVWKJYOzPS2XQvDv4669cZNihWMWuDt0XhMNaXlbrFCcV8
O7aXe4fiEKzFMv/0QTFmUi5jB4bDjd4heUEAipWkZ40vc8dhSiNccjIYxXbU
WqRTm3EQ90zzXSJR7OVTIx/2Rhy+qm91L41FsURqX17YdzjsVkd/+3E/ihXx
txywtcGhqls/4Xkiipk8NuukWeGAdt8X301CsUYau1O9Cof/AOhwXpw=
                "]]}, "Charting`Private`Tag$1325076#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVzmlQEwccBfDsgkpQroRKi/UIligFU2wiDYj8V1SMUA88AkHRRqk6ooJo
CYoWwQOVAh4Ea5KGQ9SMB44VxCqw61DkEkRFu0kWASMmKgYhUoFA6PbDmze/
eV8eZ3PC6p9RBoOxnM7/Le7c9M/wERbBzqmd07SQBOHx4ZzmdBbRduJ4wWPa
nn7ysMI0FvGg8iq7jXaHrLF8SSqLUHVw7Nppb3eZl3c6iUUsLzLbzLQPhDhG
cqUsIqxyRjw7lIQCVVljZAiLOLxubNpG2qZoZrVm0I14YSwAK+3x6iKFWupG
DFx8EZG8mITGX7xa8ttciQTZvQ1OYST4qYXCNeGuxP0dLTufLyWBz031v7nd
hXh6esTRKZyEmHlideUqZ+J9We6rnT+SoGh3HpRwnAhZbyZbupKEL2b1V6d9
nkjEeXTw7q4mQS+/zL/a5Uiw95kLRWIS7v0hzIsrYxJ+vxkUZTEkdDcqi2cq
HQgpf9/kXZtIiLjgMy0+cwJhtAVnl8bR/xjyY6EbxhOPHUAyJ54EefYTxbQl
44j6gEOfWUkk7L/9Xnlqsj2BHckKOneAhN8P+DumfUCJ5IAQo/tREtBtYdwU
EiHarZ3enjkkHOsJ5CHXGUTLaml5rIIEDW+0buqsMfxN7AYDdoWElDsLJ0rq
RvD1XM5o7x0Sqg/rZ19KGsZlFRFPAutJUMo9ioeXDOJFFfs6fHUkXKOcLQnv
BnBg+n5Z1UvCmt2aAvMdC25l8i4NjNNCYuh57q85fXjA2QZV7VQtHDqT4bh+
txn3/XT5XU+gFpbxp6Q9cnmH802y3s1iLewP/PbioTXd+JlrwT/kybSQ97ch
ddWNTjzPWYQnKrRQ1VDjsbOUxEfnezHISi0ILkvm7MpuwafXJ2eNGrSwdspB
V8XIX3jrYHrDGFMHj6jm2XO7CiF3aLIpyl8H6TuaXr7pfggmv7XdTTE6OHl0
doTSpw1eRnaInmXowDHLVlejbIdWQKuCS3WQf9s73hBggGcbU59sfqGDSlXR
gpqTRrBNSHhoP6qDXzlXftoS1APhE5d53PfWwwkHwdaU5R+BUyt+FhGuhxkr
JIsLrveD0HfLgGuiHhZF+ojKGQPQx3vUzzynh2Zm1McHfp8hoVbJL7qlB+/T
DURp5hDs4VhyU1v18Kbpwryz96wQPHZ3L+u9Hr6vdW+NezUKKX1uuW52FHDD
djRkfc3A2BE+gueeFGyzHzrYyUew+tSegxYeBdV2mge4EMEk4gkW0XcUuNtF
jS9YgGBv8/YsUtMmkPLc2KUItrsieq/InwLPscRiXQyCBfCSXJVzKWgZMtW1
pSOYy59vlwYKKBD0kqyGxwhWkt/0QRJIwSlzZpSmDcFs60z4VdpdHwJUmVoE
Q59m7LLSzunJ8w4zIBjfK3q9KogC09tVwpp/EczocT6Dmk+B8nV9bNVUFCt8
PclBHEJBv0FWrPJCMbWxJL+EtsjANabOQrGtwRLEQvtT19HEoLkoZvOA+Fyg
YEUHdqRiMYqVzvQ8+xCjoORlb13+MhSL+uYm6r6QAmu7elLyChTri761Ukpb
Q43IBdEoZv2Km2albdNf07Fj6d3phlQUSsE6fcx0ixTFmu0bZ8hpX9cx455u
RbH78zMru2ijuruaW/Eolm0xC3iLKPgPM3VkQQ==
                "]]}, "Charting`Private`Tag$1325076#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVy3s0lHkcx/F5nlRMGxqlPaMUrVtbnYRCR98nt1LLmmzCRikbh0KdkqiQ
y4RFu2u0ZjQiJJeQKIrnZ7W5zIxLbMqdiXH5kdgySK3943Pe5/XHR+tUwJFf
SAaDYb+0/+vcf6JjPpKFPF7Gqi+yRWAaM58oiWChHcNHa85oiIC9jWd7N4yF
NIeqs1uW3He5scwmlIWKLIY0sjeIwEfFJPnWBRbCB2aRo6YIQvYxObqeLLS/
X5FZqiWC9LTHjZx9LFQ8ZRaSpS+CERel6lz5GrT8LXez5R4RrBBm8IWea1AQ
3WbGcxNB4yXtppR2VVQY52OfHi6CbUJTU6dDqkgtP3mlR74IjHRDdxb5qKAs
rpZhTb8I3Eychc8dldGEg9hFjy0Gfo+y3FVrNdrveSlD6imGdXrT1WGzq5C2
canr+VIxdPFyjPIGmOhDpbmWnCmByjumyV6PlZD29Nwhm2AJDDUKMrcIFNFB
tHVj24QEDqcaaPpxV6KZFzcCq843QSODF215fAUa1Uy+Tqk3Ay+hla9psxyN
rWW7PHrZDFdKxwVx6gpIu8/KxIHTAn+G7GSGTZBIjZ9U2ixpAdLbVjf4DYH0
42Pt6COtEI3NdhAFDHTzgPt35bOtkLtjsW6j3lfaYbssjX//FQSX71/lWveZ
/uHy7muT4W1QHd6ln31hnva1lC/YXmwHAW995ryNnM6fSmenXvwH8ruVZwLG
PtKqm+iaiYLX4OSfmz5ZPkPnjEZ5P5jugEDL27rXEz/Qxa3KSp+OvIVrv91g
/uw/STcYlCoofeoEOyONMLHKGM0M8vv+tLAbrphtvXfNaYiuXzAPsIrvheQX
0lDHwn46vsNiNMmmH6oaatefffiGro8plEZaDIBxjuv2cwlNdPtfHSVbHAfh
J42rqvzPFTQztFXlNEcK4m6JvuHA3aWfs6/KoXcQ4SvqHR56CcUPU/hHfxyC
2Cj9wwKDdiA6iyos9wwDM/5LXa2gB4I5ZznHtWWQUqrjJ90thVfbOdOnsAye
p2VY1MbKwFoWrTtydwSua90/edocg9V4XHiV4yjcVDQ+E2w/BT78O/ahg6Ow
2cHVOr1gGkpu5yUHnBsDK47BwTLGR8jfs/U2+90YSJSOTdVsmwX2t2VK/tbj
oHOrAT3kzkF0ytyvUuE4DItSTX6vXIAEu+6qZ7Jx2PX32havwUXYG6Jvd0cH
g66tb0P8BgZVWTbfe+kEBm+Fuav9RgSFv9o4DiRgqF6WW0ObEtTZwmJ+RiKG
tcuOrUi3IKgpqZqPZxIGRJQluR8gqOz2lQl9tzCwvwZmdroR1CNxkOLrPzA0
zY3UtUcQlLfcY1VBKgbj929YDc0E5VJh5P0lC0PcJPdYbjtBrZZr5hVlYxiY
2J3GfUtQMYv1V07mYEjEyTq2UoLKWReD0H0MI6OOprWfCAoJ22ZC8zAI3tW7
V20kKWejjF09RRimpZcz07RJyp3p6sUtxnBQqisL1SMp+SZ/PcMSDP8ORAWa
G5IU82brqchHGBz6qMgn1iSVqeNRrl2GIav3fV2KHUlFk4MhDUte6BF+E+RA
UrJ7RFtAOYbc7s88YxeSijDaCc+eYPjSld+p5k5S6o/FTiefYjja5bZpxpOk
GJqbFxUqMBR0Knm9OkNS/pLAvQ+WTHY+zS3xIynVGQUV+0oM/wHlp20e
                "]]}, "Charting`Private`Tag$1325076#4"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwV03dcju37B/Duu0FFmyjJ+JZu2mgIn8uqtGjQUw9CUjLKaKiMjIpISGlo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                "]]}, "Charting`Private`Tag$1325076#5"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.772079, 0.431554, 0.102387], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwV13k0Ff8bB/B7r31fElKob5FkSwmpnmstshVJUsnaolCRQlKWFIpku7KT
ELKLzMiafc+WXfY79l33N7+/5rzOfOac+Tyf53mfmQOWDpdsSAQCIYlIIPz/
ajJ08/fmK15U1H8zwvdcOCj5bgY1evGiWkozOyna4SAk9VErzpMXtYpjzKy9
EA6DT+ryNd140cMMR5e4DMPhNpdC6PuHvOiJkQtHMk3D4dlZ1ovit3jR1Ny9
zJJ3wyE2Oq/u4llelEzjaxALCodJU5ay1HUe1ErFI/hWbzgwxsRHxdziQeea
SQ7mHyOgzvm/prAObvTi64UnvFaRIBWjpGSkw40KilwzyDaIguPibnJZt7nQ
Hb+hhgeeFHAMkbc1sOZCsTMPxzW9KZDxb4qC3eRCX83antrvTwHx36ZMcle4
UCq7RuJACAUEX58cyNbkQn0XW/JfplBge2rhbc5/XOgWxz2Ou00UqP56eyK/
nxNNykh8XLM/GswUTGJKDTnRAV9dBeOWaNgS+LGLdoETRY618b/piobozYP+
quc40SGoCKnsj4YBZOFR9RlOVLH54Z1zU9FgqROo3SLJidq3ptG8SZ/g7s3K
5VF6TjTOUE57VOETPPOXv8BWzIE6sxydOx/3CaL+cK5fPcCBXo4VYUz3jgH0
ruS7nH0c6D690FiGgBj4u6YpzibIgW5DbKHNhxiQ5/UwLuXkQIuqNVxOJsRA
ndZMtsg2O7p340WOEBoDG1k1d0a72NFDQRXXFrdjwPTliz77AHaU8viWANEt
FnYfXizzXGNDiRRL7mGNOGhZr7wtscSG8vwtKmLQjoOAunDeViob6la6ZSqt
FwekB2ds//vLhs4Xc7/1uRwH1LzXHFUdbKi3j8fmVds4qFYTNWfNYUM9VNRP
fnwdB643dDdC7dnQaP1tEbvmOOj7mHI8bZgVNTeTX+K2i4fNPxLCK/2sKFvI
m45H9vEgJJ7OSO5mRcse0NP1OcWDaUFWT2cTK7qKnbxS4B4PXV1FnsRSVrSm
ylk3PiQe2gTq603DWNHiNYW1C0g81EViVkwXWFEBqXORPPsS4PsnpVDrPBaU
cPT+2ytjCeAg+fA9LYsFFeYxsvCcToBDhekBUeksKMN65Xz6fAIEtoj4tCSw
oM99hC7v2kkACzoGl9PBLOha2p6EvfyJwHCn9QrfAxYUER3h4tdOBMMTd/dW
HmZBP028UWjNSYTxOkrCQQoz+nCEXGoXlgQipDdoRxgz2tSpklT6KQlMlV0H
fEKYUcmYx2cEkpOg4bOx0KQ/M/rKnRjxJzcJcrw5QjJcmdG8BSOPrNYkeH7W
00vBhBndvEmOsOdMBsEcS4tzPMwohxlLglNAMlyIPCJyz48JVTipwvCXkgKT
WjVuZS+Z0GmtL8Yfk1PAd9m6h+c5Exq6YM+ml5UCPw3iQoseM6GfeJ+0dP5M
gVOMAmyMlkyoIM/RZL3pFJB8RL8ed5oJ5fzmv/3n1Gdg1Rts7VpgRN+vLj9F
Rj5DHeGjj5o5I5pt/WAi3OAL7CxOrYxfYUQt+Qcke82+gNz4WVt/I0Z0PeNB
l5jtFwj/NanVosOIctAa/Hvcv4B1yGnmG8qMaK/Bixu5afjzB8fePOVnRI85
/KhWYk4DuXPH32e3MKDC+wurGurS4GNga5SIJgMa8/2Lva5jBkitdupYkxnQ
KlkRjlueGVB5o3fziwoD2sjc//1VUAYsy46aKcgzoNHil58uZWTApbZlIV1R
BrRat+rg8+kM4BQQpDzdoEdTry066d3+Cn5xNygdX+lRHs3rYaoOmSDCYnVB
6As9ai/pU6XwIhMKnOy2bibRo6cam7aUgzPhr5rjtZkoetR7paD8YW4maIx7
7SW9pkdDYvxDPq9nAkEymSJrSY9K/rjnLe2bBU9zZyhv+OnRwqnKc3xXsiGs
Oun+Xx569MQaQemRRTbk9FwHNQ56dNpeaqP3TjZM05pHNujoUf5q2V1V7tlg
rpt35M4CHXrD5XAafWI2kMfdC8810KFMGr9SlBeygVmAs53+JR26Xz6aAwn9
BhHP5Fg950gop2KApftmDui0xVElp0iodfVLo2CGXNg6wtPeNUZCT+3VUcrm
zoUbPQsUmX4S6jN1hJ79cC6IKeVKD9SRUJU0g8LTxrmQs6Jw8UwqCa0eElR5
m50LjY4qEVuWJHQ+vUT6kFMePK9Nd/98g4TmZA2LvvXIA7n9+24ZmZHQFG0G
gx3/PAht3j6SfpGE5vLuvKNLzAMzmbISMzIJlc2fbYnozIPJGfJgsTAJPeMt
zzt/Oh9Idlrirt1EtKcotCGerwAEFWx1qtuJKONNttrcgwUgQ+f7gK+ZiB4w
+p7VIV8AZrFVBdlVRLSM5cxL9YsFkPNb49xUDhGNEXox2xVUAFbn1W+bBRJR
U7mahhH2Qqg8Qk47rUZEV81SQ4i7i6B37WbTmzNEVFbD6wm3eBHMV3kudisR
0f9cnlyVUyyCfZbIKWdZImrGN26WeLUIHkedrf+6j4imfTZRM40tgkNsZ2ZF
1gjo1ajWCxwyxeAzqyxDzCCg/ocGfx26+h3kaNw2sZ8JqIKO6w2pe9+hn2eS
ciaRgEp8E/ip4fEd5BXDWJ5FEVDbymGF1PjvMOC1OLb4moC6uwUHqcx8ByWB
dMqYDQF9xmt4MMGrBGZV97HUihJQj8EqrZGSUgg3XgLbvQRUoweuH2wpBTW7
Ohd6AQJqpmVy+clYKUQGuI6ROQmo648KWVOOHxCQ+cXz0QYNCRTe40K7+QPI
PUJzJrk0xNRbOmeJuQxSZXZqhA/TEJPmJJ/5OwjUkFnzY4RpyIrYtYXwlwj8
vSSQIMpHQ3iL3sqaUhAQe3LM/QCRhmRa/Hx5sBGBBMRGTqzvH3K8q4hnWRCF
aMOmCKl3/xAXopuy6AsU3j+MvaOytoMwTe+OsDEthyzvDJPSuR2E7dtenhu2
5dAUVqx+ZmwHeTKW5WH9uBw4StqFoXUHmdxjY015Xw5v6Jjb1NJ3kI3rJo05
v8rBO9TxlM7NHWQOeXP+w9mf4Fqgyna1Zhth0WvKcD5eAfHCRSqMZdvImhAb
uqVWAXXeMva5edvIGbVHXe8vVcA+o72NHAnbyJ0nnWcnnSqgHFsO+um+jQiV
/TLX+1YBrEdSeaXkt5Gf6ll1W/KVQKFwCtGit5BjXlMhqmpVUPaiTyL54Sai
fNvDWu5DDfA6oc8X72wiOvPC1X7JNWBzK7kDbm0iUyw5VGphDbCrObzoNdhE
Or3rSmb7a8CMjq6bS3oTYdncY/L5cC2s+Ej6PZvYQMxdT2/uR2tB6u3TcQPz
DSRLQp/19s4voHwUSNjUXEfUy9QlldIboOjhtScBp9eR8xOCMdkVDdBhEKsr
cnwdeR/iJH22vwHYWQ+vqe5fRzZ2Jn9GcDSCx/OTuv6ba8iBM27luk6NcNPu
8qpA1hoiOrPuVXi6CQ4qf9BREFxDsssUTZpGmyG9n3PJYXoFeeTzjF7ieyss
qpXPxQ+vID0O7X8O1raC0pdHk+3dK0hdRLfXka5WqHbu/qNYs4I8D+Y/emmx
FYY4E2ppiSuIZ/8C456jbbBbVSHm3fUVRPBBQrN7TBt4Jl/TzmpZRtToydoR
Ae1g9CA1llqwhASOL/wu8ekER7Vw8edBC0ihf3HXcEMPeAS/ZL32gIrU0L84
rk0dAO3jez0buKaRuaAsl2ebw/BUWTLRw2gc0bQ9P1GVPgahlaNuhl+HEDXD
29xfRCZg94+DvOuUIUSdXqmFfHgCwvKtUmPfDCF2jmosHbITEJEy2kG1G0Ie
tb5qnyVPwKfXo9KB/w0hyYs0tQnLCdCLrEY+yA4iOiIeb7eSJ+Dhlyo/X/o/
yOA30XveEpPw41eFgH1mN/KRuSPAVGQKRu4jqo2vu5E44QBeA/EpYOYtuSdj
1Y0IPNczBJkpuGSWg8wLdCPN0WMz7GenYHI6zs7Z6zeizrr6wPz6FPCxPy98
btyFaDccUq6PmgJ7faUrwZvtSJJ7/tQg9zSELB73WuxoR/iFA+tYBaehMEw2
3SirHbnB16cmKzoNpEFx2m7rdmT7w+SGtfQ0RDjs/hzV2IY0XLnt80p7Gire
L64mxrUi0XNqNwJfTMOJlKvS9wObkNbkQwY9U9PQpliVIXeuCdE98HSyHpsG
x19yUsuEJuSduS9d8co0ZMwyHXV73IhIqSlVviTOwMHjBRL+1xqQ6uLB8A7B
GeBFeQ8lH6lDDgVeGn2oNQNYT73Qn6oqZPrdYf+UTzMQcE8xKs6zCrm9xyls
NmEGJHcS9lgrVyFadxQspFNnwHb/M8GZjErkxPg9+dicGRiwleDf+FCB9NnH
79KomYGGJW+e3ZbliPW5vLlQbAaM97pzR20XI8cVk3RtTs+C9LtJzfGHxUgX
MuY5T54FRrrLbnJTRUiShd+Ki+YsFE1L/63uLEQc9hzIddafBeHvgyVLmfnI
qEtJ9SmLWfhrqm6nd+sbEvjpT/v4y1mgSu12JwbEI0450wYdlbMQx0f9G+4a
h2ylWz9trJ2F5PXARPO6GGQooEXjZ8MsPAhf0C9wj0Jkfoo0xXTMAq2jKPnO
cDDyuNiO7tDYLJDpp2+zmmkiV5LEq26R5qChv1Hi2HAcsJdXXSlXmQOiuUAb
K3sCPB0wJ7yAOTjZZ+E2djIRDoTI0pTV5yCuZ6kxHP8O1FN35Y7TmYNHXXse
/VNMg2jSxfUTV+eAYzJnwKbmG1APhYX6OM9B3vA/ieMiJXCx1qxiMG0O9OMT
d2JzS8DciOUBT+YcTFmcb2PXLoUxsebVs9/mQGQo2O3vox+A6L3KDSycg9cD
h5oifyHQ+vutwWbFHGTeT1Z+ceon+G0HlO3qnwOvu/UDf8er4X23WLg1CxW2
X3wRjj5aAx+LAitn2KjgEu5nftGpBohi0ODASYW7leq9Jds1oLFMefJgFxWM
RUo73+/6BRef5kVqCVNBvC2j4ZRqPUQZ9Q1by1GhTjnoe1B0M+Tts+13MKaC
pqH9hvpIMwRbkYIiTKhgcVwsentXC+wUhHuWmVKhV5uu79vVFugTnJAhXadC
kwtium+8BdADKrvu2FChsEXReGGrFQY4+D4WOlPB31viAuVIB4w6Lh2wD6VC
Uv/eOSuDDpDLlGS6G0aFshNc76ScO+DsrteiNhFUWBxbafuBdkCy2dTapWgq
mGlWmA1d6QStJ3RpHElUkGS8cVfMtwuWTBRFSbn4+/t98M8a6YbX8ub0tCYq
jA36HnVl7gHuDtLylxYq/FN81kiW6QHfwNsvL7VRQX7SgqftaQ+knuJ8Hd1J
hajzMpHL3L1Af+ZqEF8/Xj+WX6nK0AfTTXuVwyepwPr2X00F5Q9MM7fOb9Go
8KxMsYMN+QN2PqIs2kQMZhYch4xG/sD6cr5FKAmDBtPR9VGJASg2yu8SY8Ag
SLz2CH3BACz2Gu07wYrBrp/BbzVaBmFBg7hB24Xfdw/5bEkaBjEz2U4rcQy0
+LO+MvINQ7JuFJ3HYQz+ZdXnpokNw2Xe7LxQCQwcRunRxfPD4PsoKwWRxMBQ
50n3y3fDMPD5PIFeFgNeQXOWxH0j4GpPUjiviEFYrti90ZOjMM+c+bZeC4NT
iQ7TMudHYVUvkiPvHAaDIcV3nl0dhXP3JK5SzmMg8VDvNo/7KNz+8d7IVgeD
EjlnGygfhWuZBUSqHgZDXytvUi6MQYh3akyVMQZHUq2MjSzGgemjjEncLQya
wr+2xziNg2jdN5q1JQYP/dYuTb8cBx+pywkSVhiU2r696JU8DjmWLt0Z1hjo
i+XqZ02PQ0rdHpkvdvj6BJI2m/Nf8BOX/PLwPr4+Ov5Mhf8EiOdd67voikFz
jnSZT/QEtHVePMP4FIOR2uKz57MmQLKTGFWMm3mlFRo7JkDBy09b2A0DYz2S
2m/RSSAxeKZ1e2Awu2OpNZM/CQc0DxXtf4WB8M1DBrtGpsApbus7LQADOefs
5s7lKdi8S5EPC8RA4+1pwwimaZCrWmw5GoTB3ULji8J47udt/vI1fodBAZeP
0WHXafDtrtigBOP7QcevqHDOAEOnMzt9GAbPD3y2sDo1C01s15lVYzA4LWYS
Nn5hFvTHHp0vwL0pwdBgd30WVn5oz0jGYvBEzkrR/sUsdJAjzXnjMHAEUU7n
6ll4WmzC0BuPgeX18BLfS3NAFeKU0EvG4FykH3/aXSowvmo5W5uOAeOnk7pS
7lRQU3lpdzQDg8q4ca/MQCrcUOFmD8JNTlWfy8mmgkNhTP3Fr3g/FNIqSlap
wMJ0Q6k9EwOpzidOjS8xOMyxbVX2DYPXzCdsXfXmoSJdJOtUIQYxnzKIKybz
MHmTmvwRd7682Ccni3k4POskNI97xJy/4+6jeTgak+SZWISByrd11euR87B+
bdKA/jsG1Ks/hNXG50HmeM7XzFL8fNK1Otk8FiCg8phRejleXzLi+Np3AU4s
qNut4fbqVGRneL8AVayPudR/YpBJk1D/l7AA23IFIj24mYzZvs3XLoDOV00d
QiUG37ebAzr5FqGx6cMNlWoM9utf1YjNWATHMtnQ23X4/oJuR2P5i8AW1Hj0
M27lpifLgCxCgJXm/XHcl/TDkoZaF4Hv7Q/Moh4Db/12+v/WFqFL2pNg3IDB
lL5eVZLqEnzgulkq2YRBjoGqVlrXEmwo2LZ+asWg7J1hzObgEuxX5Axow13f
fHNVZ2oJytfZaIxtGIwZPE+Z2VoC3v50Lgfc/IYljNIHluG6W8tflXYMnhkq
1GTdWwYrLt2q2g4M1C8eOZ9PWAGHTLupb78xEGeue2bDsoL/xy4/7MPNjNz9
upt3BYzGAmrpu/H8kcrgdTm4Al9TtrpNcBszy/45qbUCjhfuh63jtkVOPCx6
uwLdsYaIfC9+vtLk6BL+VagN1f3wqh+v/9hQ0z3RVXBxKBD9jFuX4kXcJ7EK
ScOaL+pwc7NU2Lorr0Kvd3kZ9x8MIsc0j50xXwVLh0BFCu40yoXqsvhVuD//
VCd1AINGlivz5VJrcEc/1DlpCIO/7RGJ0ifXQOeA3asq3ISYXpNIWIN9OWk2
f3HLy9/44XhpDfyWPFMPD2MQYWbzRtR1DZ5dPCaTitsq/dEhj4o1EHSjPogf
wWBD972pktk6ROSoXncZw/NPoI0tyWod9qLW9iG4pYZ3IVz310Fa4OiVTNw3
nMPFJjzXobXUCR3HXfkpZvFj8jpo3fGduDSOwTtqRsDS/Dq8Y2/IFf+Lgdj7
X2im3wa4jz3/mD+BAV9rtP6z9xsQzCwxWo+bntexXzNyA9KcdflHcI984F/v
T9uAB9ofpDkn8XkJt5Jla9qAkomRgza4+WN3PtnxbYJtp4oe5xQ+r5nH3PbH
b4LcTrOL/jQGK1R6ltkvm8DeDnm3cI/JdocV5mzCoRL5vse4f357nqNfuQlz
CgJ/o3A/z6+fcp/YhBwm5qVx3KulNqY90ltQ7PqA5DqD17s+UiHk+xacuOpZ
EDCL92Mh3YtjFVvwi6GE8RPu7MT7dS31W8DCG6nxFbebm+pNrj9bYCAV6d+I
m/vo1OsA2hZo5EipcMzh8/JGqd9XYxvifC8b+uMOOP/7pVvTNojfl+p9TMXA
6YRqo9DvbZBYcmJ5hdtkf7rA98Ft4P7KdCQY94H15xnr89tQzflQ+Svugs/i
Xc67duAO8Vb8GO5BRpcjjqY7wHNcK8YQw/uhiq/FemQHtI126oXn8XytFKUg
MzuQnE5ROIr7XoWkrdDKDvT8uv9OCXdSOXm7mekfhJUS+Yxw7y6zl1CR/gfF
b+Ss/HCvF1S+4HH9B57lfkfncCOpj4+VcdAg2lp47usCBv2fPbcFBWjwo2Ty
VTHu9ZQ3NY/20yDhuxFHFW655LjrR47ToJfDYL0Pd0J8g3+oKQ2c+H/KsSxi
4Bt1aORuIg2OVb04dQu3uNbdX2/3EchBxrkHmZcwEPVS2je1n0BOoZd8xYNb
sJTRQUuMQDaNLe0Wws0qn8hHlCGQT1jY2Erjpgr333QBAtlIkpvjEu6CFb1V
C0sCmZY0HxyJWyv52MGTqQRyafVKzYFlDGCI5vwhg0BWDMQIkriV9jbVzmcT
yFEjtsfkcUsG332QXkwgTxasuqrh5vRILN5fTyCLvM5NtMTdZbzbkI1KIDML
qjjG47aj33AfOk4k+78uOLxnBc83utRyRIlIlsWGlQ/g5qO7whh7hkg+ETGl
dgQ3Ssx/d/0ckSzo9ENZGbcQzTGh14xItiooLzHF3bQxWdPhRSQr1ZnuDcN9
Auvm/dVMJHvpXAhjXcXgDdXvSmoHkXz5/N9IHtzDcyej/XqI5CvWpR8FcQfN
hoppjRLJRS2qLuK4J6cMlSpWieRLxlV9qrgpY7XXfwiTyEeF9qs+wb04+iQh
+j8S+aXvVoMH7vOj4hNuh0nkTen0i964l4e9HU8dI5F3xaZrBuPWHyS/KtQg
kcd1pXvScCcNYDVh2iSy8rHPUt9wb/2JYXfRJ5Elx08/LcSd2r/98YQpiZwT
NrBTgftfX3rvruskcufIlkId7st9ZqJLt0jkDsoVuxbcGb0s1m22JPIznc3g
Ltyk3qLUb/dIZKd7s/n9uP8HVXFp0A==
                "]]}, "Charting`Private`Tag$1325076#6"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-4.770345176537417, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-4.628886571146799, 
              2.3025849515354375`}, {0.00013658410357506102`, 
              0.9988845399087564}}, {{-4.628886571146799, 
              2.3025849515354375`}, {0.00013658410357506102`, 
              0.9988845399087564}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, Epilog -> {
             Arrow[{{0, 0.025}, {0, 1}}], 
             Rotate[
              Text["Effector 2", {0.26236426446749106`, 0.5}], 90 Degree]}, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["MWC rate"], None}, {
              HoldForm[
              "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 400, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotLabel -> Style["Inhibitor \[RightArrow] Activator", 
             GrayLevel[0], 16], 
           PlotRange -> {{-4.628886571146799, 2.302585092994046}, {0., 1.2}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.772079, 0.431554, 0.102387], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]]}, {"0", "0.2", "0.4", "0.8", "1.6", "3.2"}, 
            LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
            LegendLabel -> 
            "\!\(\*FractionBox[\([effector\\ 2]\), SubscriptBox[\(K\), \
\(2\)]]\)", LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {213.33333333333334, -233.1}, {Center, Center}, {400.00000000000006, 443.99999999999994},
     
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVx388lAccwPF7HhKnhZPsRSo1v5p60WGnXtf3UQ4phivCbLOMloas8isu
U11+JMmpkJOa7lWmJEqre54iQkxLd9fdCV1+JB5Gl1+HPfvj8/q83pY/xQb8
jNJoNB+q/x/Y+4N0NoNB/NKfldERKwHW6dnc9nQGkQoO7lFxEjCzF3iU8RjE
hg5xIO2wBHoSWms5KQyibmFHPDNeAgcMnAvy4hmEi/Am/8oRCSRvo/tbhzOI
JQsGAelJEhCW3Gv138YgDmvPFJ3JkMDQPj2xaNqImP9MVwsvSUCn9GpRabgR
wa4y5qa2SaD16LqOwi5DQi+jbONKVAr2pSwW19uQyI8uM/4GpMC0TnG4fcCA
2HMit901WwohzoGlj/yWE1WJFjmnlFIo6l4+HWz5BeEWbPjXcTcZmNhMiHlT
+oTcm18bUSMDhaCCebOPTjjf59y6YP8GHl5hFUTc0yPmbni7BTx9A/2txeXr
i3WJzG2ePqHhcth12W51NH8pUZise8fDSAGtNMGp7d/pEG4PK606hxQgOPuy
aDVnCTGuXR/4VZsSkmo+Fmet1Ca83E1um7/thkvJDnTeKEoMbz5v8kq/B9Ao
D+tEGUKsCriTybXshVMjrpuQShohc2CiFvJeEG2ab7awWcQb/U2RY4I+SKxz
0w9u1uBlzJVf58a+A/EJhe0f8bO4ImeCPhOggmKBafksZxpPw2O8Ex3ewy3l
8snYYTXu6Prluq02/cCNEQnJukn8NPPGwqTBAMRtv2idlvsvDoFOL4MmBiD1
/O/00BgS360+rzzdNwg7mea8FwbD+JnpwpPSuiFIct1wLZXbj+/XWNdfOPcB
ChpVKX5/9uJra0J91AHD8LilwfRQlQz/Xpg1vWZ6GJwqgjf+erYDnxbRv526
+BH2mB83LNLU4+qKvXxP8xF4oWy3dewrg/uvosW0nBFIP9j2dqC/CTg5d8R1
6hHIPGm7q9iuC/zi8d/Y3qNAz15obijuhhi7nkrOpVEorLGKVrmogPfpOWPh
9Sg8KrnKbsgcBO3XFyrS9EhIs7zx4/4tI1Ag2Wj7mEXCGV2nyESfcRjsNmKo
w0hY6xvsLqycgJJqaYKGR8IOfzuvWpoayiLlDP0SEtr1gsaf2E/BK9dmA5e7
JFjltRBV/BkwliUfKmwiYaDtsnP+wzlQPs13eiAhYfOzFZ0R7+ZBVt+YiL0n
wdrjYEv2Khp27RnnbtM4CVHaM8d7mQimTGzS4LMkiLVET3AWgjnf49l/oLxC
K0hHyEYwFjceY8yRQCC158I8EWw+k2sSQdlsMa5cHoJgFRaOR3U0JHTMDDV3
pSPY1sUTqz3mSXAakzFa/kYw3XfXr1QvkpBF8oNEXQj2It0kWUq5b9SlhP8G
weqPWbLnKeeOFFh5qBDskISb4EUbg6EPfqyGzwjWJjQTd1Mufv887LEFigV2
Nl7XQsdgQpVQXrIOxbJNd0/aUPZSWQ+m2KBY6N4su92UP/WdjNviiGITjXE+
BZR9e7CM++4oloc0HVmvNQbX3441F+5EsdyhftST8lx36bJjvigWn8dJOkhZ
pNQInPah2I68pWuqKS8obsmNw1CsIi3bt4vyXkXImslwFBsOyY+colwp14v4
JxLF2J32UWbaY4DKH4iqo1FsWWq0H5vyf5PKZS8=
               "]]},
             Annotation[#, "Charting`Private`Tag$1325554#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVx3s0lGkcwPF539SiIpN0umhNl5ks6WLYSZffW0SyHFK51W4XqaUt6Sjl
MmxKV13W2BhLsZgj1XFCUeZ92tltQkQ5JWbmfZ/k0sQQte7Zd//4nu/5CPYe
2bqf5PF43lz/fwf705uR03yU7z1xwqhLB5KzI6l1SXxE/6h0suI8117mflPK
R5bf3xkTcWZO1JRtiuWj6A32BV6cD5o7pV2N4qNXbg4Hf+N8ar2pn3APH6Xn
ry1e/EEHOVmlNX7r+SgkQbnNR6+DrkATpWLIAsmPly6nu3UwJftWZvYeC1Qa
kVwp79dBTfTC+vSmGYh6sPe0ZkgH9tkSif+WGYh2jB5tmNCBozB2xb2D5mg0
9iQRZsxAsNOO7Me+ZsglSlghtWAgU2s2FCSYjvYfawgqmc/ALFG/Ujo4FWm+
2nxxsGWgVVbgWIRNkeCNptHPmYHKPyRpoaUmSF+Row10Z6C9Rp67SG6MZh9b
ZbcogAGvDNsFESnfoMFzrbpjPzNQw5Od2bhzCirkIctUKQOyy42ZCzZNRuNN
uhUH0hk4ef+j/IKVEWp8dKP5YQkDN06tMJX2kKh6ztUqyQsGyAPuwphmAm3V
3j66rIeBM92rHYhiHoorVlTYGbOgcBhXW4smaHGvp1fDHBZiyjdMDVKP0fnj
lQZnBxaUia1L86NG6MZQwfwoVxbkstm5I5uG6EUduaXiQBZua8wGjui/0LIy
VVz6ERb8DytyDOUD9LW/1qSZnWUhcuPvwoTUT7TB+kJefBYL8dd+NQ05bKC1
liGd08pY8HScJ31urqddxd6vB2pZOLn6u7x4/3Z6UvRcdeJ7FtL+bov1vcPS
QVYNAVZjLFRVq2YfuttMX6nQux6ywCAuCFr2y+V6uvDjZGGBCMO2eXEzMscq
aOrFpaP712B4rqlbuhLfhOTrwzPLvTEkhdfqOtqfQub0lQ7bd2M4n7zUS27b
BA+YkL7YSAymF7+qVXItTI8PjstLxJB+f0lEm3MbGCb6HKJTMTzOurVOdb4T
VPcmspszMSQICnfvc+mGxTsX5hkXYjhnLA6L8e6DMb1nz5YSDDY+QW45xf3g
fsqj1e0RBlc/281lvC/Q8j69ZlyFoc4koO+J/SAsn+M/D2oxLLlaje6mDMOo
XZjd2pcYOmoznK5XjsKzIoOUbMaw6h/LhtB34zA5uMXaRItB6B5efXE+j1L5
rLF5izEcMBqOYx0JStqj1jxvx6CcpHhCSwgKJ6WFazlbTgqYkrOOoD4vE/X2
cEZE2ZVdHgQlDCvRmHVgmDsRmdsSTFAGQaunL+f64S51UxJBJfpdimzkLO5t
5le/IKiN+h/M6zoxXDCkBCiaCMpiZlWChjPucc5KeUtQTZXJ7R85p3anLXFv
I6j8dfYZpl0Yuj74SlT/EtTUooAMD87y9892VVmTlKdgkIc497edyM1aSFIb
Phk66zlvbhN2xopIysg7+amW82ecHOmykqSiem6Ej3L2YajTD9xIymPHOx/n
Dxj+1PWq0z1JymUWDLhxHtVmTzvuQ1LBVSFX/DkrNGMycSBJxb1uvxvJ+Wvr
7ZaZu0jqWXXIKinn7a3B3w7sIalXRbl3LnMubjEJfRlGUvvKlTZZnMmWh4qS
CJKKEZVeLOL8H4Lpf4E=
               "]]},
             Annotation[#, "Charting`Private`Tag$1325554#2"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVzHs0lHkcx/F5HrqMQqZkz6BtWCPWKrk0OuX7LFK6iFwmiqKUQ25tSsil
FKYldVAZl7JdppRWITl4fq02O4SeoXI3l0QXklmZXLLP/vE57/P658MJitwV
jDMYjB30/q+PdN+bqTMsNHQ0aURiIQfeuamslhQWKpspmbhDm22R63ItiYWs
3W4MJ9MeONFUuSmehfTs9C5Y0g7Rts3JPspCEbcLe9N/lkOcg4YHN5CFjHz1
o+3N5VBcUNHk4cBCz4JD7ASmchjezawXqXTQTtKnc4gjh/lF1/OLAnVQtSq7
LnCZHJpijFrzOpaggNcjyq/z5GBRxON5bl2C+gNmOV8mZGDNjV/zIEQbZfDJ
jDVyGfjZ+hTVumuhD39eu+HcIoP8Pi2VL0cTuU9rll98JANd0/H6pMlFKHxX
f+NYngx6cm9Z35VpIF1t75uKWBnUFPJyDlYw0aXHrqFuXjIYbBKWGAsXon6/
zBe6ljLYdtVsRVjaAsSZjWpNVZdBEyP3rOPe+ciqffGIQCKF3Ewqf8Wmeej8
HsM5drEUTj76KBQsV0d9T6LbPgZK4UrcGo2kERyxI6PkTiulgB924cZ2Ykjt
lZOPYe0AnP1kb4ndYyCbunzlZ84AiCxnGw1N50jjJxdPl6b3Q2zVr4t8G2fI
A88twvhdfVCf3LPq5tEpUlyUbs816QNhrl7J1CYVqc4ujt9+ohdKe7WUkR8m
yI/rnwcHVfWAZ4SoeLRKSSYmbyj4PtcNUY6XuYlZX8gf2o0F77d3w6mLpzX2
RIySalrCwdDfu8DVWj/phfYH8uHY1jJ+byectDf/45TnIHmnWaXyMe6EnGeK
ePf7UlLmvdDaM+YN1Ikb9I6UdZIYY1xfp+c12Nzy/SU8s5VUMJmOVza+Bi/9
hCX5M09I5ttUaUzFK3jR27LKSnYNjmUz2YXrXkFKaHP/u8HnUHirK2m2pgMy
UldtE5p1QEuCk6nYvQM0zn9vbBD2wV9qnmz34XbIe2QSprBTgDi5/IJXdjvU
Flzf2JAxBOLU/acEju2QyLm9/8D6T0AM7c3DJyWQvtDmUOyOMWAW7GKvrZbA
Sjdf5+J749AmOp3ZGC8BJw+zLZWMCagfeHkucbMEWpj8sacWk4B+WpQdZCAB
k2wxKkv7BttrvHNWKyl413zV9lLNNOQHqDSCKArW/r3s5UH5LCzgFX41rqCA
6xIqPm/AIEYXs2e2XqHgsPq3BKk1Rhglt+/OSKGgXk30lORhRIzXEQdz2svU
+POLN2KEw9Mmv+ZkChBWecF/M0Z8KQ9cp0WbPRdV0u2HEXF6tQl5iRS0fhtu
7EjBiJPh0SvK4ymw+dzJErdhxDCPo9Q8ToFgNI0v6sAIzf3jsZUxFMhG7ArS
ujBipnTEyp921qccExcFRui0jW+4f4yC4ffuvIavGOE1aV6x8zcKhG//8a8z
xIkQIwPtoigKxhUnSgqMcOJsWlbNFtpbFNyheFOceCyIvqyMpOBfWWrUeiuc
WN5pMOhK222AOPPYGSfMgpe2qMIpuNH/uTHPFScibHWxm7Sn+4oWH3fDCT71
INiDtqh3JtdmN/0f54zuHqHge09p91J/nEhdzazi0/bu8ftRGYgT5+ame9Rp
3+tmHpQcwomWAHztwzAK8O5qUXkYTiS2YtX7aP8HcFdlzw==
               "]]},
             Annotation[#, "Charting`Private`Tag$1325554#3"]& ], 
            TagBox[
             {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsBmEwDmxTvlPziG+o7N
gRLA499+Dmc75T8aLJVGoH8SwBrbTAUIO+U/33fKtUV7EsDz53JdSTrlP2gP
NZSQchLAxbcstck45T96PgpRJmESwNqrXezANeU/n5y0ylE+EsCLQ57HiC/l
P+hYCb6o+BHA8KS/e3gi5T8GnqGanmERwFlQJbIOA+U/ynUizpbUEMBmxIz1
e+HkPyyeODhTShDA4WTb7hK85D8zJnswr2gPwLFUNFTSjeQ/WjVWnrxQDsD8
UDROrlzkP5rdDvhZIQ3Ah2Oj2B8g5D8VJ/K+f/cLwGO4Tnxw3OM/25WmM6rh
CsAht404K5XjP7qdOJRktAnAa0l3Wyc+4z/lypuiI5sIwPqoehUD4+I/S5kp
HmuHB8C1YMyptn/iP8oAlYVCXAbAek5NkjUI4j+VjdGaHkUFwKuTD04+jeE/
ebPrm4oWBMD+jqaoQvvgP5h6MAp/7QLAhewBZUNf4D8CZ0YmeNgBwMEF+d72
hd8/hew5LgGsAMDm3eUGhh3eP6gu/ccdJ/+/j27NbN673D94tkELWcf8v2Vx
q9YrLts/voDbKKVy+r/q7F2VT57ZP5uVF6L6Rfi/6+701yUm2D+r3A7zb+r1
v6hpBWPvkNY/U26on+6287+t7onPjx7VP3BClyZ+jvG/37z7aay/0z99kYIK
W27uv/k47Po9VdI/STMbf8wP6r/WlJOigxfRP3k5KqN9U+W/UYRMHFOwzz+U
xON7UK3gvxXMcL/ycs0/vcnDF2yu2L8+cdFQ8ozLPzSmWS1tjc6/iauMZ1uy
yT9UG3wQmvy5v42edy+qJsg/zNzNKDHhoD9RqNpoiczGP4Fqy97m5cY/2jfe
bkeAxT+JhChLmynUP/Mn+npwb8Q/Cov+x8Ob3T8WbpLLLGzDP5azJWvjNuM/
CxS5wMGYwj+8nKE9w4nnP7JeUXUI48E/fiGnYGM67D8FqVLWMTfBP4gINGZ4
TfA/EF8XLbSrwD8gTllEn6zyP3dLLWZuKMA/Q1EpSLUA9T+ehg9XLnK/P80J
V/DBLPc/Z+yMyrW9vj8lkMnArof5P3mHkCDbE74/5suZNZK6+z8K+GmDZIq9
PzLFFNBk4v0/SFPeTtgUvT8mRmrJixwAQIYaKDQUprw/ZwT5fOAzAUBtIMDP
aEy8P74DqMG/OAFAQ88orfNKvD8UA1cGnz0BQEq9o25/Sbw/wAG1j11HAUBA
tqKbmUa8Pxr/cKLaWgFAMjaYjthAvD/O+ejH1IEBQGe4DWCANbw/NO/YEsnP
AUAVPH7/cx+8P4ruh1eo1AFAki47VxoevD/h7Tach9kBQIg4O4LBHLw/juyU
JUbjAUDy0/9PEhq8P+jpUDjD9gFAtx6LvL0UvD+b5MhdvR0CQJSOKWo7Crw/
8uN3opwiAkAbTyu67gi8P0jjJud7JwJAKnOA1aIHvD/04YRwOjECQIp8M2wN
Bbw/Tt9Ag7dEAkBdQTMM7P+7P6Te78eWSQJAvrVEqaX+uz/73Z4Mdk4CQKZl
zg1g/bs/qNz8lTRYAkA1dWIr1/q7P/7bq9oTXQJAho1545P5uz9V21of82EC
QEpSImFR+Ls/rNoJZNJmAkAL2eOjD/e7PwLauKixawJAHYFFq871uz8n52C1

               "]]},
             Annotation[#, "Charting`Private`Tag$1325554#4"]& ], 
            TagBox[
             {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsCNHDLIccrnPziG+o7N
gRLAuT00QO7J5z8aLJVGoH8SwCLL/3Bqyec/33fKtUV7EsDimVv8YcjnP2gP
NZSQchLAvOr8tU3G5z96PgpRJmESwLXfXpMXwuc/n5y0ylE+EsBeVXHmc7nn
P+hYCb6o+BHAFs/8K0an5z8GnqGanmERwGt1LXtje+c/ynUizpbUEMBSISYS
OUznPyyeODhTShDA4AibvlsX5z8zJnswr2gPwOCX442R1eY/WjVWnrxQDsB+
mAXCLI/mP5rdDvhZIQ3A9M/b6MQ35j8VJ/K+f/cLwLPxFxxH1eU/25WmM6rh
CsAEbrsXvmzlP7qdOJRktAnAsgVzTxjs5D/lypuiI5sIwB2xHy9QZOQ/S5kp
HmuHB8D7FZqmZM/jP8oAlYVCXAbAby8+TCMb4z+VjdGaHkUFwHzJnyPlYOI/
ebPrm4oWBMBV9ldPYoPhP5h6MAp/7QLAmfwyCvWW4D8CZ0YmeNgBwBd1dg5u
Vt8/hew5LgGsAMCC5NiDlzvdP6gu/ccdJ/+/vphs2Rsy2z94tkELWcf8v1Gv
mcHB8tg/voDbKKVy+r8zuTe2qL7WP5uVF6L6Rfi/TuG72U671D+r3A7zb+r1
v6koKkDYotI/U26on+6287+p+q/zDsvQP3BClyZ+jvG/CYSWhEE7zj99kYIK
W27uvxcgc5P16co/STMbf8wP6r8/K133XyLIP3k5KqN9U+W/SIUQ9zd3xT+U
xON7UK3gv7jVjlYDLsM/vcnDF2yu2L+7LcUBMVPBPzSmWS1tjc6/e7X3WSot
vz9UG3wQmvy5v+ocPJTrZLw/zNzNKDHhoD8iA8Yg1wu6P4Fqy97m5cY/PI4w
0kfetz+JhChLmynUP6r1znjFIrY/Cov+x8Ob3T/0fszMZYm0P5azJWvjNuM/
T7nnMlVEsz+8nKE9w4nnP3I2IDxAM7I/fiGnYGM67D+oRFn/bjaxP4gINGZ4
TfA/2L5x+xdtsD8gTllEn6zyP76qQcOfZa8/Q1EpSLUA9T+6I9Mvgi6uP80J
V/DBLPc/XGQ1dao1rT8lkMnArof5P6u9B5IrTqw/5suZNZK6+z8zxL7Ov5Sr
PzLFFNBk4v0/H3gNnpD3qj8mRmrJixwAQH0FNDycZKo/ZwT5fOAzAUDyj7TW
eO6pP74DqMG/OAFAs0tlzo7sqT8UA1cGnz0BQP/raP6l6qk/wAG1j11HAUBN
SS8E2OapPxr/cKLaWgFAG/1EkErfqT/O+ejH1IEBQHpbzPho0Kk/NO/YEsnP
AUCHncOZhbOpP4ruh1eo1AFAsmZbFsGxqT/h7Tach9kBQOW6hLL9r6k/juyU
JUbjAUAKaJdGeqypP+jpUDjD9gFACDwpyYClqT+b5MhdvR0CQFgxDJXCl6k/
8uN3opwiAkCZ2R+zD5apP0jjJud7JwJAJ1st5V2UqT/04YRwOjECQMZxYYL9
kKk/Tt9Ag7dEAkD9AXqNSYqpP6Te78eWSQJAHRalN5+IqT/73Z4Mdk4CQIS9
LfD1hqk/qNz8lTRYAkC10pKJpoOpP/7bq9oTXQJA6fgNaQCCqT9V21of82EC
QIwiJFRbgKk/rNoJZNJmAkB03CVKt36pPwLauKixawJAuyxkShR9qT/6CWPy

               "]]},
             Annotation[#, "Charting`Private`Tag$1325554#5"]& ], 
            TagBox[
             {RGBColor[0.772079, 0.431554, 0.102387], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVx3s80wsfwPFtlRjhLNUT4ZSIoodoLqfO96fCoVdzLUIdQgpJtG4uQxdU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               "]]},
             Annotation[#, "Charting`Private`Tag$1325554#6"]& ]}, {}}, 
          InsetBox[
           
           TemplateBox[{
            "\"0\"", "\"0.2\"", "\"0.4\"", "\"0.8\"", "\"1.6\"", "\"3.2\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\"", {
                    FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                    Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                    AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
                   "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
                 
                 RowBox[{
                  "LegendLabel", "\[Rule]", 
                   "\"\\!\\(\\*FractionBox[\\([effector\\\\ 2]\\), \
SubscriptBox[\\(K\\), \\(2\\)]]\\)\""}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-4.770345176537417, 0},
         BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Epilog->{
           ArrowBox[{{0, 1}, {0, 0.01}}], 
           GeometricTransformationBox[
            InsetBox[
             FormBox["\"Effector 2\"", TraditionalForm], {
             0.26236426446749106`, 0.5}], {{{0, -1}, {1, 0}}, Center}]},
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), \
SubscriptBox[\\(K\\), \\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
               FormBox["10", TraditionalForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.382026634673881, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.499809670330265, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.382026634673881, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.499809670330265, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->400,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotLabel->FormBox[
           StyleBox["\"Activator \[RightArrow] Inhibitor\"", 
            GrayLevel[0], 16, StripOnInput -> False], TraditionalForm],
         PlotRange->{{-4.628886571146799, 2.302585092994046}, {0., 1.2}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVx388lAccwPF7HhKnhZPsRSo1v5p60WGnXtf3UQ4phivCbLOMloas8isu
U11+JMmpkJOa7lWmJEqre54iQkxLd9fdCV1+JB5Gl1+HPfvj8/q83pY/xQb8
jNJoNB+q/x/Y+4N0NoNB/NKfldERKwHW6dnc9nQGkQoO7lFxEjCzF3iU8RjE
hg5xIO2wBHoSWms5KQyibmFHPDNeAgcMnAvy4hmEi/Am/8oRCSRvo/tbhzOI
JQsGAelJEhCW3Gv138YgDmvPFJ3JkMDQPj2xaNqImP9MVwsvSUCn9GpRabgR
wa4y5qa2SaD16LqOwi5DQi+jbONKVAr2pSwW19uQyI8uM/4GpMC0TnG4fcCA
2HMit901WwohzoGlj/yWE1WJFjmnlFIo6l4+HWz5BeEWbPjXcTcZmNhMiHlT
+oTcm18bUSMDhaCCebOPTjjf59y6YP8GHl5hFUTc0yPmbni7BTx9A/2txeXr
i3WJzG2ePqHhcth12W51NH8pUZise8fDSAGtNMGp7d/pEG4PK606hxQgOPuy
aDVnCTGuXR/4VZsSkmo+Fmet1Ca83E1um7/thkvJDnTeKEoMbz5v8kq/B9Ao
D+tEGUKsCriTybXshVMjrpuQShohc2CiFvJeEG2ab7awWcQb/U2RY4I+SKxz
0w9u1uBlzJVf58a+A/EJhe0f8bO4ImeCPhOggmKBafksZxpPw2O8Ex3ewy3l
8snYYTXu6Prluq02/cCNEQnJukn8NPPGwqTBAMRtv2idlvsvDoFOL4MmBiD1
/O/00BgS360+rzzdNwg7mea8FwbD+JnpwpPSuiFIct1wLZXbj+/XWNdfOPcB
ChpVKX5/9uJra0J91AHD8LilwfRQlQz/Xpg1vWZ6GJwqgjf+erYDnxbRv526
+BH2mB83LNLU4+qKvXxP8xF4oWy3dewrg/uvosW0nBFIP9j2dqC/CTg5d8R1
6hHIPGm7q9iuC/zi8d/Y3qNAz15obijuhhi7nkrOpVEorLGKVrmogPfpOWPh
9Sg8KrnKbsgcBO3XFyrS9EhIs7zx4/4tI1Ag2Wj7mEXCGV2nyESfcRjsNmKo
w0hY6xvsLqycgJJqaYKGR8IOfzuvWpoayiLlDP0SEtr1gsaf2E/BK9dmA5e7
JFjltRBV/BkwliUfKmwiYaDtsnP+wzlQPs13eiAhYfOzFZ0R7+ZBVt+YiL0n
wdrjYEv2Khp27RnnbtM4CVHaM8d7mQimTGzS4LMkiLVET3AWgjnf49l/oLxC
K0hHyEYwFjceY8yRQCC158I8EWw+k2sSQdlsMa5cHoJgFRaOR3U0JHTMDDV3
pSPY1sUTqz3mSXAakzFa/kYw3XfXr1QvkpBF8oNEXQj2It0kWUq5b9SlhP8G
weqPWbLnKeeOFFh5qBDskISb4EUbg6EPfqyGzwjWJjQTd1Mufv887LEFigV2
Nl7XQsdgQpVQXrIOxbJNd0/aUPZSWQ+m2KBY6N4su92UP/WdjNviiGITjXE+
BZR9e7CM++4oloc0HVmvNQbX3441F+5EsdyhftST8lx36bJjvigWn8dJOkhZ
pNQInPah2I68pWuqKS8obsmNw1CsIi3bt4vyXkXImslwFBsOyY+colwp14v4
JxLF2J32UWbaY4DKH4iqo1FsWWq0H5vyf5PKZS8=
                "]]}, "Charting`Private`Tag$1325554#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVx3s0lGkcwPF539SiIpN0umhNl5ks6WLYSZffW0SyHFK51W4XqaUt6Sjl
MmxKV13W2BhLsZgj1XFCUeZ92tltQkQ5JWbmfZ/k0sQQte7Zd//4nu/5CPYe
2bqf5PF43lz/fwf705uR03yU7z1xwqhLB5KzI6l1SXxE/6h0suI8117mflPK
R5bf3xkTcWZO1JRtiuWj6A32BV6cD5o7pV2N4qNXbg4Hf+N8ar2pn3APH6Xn
ry1e/EEHOVmlNX7r+SgkQbnNR6+DrkATpWLIAsmPly6nu3UwJftWZvYeC1Qa
kVwp79dBTfTC+vSmGYh6sPe0ZkgH9tkSif+WGYh2jB5tmNCBozB2xb2D5mg0
9iQRZsxAsNOO7Me+ZsglSlghtWAgU2s2FCSYjvYfawgqmc/ALFG/Ujo4FWm+
2nxxsGWgVVbgWIRNkeCNptHPmYHKPyRpoaUmSF+Row10Z6C9Rp67SG6MZh9b
ZbcogAGvDNsFESnfoMFzrbpjPzNQw5Od2bhzCirkIctUKQOyy42ZCzZNRuNN
uhUH0hk4ef+j/IKVEWp8dKP5YQkDN06tMJX2kKh6ztUqyQsGyAPuwphmAm3V
3j66rIeBM92rHYhiHoorVlTYGbOgcBhXW4smaHGvp1fDHBZiyjdMDVKP0fnj
lQZnBxaUia1L86NG6MZQwfwoVxbkstm5I5uG6EUduaXiQBZua8wGjui/0LIy
VVz6ERb8DytyDOUD9LW/1qSZnWUhcuPvwoTUT7TB+kJefBYL8dd+NQ05bKC1
liGd08pY8HScJ31urqddxd6vB2pZOLn6u7x4/3Z6UvRcdeJ7FtL+bov1vcPS
QVYNAVZjLFRVq2YfuttMX6nQux6ywCAuCFr2y+V6uvDjZGGBCMO2eXEzMscq
aOrFpaP712B4rqlbuhLfhOTrwzPLvTEkhdfqOtqfQub0lQ7bd2M4n7zUS27b
BA+YkL7YSAymF7+qVXItTI8PjstLxJB+f0lEm3MbGCb6HKJTMTzOurVOdb4T
VPcmspszMSQICnfvc+mGxTsX5hkXYjhnLA6L8e6DMb1nz5YSDDY+QW45xf3g
fsqj1e0RBlc/281lvC/Q8j69ZlyFoc4koO+J/SAsn+M/D2oxLLlaje6mDMOo
XZjd2pcYOmoznK5XjsKzIoOUbMaw6h/LhtB34zA5uMXaRItB6B5efXE+j1L5
rLF5izEcMBqOYx0JStqj1jxvx6CcpHhCSwgKJ6WFazlbTgqYkrOOoD4vE/X2
cEZE2ZVdHgQlDCvRmHVgmDsRmdsSTFAGQaunL+f64S51UxJBJfpdimzkLO5t
5le/IKiN+h/M6zoxXDCkBCiaCMpiZlWChjPucc5KeUtQTZXJ7R85p3anLXFv
I6j8dfYZpl0Yuj74SlT/EtTUooAMD87y9892VVmTlKdgkIc497edyM1aSFIb
Phk66zlvbhN2xopIysg7+amW82ecHOmykqSiem6Ej3L2YajTD9xIymPHOx/n
Dxj+1PWq0z1JymUWDLhxHtVmTzvuQ1LBVSFX/DkrNGMycSBJxb1uvxvJ+Wvr
7ZaZu0jqWXXIKinn7a3B3w7sIalXRbl3LnMubjEJfRlGUvvKlTZZnMmWh4qS
CJKKEZVeLOL8H4Lpf4E=
                "]]}, "Charting`Private`Tag$1325554#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVzHs0lHkcx/F5HrqMQqZkz6BtWCPWKrk0OuX7LFK6iFwmiqKUQ25tSsil
FKYldVAZl7JdppRWITl4fq02O4SeoXI3l0QXklmZXLLP/vE57/P658MJitwV
jDMYjB30/q+PdN+bqTMsNHQ0aURiIQfeuamslhQWKpspmbhDm22R63ItiYWs
3W4MJ9MeONFUuSmehfTs9C5Y0g7Rts3JPspCEbcLe9N/lkOcg4YHN5CFjHz1
o+3N5VBcUNHk4cBCz4JD7ASmchjezawXqXTQTtKnc4gjh/lF1/OLAnVQtSq7
LnCZHJpijFrzOpaggNcjyq/z5GBRxON5bl2C+gNmOV8mZGDNjV/zIEQbZfDJ
jDVyGfjZ+hTVumuhD39eu+HcIoP8Pi2VL0cTuU9rll98JANd0/H6pMlFKHxX
f+NYngx6cm9Z35VpIF1t75uKWBnUFPJyDlYw0aXHrqFuXjIYbBKWGAsXon6/
zBe6ljLYdtVsRVjaAsSZjWpNVZdBEyP3rOPe+ciqffGIQCKF3Ewqf8Wmeej8
HsM5drEUTj76KBQsV0d9T6LbPgZK4UrcGo2kERyxI6PkTiulgB924cZ2Ykjt
lZOPYe0AnP1kb4ndYyCbunzlZ84AiCxnGw1N50jjJxdPl6b3Q2zVr4t8G2fI
A88twvhdfVCf3LPq5tEpUlyUbs816QNhrl7J1CYVqc4ujt9+ohdKe7WUkR8m
yI/rnwcHVfWAZ4SoeLRKSSYmbyj4PtcNUY6XuYlZX8gf2o0F77d3w6mLpzX2
RIySalrCwdDfu8DVWj/phfYH8uHY1jJ+byectDf/45TnIHmnWaXyMe6EnGeK
ePf7UlLmvdDaM+YN1Ikb9I6UdZIYY1xfp+c12Nzy/SU8s5VUMJmOVza+Bi/9
hCX5M09I5ttUaUzFK3jR27LKSnYNjmUz2YXrXkFKaHP/u8HnUHirK2m2pgMy
UldtE5p1QEuCk6nYvQM0zn9vbBD2wV9qnmz34XbIe2QSprBTgDi5/IJXdjvU
Flzf2JAxBOLU/acEju2QyLm9/8D6T0AM7c3DJyWQvtDmUOyOMWAW7GKvrZbA
Sjdf5+J749AmOp3ZGC8BJw+zLZWMCagfeHkucbMEWpj8sacWk4B+WpQdZCAB
k2wxKkv7BttrvHNWKyl413zV9lLNNOQHqDSCKArW/r3s5UH5LCzgFX41rqCA
6xIqPm/AIEYXs2e2XqHgsPq3BKk1Rhglt+/OSKGgXk30lORhRIzXEQdz2svU
+POLN2KEw9Mmv+ZkChBWecF/M0Z8KQ9cp0WbPRdV0u2HEXF6tQl5iRS0fhtu
7EjBiJPh0SvK4ymw+dzJErdhxDCPo9Q8ToFgNI0v6sAIzf3jsZUxFMhG7ArS
ujBipnTEyp921qccExcFRui0jW+4f4yC4ffuvIavGOE1aV6x8zcKhG//8a8z
xIkQIwPtoigKxhUnSgqMcOJsWlbNFtpbFNyheFOceCyIvqyMpOBfWWrUeiuc
WN5pMOhK222AOPPYGSfMgpe2qMIpuNH/uTHPFScibHWxm7Sn+4oWH3fDCT71
INiDtqh3JtdmN/0f54zuHqHge09p91J/nEhdzazi0/bu8ftRGYgT5+ame9Rp
3+tmHpQcwomWAHztwzAK8O5qUXkYTiS2YtX7aP8HcFdlzw==
                "]]}, "Charting`Private`Tag$1325554#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsBmEwDmxTvlPziG+o7N
gRLA499+Dmc75T8aLJVGoH8SwBrbTAUIO+U/33fKtUV7EsDz53JdSTrlP2gP
NZSQchLAxbcstck45T96PgpRJmESwNqrXezANeU/n5y0ylE+EsCLQ57HiC/l
P+hYCb6o+BHA8KS/e3gi5T8GnqGanmERwFlQJbIOA+U/ynUizpbUEMBmxIz1
e+HkPyyeODhTShDA4WTb7hK85D8zJnswr2gPwLFUNFTSjeQ/WjVWnrxQDsD8
UDROrlzkP5rdDvhZIQ3Ah2Oj2B8g5D8VJ/K+f/cLwGO4Tnxw3OM/25WmM6rh
CsAht404K5XjP7qdOJRktAnAa0l3Wyc+4z/lypuiI5sIwPqoehUD4+I/S5kp
HmuHB8C1YMyptn/iP8oAlYVCXAbAek5NkjUI4j+VjdGaHkUFwKuTD04+jeE/
ebPrm4oWBMD+jqaoQvvgP5h6MAp/7QLAhewBZUNf4D8CZ0YmeNgBwMEF+d72
hd8/hew5LgGsAMDm3eUGhh3eP6gu/ccdJ/+/j27NbN673D94tkELWcf8v2Vx
q9YrLts/voDbKKVy+r/q7F2VT57ZP5uVF6L6Rfi/6+701yUm2D+r3A7zb+r1
v6hpBWPvkNY/U26on+6287+t7onPjx7VP3BClyZ+jvG/37z7aay/0z99kYIK
W27uv/k47Po9VdI/STMbf8wP6r/WlJOigxfRP3k5KqN9U+W/UYRMHFOwzz+U
xON7UK3gvxXMcL/ycs0/vcnDF2yu2L8+cdFQ8ozLPzSmWS1tjc6/iauMZ1uy
yT9UG3wQmvy5v42edy+qJsg/zNzNKDHhoD9RqNpoiczGP4Fqy97m5cY/2jfe
bkeAxT+JhChLmynUP/Mn+npwb8Q/Cov+x8Ob3T8WbpLLLGzDP5azJWvjNuM/
CxS5wMGYwj+8nKE9w4nnP7JeUXUI48E/fiGnYGM67D8FqVLWMTfBP4gINGZ4
TfA/EF8XLbSrwD8gTllEn6zyP3dLLWZuKMA/Q1EpSLUA9T+ehg9XLnK/P80J
V/DBLPc/Z+yMyrW9vj8lkMnArof5P3mHkCDbE74/5suZNZK6+z8K+GmDZIq9
PzLFFNBk4v0/SFPeTtgUvT8mRmrJixwAQIYaKDQUprw/ZwT5fOAzAUBtIMDP
aEy8P74DqMG/OAFAQ88orfNKvD8UA1cGnz0BQEq9o25/Sbw/wAG1j11HAUBA
tqKbmUa8Pxr/cKLaWgFAMjaYjthAvD/O+ejH1IEBQGe4DWCANbw/NO/YEsnP
AUAVPH7/cx+8P4ruh1eo1AFAki47VxoevD/h7Tach9kBQIg4O4LBHLw/juyU
JUbjAUDy0/9PEhq8P+jpUDjD9gFAtx6LvL0UvD+b5MhdvR0CQJSOKWo7Crw/
8uN3opwiAkAbTyu67gi8P0jjJud7JwJAKnOA1aIHvD/04YRwOjECQIp8M2wN
Bbw/Tt9Ag7dEAkBdQTMM7P+7P6Te78eWSQJAvrVEqaX+uz/73Z4Mdk4CQKZl
zg1g/bs/qNz8lTRYAkA1dWIr1/q7P/7bq9oTXQJAho1545P5uz9V21of82EC
QEpSImFR+Ls/rNoJZNJmAkAL2eOjD/e7PwLauKixawJAHYFFq871uz8n52C1

                "]]}, "Charting`Private`Tag$1325554#4"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAVuBf1/qDEsCNHDLIccrnPziG+o7N
gRLAuT00QO7J5z8aLJVGoH8SwCLL/3Bqyec/33fKtUV7EsDimVv8YcjnP2gP
NZSQchLAvOr8tU3G5z96PgpRJmESwLXfXpMXwuc/n5y0ylE+EsBeVXHmc7nn
P+hYCb6o+BHAFs/8K0an5z8GnqGanmERwGt1LXtje+c/ynUizpbUEMBSISYS
OUznPyyeODhTShDA4AibvlsX5z8zJnswr2gPwOCX442R1eY/WjVWnrxQDsB+
mAXCLI/mP5rdDvhZIQ3A9M/b6MQ35j8VJ/K+f/cLwLPxFxxH1eU/25WmM6rh
CsAEbrsXvmzlP7qdOJRktAnAsgVzTxjs5D/lypuiI5sIwB2xHy9QZOQ/S5kp
HmuHB8D7FZqmZM/jP8oAlYVCXAbAby8+TCMb4z+VjdGaHkUFwHzJnyPlYOI/
ebPrm4oWBMBV9ldPYoPhP5h6MAp/7QLAmfwyCvWW4D8CZ0YmeNgBwBd1dg5u
Vt8/hew5LgGsAMCC5NiDlzvdP6gu/ccdJ/+/vphs2Rsy2z94tkELWcf8v1Gv
mcHB8tg/voDbKKVy+r8zuTe2qL7WP5uVF6L6Rfi/TuG72U671D+r3A7zb+r1
v6koKkDYotI/U26on+6287+p+q/zDsvQP3BClyZ+jvG/CYSWhEE7zj99kYIK
W27uvxcgc5P16co/STMbf8wP6r8/K133XyLIP3k5KqN9U+W/SIUQ9zd3xT+U
xON7UK3gv7jVjlYDLsM/vcnDF2yu2L+7LcUBMVPBPzSmWS1tjc6/e7X3WSot
vz9UG3wQmvy5v+ocPJTrZLw/zNzNKDHhoD8iA8Yg1wu6P4Fqy97m5cY/PI4w
0kfetz+JhChLmynUP6r1znjFIrY/Cov+x8Ob3T/0fszMZYm0P5azJWvjNuM/
T7nnMlVEsz+8nKE9w4nnP3I2IDxAM7I/fiGnYGM67D+oRFn/bjaxP4gINGZ4
TfA/2L5x+xdtsD8gTllEn6zyP76qQcOfZa8/Q1EpSLUA9T+6I9Mvgi6uP80J
V/DBLPc/XGQ1dao1rT8lkMnArof5P6u9B5IrTqw/5suZNZK6+z8zxL7Ov5Sr
PzLFFNBk4v0/H3gNnpD3qj8mRmrJixwAQH0FNDycZKo/ZwT5fOAzAUDyj7TW
eO6pP74DqMG/OAFAs0tlzo7sqT8UA1cGnz0BQP/raP6l6qk/wAG1j11HAUBN
SS8E2OapPxr/cKLaWgFAG/1EkErfqT/O+ejH1IEBQHpbzPho0Kk/NO/YEsnP
AUCHncOZhbOpP4ruh1eo1AFAsmZbFsGxqT/h7Tach9kBQOW6hLL9r6k/juyU
JUbjAUAKaJdGeqypP+jpUDjD9gFACDwpyYClqT+b5MhdvR0CQFgxDJXCl6k/
8uN3opwiAkCZ2R+zD5apP0jjJud7JwJAJ1st5V2UqT/04YRwOjECQMZxYYL9
kKk/Tt9Ag7dEAkD9AXqNSYqpP6Te78eWSQJAHRalN5+IqT/73Z4Mdk4CQIS9
LfD1hqk/qNz8lTRYAkC10pKJpoOpP/7bq9oTXQJA6fgNaQCCqT9V21of82EC
QIwiJFRbgKk/rNoJZNJmAkB03CVKt36pPwLauKixawJAuyxkShR9qT/6CWPy

                "]]}, "Charting`Private`Tag$1325554#5"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.772079, 0.431554, 0.102387], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVx3s80wsfwPFtlRjhLNUT4ZSIoodoLqfO96fCoVdzLUIdQgpJtG4uQxdU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                "]]}, "Charting`Private`Tag$1325554#6"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-4.770345176537417, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-4.628886571146799, 
              2.3025849515354375`}, {0.029123934500984768`, 
              0.9692675181103438}}, {{-4.628886571146799, 
              2.3025849515354375`}, {0.029123934500984768`, 
              0.9692675181103438}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, Epilog -> {
             Arrow[{{0, 1}, {0, 0.01}}], 
             Rotate[
              Text["Effector 2", {0.26236426446749106`, 0.5}], 90 Degree]}, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["MWC rate"], None}, {
              HoldForm[
              "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 400, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotLabel -> Style["Activator \[RightArrow] Inhibitor", 
             GrayLevel[0], 16], 
           PlotRange -> {{-4.628886571146799, 2.302585092994046}, {0., 1.2}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.772079, 0.431554, 0.102387], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]]}, {"0", "0.2", "0.4", "0.8", "1.6", "3.2"}, 
            LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
            LegendLabel -> 
            "\!\(\*FractionBox[\([effector\\ 2]\), SubscriptBox[\(K\), \
\(2\)]]\)", LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {640., -233.1}, {Center, Center}, {400., 443.99999999999994},
     
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->800,
  PlotRange->{{0, 853.3333333333334}, {-466.2, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.895373548338395*^9, 3.895373564510582*^9}, 
   3.895373601941359*^9, 3.8953737724009047`*^9, 3.895374092095097*^9, 
   3.8953741428500566`*^9, 3.89537418314495*^9, {3.895374253535478*^9, 
   3.895374281680265*^9}, 3.895374374931869*^9, {3.895374405892213*^9, 
   3.895374436503271*^9}, {3.8955845191211023`*^9, 3.895584539609667*^9}, 
   3.895624988028171*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"ec08fa46-12c7-402d-a531-788e75f7178e"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/MWC_effector_interactions.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895373548338395*^9, 3.895373564510582*^9}, 
   3.895373601941359*^9, 3.8953737724009047`*^9, 3.895374092095097*^9, 
   3.8953741428500566`*^9, 3.89537418314495*^9, {3.895374253535478*^9, 
   3.895374281680265*^9}, 3.895374374931869*^9, {3.895374405892213*^9, 
   3.895374436503271*^9}, {3.8955845191211023`*^9, 3.895584539609667*^9}, 
   3.895624989176426*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"9241997e-3d7c-4e59-8624-d27da1e72ccb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plC", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       FractionBox["A", 
        RowBox[{"A", "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"1", "+", "x", "+", "y", "+", 
              RowBox[{"cxy1", " ", "x", " ", "y"}]}], 
             RowBox[{"1", "+", 
              RowBox[{"cx", " ", "x"}], "+", 
              RowBox[{"cy", " ", "y"}], "+", 
              RowBox[{"cxy2", " ", "x", " ", "y"}]}]], ")"}], "4"], "C"}]}]], 
       "/.", 
       RowBox[{"y", "->", 
        RowBox[{"x", "-", "10"}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"cx", "->", "0"}], ",", 
        RowBox[{"cy", "->", "0.1"}], ",", 
        RowBox[{"cxy1", "->", "0"}], ",", 
        RowBox[{"cxy2", "->", 
         RowBox[{"{", 
          RowBox[{"0.1", ",", "0.2", ",", "0.3", ",", "0.4"}], "}"}]}], ",", 
        RowBox[{"A", "->", "2"}], ",", 
        RowBox[{"C", "->", "1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\([effector\\\ 1]\), SubscriptBox[\(K\), \(1\)]]\
\)\>\"", ",", "\"\<MWC rate\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"RotateLabel", "->", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<0.1\>\"", ",", "\"\<0.2\>\"", ",", "\"\<0.3\>\"", ",", 
           "\"\<0.4\>\""}], "}"}], ",", 
         RowBox[{
         "LegendLabel", "->", 
          "\"\<c\!\(\*SubscriptBox[\('\), \(xy\)]\)\>\""}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LegendLabel", "->", "\"\<F6P (mM)\>\""}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.895584827154275*^9, 3.895584945528639*^9}, {
  3.895585570115308*^9, 3.895585592646892*^9}, {3.895585794068922*^9, 
  3.895585794962829*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"6b73ec8a-5f86-417f-b5b6-9c73f960625e"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwd13c81e8XAHB7r3vJHvdWtiQaJJ/zJKNQSRGSJIlIqEhJEhGyJcomKiuJ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         "]], LineBox[CompressedData["
1:eJwVlGk81gkQxxUqZ4hE2TKOcm6i1NpnmtWH6CBXVuQqhZUKlYjEkzbrlmsT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         "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArA+N9aEBI0CruHA5A+DlPk30RNH8
AyNAHwv78Hyl5j5k/92vrAUjQGQdgEEHNuc+kxUQbQwJI0D4hrwC717oPvBB
dOfLDyNAemfastfQ6j4ITQ3GexEjQJai8bcsdOs+H1impCsTI0CmQZJ/Thrs
Pk5u2GGLFiNArpYeLRZv7T6rmjzcSh0jQA3KzB3EHfA+ZvME0ckqI0CVwSFx
TjPzPl6qRM5cLCNAdJveAASW8z5WYYTL7y0jQDJKFIsm+vM+Rs8DxhUxI0AC
jiJHv8b0PiarArthNyNAncmD3Zhx9j7lYgCl+UMjQDVaMUq/EPo+3BlAooxF
I0Dw04llxov6PtTQf58fRyNA2uMzS24I+z7EPv+ZRUojQNwyJa+tBvw+pBr+
jpFQI0CMFdjXRxf+PqlFyF+zUyNAC+qtZ2go/z7lq5AG
         "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAArA+N9aGBI0AQ+FSaLg8JP2Kx8iCJ
jyNAgTPYE5uZDD9sglP8SpEjQBqeRDdbEg0/dVO01wyTI0C7ZdvrhowNP4j1
dY6QliNAq2uTGSuFDj+uOfn7l50jQA5I2J32QxA/+cH/1qarI0DQU1vgyGoS
PwKTYLJorSNAw2Hilx2zEj8MZMGNKq8jQKb01Hc8/BI/HgaDRK6yI0ApOefa
3ZATP0RKBrK1uSNAMsqQbtPDFD+Q0gyNxMcjQC0imGStURc/mqNtaIbJI0Ai
1WaLQKcXP6N0zkNIyyNA952YubL9Fz+2FpD6y84jQDyR+XM5rRg/3FoTaNPV
I0DtOAxw9RYaPyfjGUPi4yNAMwW7aFEWHT8wtHoepOUjQIujNVV0eh0/OoXb
+WXnI0BI7PWZi98dP0wnnbDp6iNAFJjsjpysHj9yayAe8fEjQHxQnvc2KSA/
fDyB+bLzI0Ck58+xLF8gP4UN4tR09SNA8D/c/6GVID+Yr6OL+PgjQOU5BQ8O
BCE/ooAEZ7r6I0B/lVksBjwhP6tRZUJ8/CNAZYH3lYB0IT+0IsYdPv4jQEkg
cfp9rSE/vvMm+f//I0CqUYcI/+YhP6Xjyw4=
         "]], 
        LineBox[{{9.66985544217687, 0.000030802596304115434`}, {
         9.688106163783381, 0.00003407510052412729}, {9.694255291796374, 
         0.000035231907141662753`}, {9.70655354782236, 
         0.00003762988210883373}, {9.731150059874329, 
         0.00004277455311161567}, {9.734224623880824, 
         0.00004345131792186851}, {9.73729918788732, 
         0.00004413573740634823}, {9.743448315900313, 
         0.00004552774550905611}, {9.746811224489797, 
         0.00004630220930905902}}]},
       Annotation[#, "Charting`Private`Tag$1328403#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwd13k8lF8XAHDyI7uZsWebiaJIohRlztGiKKWiVKhkTSEtJFFRskUSUgqR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         "]], LineBox[CompressedData["
1:eJwVlHk41fkXx+1SCOkiXBxGWVpMitT9fE9KJPuDkixZElP43SSRyEWqn5IZ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         "]], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAArA+N9aEBI0CoCCEQ0PBSPU30RNH8
AyNAu6DDLIgGpT1k/92vrAUjQLkPJ8amh8U9fAp3jlwHI0Bbf7vzyXPePZMV
EG0MCSNAyurDoDdb8T2qIKlLvAojQOrp9aCDLAE+witCKmwMI0BSt+IoisAO
Ptk22wgcDiNAlPTtna6OGT7wQXTnyw8jQEO6TQUnDSQ+CE0NxnsRI0DWrbBD
XQ0uPh9YpqQrEyNArhcUgIixNT42Yz+D2xQjQPslHSlGXD4+Tm7YYYsWI0DK
RZ4XzbFEPmV5cUA7GCNAF17aWtyVSz58hAof6xkjQLrY7uMSCFI+lI+j/Zob
I0CNzfScGS1XPquaPNxKHSNA5AzY0J5YXT7CpdW6+h4jQFcrysyJVWI+2rBu
maogI0AkO1dnXaNmPvG7B3haIiNA+ZkGE9Onaz4Ix6BWCiQjQFH9btbsunA+
INI5NbolI0A3ZKNUohB0Pjfd0hNqJyNAOJXlVWXfdz5O6GvyGSkjQJIlnRAC
Mnw+ZvME0ckqI0AgyAt32omAPl6qRM5cLCNAsTPESpYWgz5WYYTL7y0jQFpe
wjab64U+ThjEyIIvI0CWPi9e/A2JPkbPA8YVMSNAECI8bPaCjD4+hkPDqDIj
QPNKoav3J5A+Nj2DwDs0I0CbcCISOz2SPi70wr3ONSNATTRnVSGElD4mqwK7
YTcjQOanmaya/5Y+HmJCuPQ4I0CGWpd8q7KZPhYZgrWHOiNAm21vOmygnD4O
0MGyGjwjQFtQD04JzJ8+BocBsK09I0A25456YZyhPv49Qa1APyNAYg8Ck/Z0
oz729ICq00AjQJ1Rkrl3caU+5WIApflDI0BasgAGPt2pPtwZQKKMRSNALx/j
QxtQrD7U0H+fH0cjQBZmv6MU7q4+zIe/nLJII0DUW/IPh9ywPsQ+/5lFSiNA
yQANlnpZsj689T6X2EsjQF9p6lPg7rM+tKx+lGtNI0Br7UJouJ21PqQa/o6R
UCNAOPpqUddLuT6c0T2MJFIjQMr5jJE1Tbs+qUXIX7NTI0AKpT9EcWa9PmeR
Tbs=
         "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAArA+N9aGBI0BR52MV23rkPpJndDEX
hiNABE15xslf5z6C1fMrPYkjQNuNUt++l+k+YrHyIImPI0DKuZ8O3H3uPmyC
U/xKkSNAb6ppL2X57z51U7TXDJMjQMjmNNAvwfA+iPV1jpCWI0AtzY9h7l7y
PpLG1mlSmCNAjBjxrX048z6blzdFFJojQL7uXIhhGfQ+rjn5+5edI0DEPs6Z
xvH1PrgKWtdZnyNAXtMLhJjp9j7B27qyG6EjQOvsrWFg6fc+1H18aZ+kI0Bo
k/oQdwH6PvnB/9amqyNAZmYPfVaY/j4Ck2CyaK0jQN5WseNr1P8+DGTBjSqv
I0DfaTX+5IwAPx4Gg0SusiNAqNWK44fgAT9ESgaytbkjQGmjavtPwwQ/Thtn
jXe7I0BaY45y64gFP1fsx2g5vSNAMpfX1d5TBj9qjokfvcAjQDVf3xUq+gc/
kNIMjcTHI0ChYE7R44oLP5qjbWiGySNAii3a7c59DD+jdM5DSMsjQBmN/z3P
dg0/thaQ+svOI0DbqM/jcHsPP9xaE2jT1SNAHFcVFfXoET/mK3RDldcjQAqU
GOIXfBI/7/zUHlfZI0AT+CyKqBITPwKfltXa3CNA4BtLXkZKFD8n4xlD4uMj
QC5GhITc5BY/MLR6HqTlI0DCCZcc1pQXPzqF2/ll5yNAeyPCNKVIGD9MJ52w
6eojQN1Pc/n4uxk/cmsgHvHxI0DcGvH77dIcP3w8gfmy8yNAWD3kRgqjHT+F
DeLUdPUjQJnrm+Nndx4/mK+ji/j4I0C7E3YWjxYgP6KABGe6+iNACHARR0mH
ID+rUWVCfPwjQJ7NE9U/+iA/tCLGHT7+I0DM4hXBeW8hP77zJvn//yNAVp5g
E/7mIT8VFTmB
         "]], 
        LineBox[{{9.66985544217687, 2.0375735951219696`*^-6}, {
         9.675807907757395, 2.3335599171782494`*^-6}, {9.681957035770388, 
         2.671662662589057*^-6}, {9.685031599776885, 
         2.8537170461212795`*^-6}, {9.688106163783381, 
         3.044815058022754*^-6}, {9.694255291796374, 
         3.4552905691992986`*^-6}, {9.69732985580287, 
         3.675252182643087*^-6}, {9.700404419809367, 3.905425608503363*^-6}, {
         9.70655354782236, 4.39761882632557*^-6}, {9.709628111828856, 
         4.660253676157076*^-6}, {9.712702675835352, 4.934330410909662*^-6}, {
         9.718851803848345, 5.5180813965847945`*^-6}, {9.731150059874329, 
         6.83708584608591*^-6}, {9.734224623880824, 7.200341575247163*^-6}, {
         9.73729918788732, 7.577679498098177*^-6}, {9.743448315900313, 
         8.375991600842099*^-6}, {9.74652287990681, 8.797669584153825*^-6}, {
         9.746811224489797, 8.838005088114909*^-6}}]},
       Annotation[#, "Charting`Private`Tag$1328403#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwl2Hc81f/3AHAje9177X1vKook2uOeUyiVPkWUSpRdssooKURpkFVIGYky
ioikZGdmkxFF9rx2Ivze9/v7y+P5uO/H6/1+n9d5n3NeaGYO+pZsLCwsx9hZ
WJh/o26ZcW62eEhXE6xWcsrk2lXSSNU9Rb0IRWPrrFlqvfaulOb5UKnXoRU1
Dn9oKtgrGPLhHW/rbXjNHWo3adC3N6ogQJ6Deh+4jovd4elmoaswLB6tWAfC
sowqu3GcCL1TMHr5X0sIuJyaOv758lr6mlc82xYWn8B/YxrDy7806Jf3utj9
kX8KP0QUM44uIP19U1f8jOZzOFjzx2/dniP0BVvdjknrGGj1eBO9usKAHsva
cf+P9gt4QOdNW+1uQteqDl471xIH4dxi2lujLOmDEQcLZy7Gg+DimfnrdXZ0
f4sl4+nFBJAM/rYtSsSZrqb2fn4y4DU4lKQdNfFypzcu2jyekE+CjE+6kbUb
vemuZXJqjPRkAMvUNJaxO3Sp0KaqMc03cOtBb/Kppw/peSYPrEeb30IkG0uz
hFIw3WwDso9Yp0E2T+PNsxJP6GyL7rUzHu8A5Xv2Mt4+pTd1GcrOaKfD2mr9
GzsWoumvStVspwUz4IB7yJpivzj6tTd8OVMtGRD3LVToAcsr+uGQfs6p2Peg
+di/8s5kEl3mWqHB5MVMOPDpLknTMpU+fu553IR6Fqwa0P5g/j6dXqDpNsFY
zIKLvkKCFV6Z9JD1+nRGyQewcU+7XhObTbcQ2ug/HpANkGDzIlXyM33bLFf7
2MmP4F1pZ/p7Mo/O9eO34ph8DlhV7IokRRTSWwu+uIwO5kDFx9Cf78aK6cmv
IopH0j/B+nObRexultI9/K+SR9w/w1Kw2imWIxX0/678ZzqsmQt3l86sOnDm
G51qtP7tEP8XyH7+ZHZnWi19au+qxcHmL7DF0dT036t6ehjPp7AB63yQt6fL
/sltpme6Hb5yVaIAhCz0Jli5W+nPh7dLTnsUQMHhkxfqvdrpd86tLbjSXQAX
zpifLVvfSbevo1hPaReCEqnPMYWti35Kk0XwSnIhLKXzSrA97Kbjh7HMScEi
GAij2qlv6qFTnpezTbYUgSY5gcutrp++KPghyXFPMUxnF9Tp1g3Se71fHp+I
LQZ9LxVHz8lhevVM0B8HjhIwZCSy3d06Rv9gfSuacbEEGI77MruiGPSYdltt
h5oS2Pb9mQ2/2CT93tHTo+PqX+H4rbu2XY5T9DMaW3aNL36FV9X610YtZuma
r2jddudLYXrkhE7NyhxdRVLo3lhJKWS5uiV/Tp+nLy8PNY8GlMFFPoFuNPlH
H3Bq8bg8VQZyQm3PE88s0+t6SxRGT5bDxMWsvs4dLPCiMsZpRL4Cnv0QXNV5
nQ1mIrI2/PKvgEl+ri/SVexwwLqqp+FvBWg1H2Y3V+WAUfY/hp8aK8HDZK1L
+kZugAZ+oVSsAlfJnGCRKh4IiV1d/uJtFfBUFSnvuMkHO/b+t+u+3zf45m2+
Jna1EDzks5j2mPkGlpa3XqQ+JMHPtutvHC9UQ+uNpm39wWTwdU2QM9pdA6r4
6J5dsTC0aH1uOZJYAxkuO73vMURgg3B9EIjWwtf6pRXKejGoS/vHpsiohQ8h
r1hXl0oABXhMBFTrQCNJQdR7gxTsXvd4l59FHVhmx7asipaGRzNJ0+71dRCx
a0JFO1MOPv7YUjfDVQ+KDaykOWUqdBflv7Gn18POlH3aBzhpsCW42dIspR5Y
b41e0m9eDSbXzu/v6K6HHv2YjIeVCuBnOiJ3UqIBFLNf2+ypWAPtG1lbD91p
ABEbgWO8vevAs1Ll8GbTRpg7tIqcH6YMienZ61KeNEJEzfqHwr9UoCFiP/va
b43AnXWglktDFdZYG+VK7GyCo5mJFzw81eC//3oiQhyaQCR7j1Xp7s3gttXe
hf9VE3C3bU1xW94Mley+qizCzXBOaOfzt+EaMDMsyOd+qBnODhgF3rbfArIN
TwemPZuBx1b7hKnuVnCMTYsdGG0GliX90y2y20Fs7w9Kbel3cG8OMHeW2Q24
xoqhs/QdNk+tLdmmtofIo8mqIo0WiAnsbTLR3Qu5bZx3PsS2ALdvWU5kNICZ
q/qfKPdW8Bk9IMlitB/8z31pFE9vhcNuMcqinJqQpaXzLnigFWYSi9dRczSB
W9jk4h2DNtg+lfrMU1UbUtPu/7is2k7UK8uqo6d1YJgy7H/4Qjs47pDOcVA4
BIquh+lKj9th+5ma1pipQxC7h+9Fz992kNr/a8Uv9giEVPhbnfn6AzoveJwV
2XsMalTGxHfM/4BkFr+tNMnjwBd0tEJUuQMWNPm2xYYdB9+Tgir1QR0wfOPr
1vuReuDaEzh50LgTNNr58p3LTkDGgYm4tYGdYP8rjvrxjAEwko4bsBd1Aof9
gwtHJw3AxpGcnaf4E9iuaexJUDoJZ5ZCPLZO/4RVKbOtEYVGEMNX5UPW7oLt
rGpnfZNMgL73hrGXSRdUrLI0yLtmCh32ylsZbl0Qdp7LRXbdeZBoeNj/LbkL
/GLpjXIsFyA4QvfQPVI3iOn7n5evNQO1yn+0P+u7gTPAdvSdjjnULL5ZsNTs
hg41i+TXJebAayrwRtO1G6T4hHUGiy3AZ22N4MqPbvD/0fzmfZcVrD51a8Bu
thscHCWabO2toeCeakGH4G+Yfzvq27BsDf9GHjl92vcbMq4fb69XvAguGcea
XF7/hsUy+89Jz2zBGuqfjl7pgdRHR0hV9x2BJW7u04+HPXAm9bVGaL8jRKyS
6aiM74GSCrM/01pOUF5hJZf0nTCJb9djziugZPAvznJXL5Q/EV7dG3UVCj7Q
SgxO9IJXn6UDB7czGEke7NO83AuknJu7h686w72fwYqro3thk8i1ZyJ6LjBo
o/jmJ2sfHFznJfeQ5gZeVbrV1VJ94Bt6OtMq0g0kVK+M52r0QS3X5VAN0Wug
M52r9syyD/bVHJr9SLoOSTf1s05V9AGFQ9RKmnoDLoXczKsL6gdn+n7Odwme
wDYb9ys/qR/KSw0c9lG9IPJUOUtaUT88LJT73mzvBZUywpoBM/2gvVGdLUDI
G5RfJ5YdMhoA42veex6b3obRz411RfKDwHl5y0GxvXfAV+7vZPqOQdj3z8Kp
NvoOyHjLCb/QGwSbsEq1Uda7oHvgoqGnzyBIReu7mH67C2/rltt2DwyCr9Xd
1+FX7oF93/qezNQhSOeyOf6Ryx+6TNq4CyuG4G1N8Mivh/5wovWeanXvELhx
pHnMkANgR9XA9T6pYYhUq/3yV+ERsKcnkMT8hoEyyEjkUAuCCA8a3c10BNJ/
i/4LiA4B3rk6cx/3EfipbEnSmwyBmw5e9wOfjEDgPV/Sdu1QMDP71fS6agSS
0+XvuE2EgopOlG3r9lG4aqf9T8bwCRQKSz7dSRqD4tyMrVGnI2BLQHmetvIY
VOosy83lR8Arzmu9egfG4Py2LX5xik/B/+/3TZc8xuAROesW2+JTOPnrcWnk
4Bj0dDCu7ch4BsPJpJnFgnEIinugdsIyBozXFEhyd4zD5wf5ota/Y6A2ygFE
/oxDJee/E95qsZAZVPNAZSMD/gsaW+OQHguerv60c08ZIJrvt7449wXw0nwV
f+2YgIenPfuqFl5C+Z7gTbe0JyCnBp8e3RcPd42it8vqT8DxLTdTg+/FA1vQ
x4NnbSfA7KLSGyvJBFhYHrVuiZqAObsf3221XsFIh2FiLdskbHTYsFWhMBGS
583e2QtNwob9P466iiSBjYjjRwGZSdhdMpEcZ5MEvUcelB/ZOgmNBxMY/sLJ
0PEpb7DMehKm/+WX1V5NgW8RiusLvk2ClmZ8/X+mqfAgc8tm07ZJkFeWr+0u
SAWdun07l/smId3M/aeFQhqUcBkf2rMyCZdZM+twJA1yXYMuftw8BUfv5T7a
XfwO3hr8TXoXNgVN4jLKPK4Z8IhUteHF+WlwOu4+9ob+AXK2y2b9Zz8Nf7Zx
3sU7H6DXxAH+3ZiG32Xctde/fYDdb4UNToVPQ6TTBZsu42wYPGR8U6BmGnq2
ts8H3/kImj5jtdd3z8DCep4e6p9PYJ8MZxQPzYCPvm6wuc5niKwP7m06OQOJ
/E7vT0Z+hgn5bX83XZkB2DCRcBxzITr31ur+xBl4IKzcGvf4C8zPCrnoi81C
3sZMhaebCkBB1mxlRWEWYEztcee5AvhPK/P+282z8FYravUt/wJICDGK5j46
C7Toc/pNwwWgv+lFWZ7PLMxFej1rSymEtzbqUsqTsxCa8eebJRSD2Q+DfPZv
c+D/QaZx8U0p8D7rtnNqm4NfOp/MevtKIeOMvcyv/jmoXdGXUZQvA/Z2v+uf
WP+AZ61r2KeQMohv/aThtP0PKHsO1oveKof+Zmriz7g/cM7167iLZSVcqhsN
yrk+Dyf8NuYIudSA01dfMwfFBdA4rrMyl98Icr0HOOc0FuCjPdfH0p5GqGLj
SfbABeDceXXlHVcTrMWAyfunF0BkXd1Y47EmaPv0xCv+4QI4CAmyHO5ugn3v
XkW3MRaAeiFoJon7O5CflbdrflwEF77J/kSrVkh35D8hcWgJ9rUqx+441Akv
btgOE5Mzbs4aVfJq7QG1Ap55v3MsyJ/gllI83AMFqxI5fpmz4HRXcMLCvx7o
CuilBjiyoBDHwNX9tF6Qiz13aug+Cxpda8zderEXIkuOlbzIZcF3ukv5j+Z6
IURgSzRlNStuCR5e3M/ZD6v1G1IuKrHifpW56k9i/ZAe5phToMqKhWa5r1cr
9kOd/Nsm+92sqL5Bcl3RwX4QVF/HV2XAijfFx/Xp9/rhwUmJaz5+rNiX5rNB
lnMAbsf805sZZUVurxwz6dkBOK720Ul5mhWPLPGzqbEPglzh1WCzv6y4zlep
TYM8CJ9+D9fVcbDhiJKhLM/GQZha23bsrRwbVghdihgyHwSzN1lHrY6zIa+I
rrFXDVGHc+wPtb5nw3Srh8Wc4UMgeHjDRaFPbOjlteDM8nIIOtr77h0oYMNn
9h9dh4i6e+2fcXnmNzbUpgrcvl86BO/gyMHgPjaMaoizYpsdAmqpovZhcXac
c56I7/xvGFgauzDXnR01nutru80Ng+9Q3gt3b3ZU9T6+bT/rCPCwRLHtvMeO
lzQ7Wxf4RoCy8XRJ1hN2HOZwddxKG4G1fvUH096xY+T8xoT6wyNweHfRf3H9
7PggWT4sM3IEQl++NL6nvwonPM+wxm4cBYlP3l8OnF6FFaZpKvu3jcLzOlM5
jvOr0NVo7/4m+ii8WpLu8rZbhR8fG7qXHxuFj6cem9+4twrD8zQOTDuOQgff
nUv2eavQvTf3g/m7UVjnbHXNYAMH7mGPFN+7Zgw27vp1IkaNA39UUN4EbhiD
LSxGm4a3ceAxiW7772pjsN//UL+nJgfqeR0pxL1jYBKvYpBizIELFdKWDwzH
IKxpahNbIHH9iYi5FZ8xiIq05Tv6hAOPGFTIRN0fg/jzvf3hzzgwpk3ddVPg
GGSMNkdtTORA2LHItiVyDGpW5fCdLuTAa/QArby0MeDY6jmQNs2B33q5Dve1
jgH/4p+ihb8caGvtKNnZOQaUQsdobRZOjF8ekKj6PQbUo2aGP/g5scWssO/+
6BjssdQu5lzHiXdt4iwer4yB8xO+mHNGnLgj8ufOYYVx6J0NP8n3hRNDO4JC
WazGIW6fxtXOYk5k5/nVsPHSOJgG1ASmVXKiSbJJhp79OLSv4ag40cqJG3ZF
hN90HYf6E1d2P5/mRJ8/JZ3Wd8chL12XunEDF+Zajig+iR8Hj6WBPStqXMhY
n2m1JXEcdh7yOV2/nQu5n5jqV6WMQ2ZXToiLNhfu6vRx7MoYh2QhRY6881zo
e0nBN4noi+F2rMP/hXNh3P2dsSXt42CQ85yTFk1cv34Te3/nODHX7FCYjufC
qR4XHpbucXj03N44PIMLbx66vUtuYBx8q37U/KrmQtZHfsWrpsfBcf2H946r
uPGIy2ztXR4GHO67dDPEiRsv3PHS+bKZAQduKrzRusaNzrKK3OxbGLBftKN9
7hY3/g06dVhzGwN2aR/dcdafGzfc8vV5v4sBGxI2TSu85sZWnvWsBpoM4LOc
scnq4EYLgew30ScYwL30Jty6hxuFFM7lBBsyYNUTy1LJYW7kOls643mKAf9K
vivc+sONwGdP/e8sA0bX5Pw8QOHBY0krZhlmDPjWe9Og9SAP6kUtSb10ZEC5
xzafB//xILtWYdrRKwwoEWGk7zHkwV+B9wVmrjIgV+u80AszHtTNMtfZ4saA
N/H7Ky/e5EHhk9pZPjcZEGDBhYsZPBhs/53T6j4xR/QGKcvJ8SK9bKvKlWji
fsq9TcZreNG/LiQiOIYBR65uv/VsAy/mzm3akxrLAB22n3US23nRuf4S/ooj
4kNVdhU+zov7lU07qa8ZsNX4awH3bV6Usco5opjGgMyXEpcO3uNFnRqHOpl3
DFAfsRW++4gXE9qre4XSGaDqTrFif0as/2B//XgGA5QiTPmW3/Oij/0hnaAP
DJBp+ms43ceLaq8P8lp9YUCk9NGVzaO8eDpwqHdbHgMkzWMTHad4kW8NfzRH
PgPEpg4sji3z4ryeXt7zAgaQSI9jB8X5cIzmsC2jmAHsuqojnYf4kJYl0X+z
ggG3Q70fyxznwxdpMkWqlQxg+dG09+xJPlR/Wl/USfjfxRtBrWZ82C9XsH/b
NwbM+ZVvbbzBh2utZFPraxgwXGzmVf6WD8saPBKyGhkgH9x66VEmH5akFamf
amKAgcl/hgaf+ZAr50X7HOG8+Z0busr58Hpdqb/adwaEbCQ3/enhw/PtTQsB
rQzYHZ6vqCjFjwr7fbtmOhjgaLGVMkblxzs3xNTdOxnwanPKvwxFfsw/5dq7
RJj0LayevpUfNfdN3WD5xYBeFvsbJ4/z46S3Vv9UFwP8L8nU3rnLj9evHSMF
9TKgcHtIzpEAfmzqUjq4RHhuFXc8+TE/Cnw8K3OxjwHnY6avRb3gx/W9ku/2
9DNgS1Pl6qxcfuwesfzVOMCAzr3XXXun+PFEjr3R12EGUPgY55P/8mPWfVuK
3AiRH60WRxxZBDA5IyrWhXDGlePUfwIC+PkH7QBtlAF3XytWCq8XwIaCd3y2
Y8T+k7/LapoKYIVYsnQVgwH9Af23n1gK4EZT23KBCQZE8f4ZGLAVwGCdxohj
hPlXSWT4XxPA9EC3t3WEh+dOH/geLIA9Wjt7yicZkNDRaX+xRABpTuZnQ6cZ
YHx6vPFzpQDyXEnXrCAs8n15h2C9AHJNb3BaJny7Vp79facAKn6we2k1Q7x/
0YXwf3MCKBQ9Fqk6S+RfYl9+4HpBfPS+3DV6jgFNa+bW/N4kiE90U0IrCD98
wflgyzZBfDaqKDxDeCFS0aBtvyDG/irFg38Y0BpwcXC1sSDuKsm+0084iNf9
qIuZIMo5x/bzzzPgoN+DjDIbQTQvd8lWJ/zBK8Xjsosg0rSPpnkQDr06Rvrw
SBC1fhUq8P4l6tXEkgv3E0GM3r9LTYUwm53gjzPPBDE/XDTnKGFHq00JK68F
8ZPXpHYg4f9OO+08VCiIffFOLvwLDOCF2Qsd04L4tbr30gTha/uUuD8sCOKR
1McyAotE/DXPpgayCmGmrt5/6wkX6RQu7BcSwsDNoTvOE3bXDwhN2iCE135U
G5YTHjQo2OmzWQhnVj/e2k345KnpX8Y7hHDZ+kDcX8LqxqdVSAeE8H3pE6X1
/xgwYrn2q+sFIdTjogr7ED5jY2R73Ia4fiHWN4Jw+aWH5A0OQui2sPjoLeF4
h8lznR5CyB47dfU7YePrX+Y0I4TwtAnLK4Ulol75GyqRa4WQk/106xvCuwLv
1Qw3C+Hs6cM3cgknBn92LukQwlMPDb9VEfYNoxW6DQuhgmj4zSHCcnVzKgw2
EupNKtJpywww1COxGHOScNrT9KoqYf+G9Y3lPCRsWZI+v5vwQpPx9TgSCcMH
YywMCH9vK/pqKEfCzaqPd/gQFjjbEVFEI2Fgd7nOI8JaHbO2m9aSUG79Jsmn
hDN+KlF4VEh4Mfjd8lvCj3oemeTuJKGn/bf5JsJfLRI3r99Lwg3bB9b9JPyv
r3BVGJKQflZFdoDwpcGZZIeDxP06li3nCR8cO/NntSEJydIZtyVWGBAt4tPo
aUTCMD37IXnCM7tT0jrOklByxpSmSDj2waJ1mBkJ9aWUubcSXlB83srjSMIL
ss1l/xE+fqwk0+oqCU+dKawxIPzKdTSo2JWEAQXb3p4hfOLrnkM3b5JwTi13
2pLwG7POnIkHJGzfnv7ZnTDbA46wo49I+HLCJdSTsFH6xivJwSSMenNfx5cw
B8utDRYRJFTyNzoaQNhY8RVn4TPifV7bRgcTzviv5rdsDAl5P9+sfULYJEru
WUsCCYOFdjRFEc4sOeC2JYm4X7ti0gvCvKP2J4LfkDDiU8L5BMLZu/L5jrwn
oW5qyfU3hEmtph55BSS8auRgmUPYasXPSLqEhPyNX0xzCeeue7flWhkJR3ec
3pdP+KILy9jmGhLKuKTnlhAueK5U8aiehHsG7p4qIyxWcjxhpIm43rv9RwXh
IsqLcwk/SPilQeJlDWGJXRU72X6RUGGXwEAdYfsLk6Kmv0nIrR4q1khY+t2+
GokhErJInNjVQtj56G+6/xwJd33cEfeTcKUzr/TQXxJGOxkf7yJMfa7+R3uJ
+D2ne6ybcPXw7bQVdjJG2bfM9xJeQ0l5aMxFRkrZOut+wu47G61zeMlY5fek
dIDwunsK1KtkMvbt9zgzTNgj7ci/WhEyNnt/DRwh3PD9aquKBBmTP9RljxL2
XFsS1C9HxlCpL93jhL/rjl7WXE3GPWpmvQzCKs4ih2LXknGfgN6PCcKtRRas
Z1TIqN7m/XqK8MS+dqmbm8hIi7/iME2Yq/DYllh1MibI2arOEN6Wv8u6fwcZ
LTUehcwS/o/+zotnDxlDjmvumCNs+WVtpAqQcWKt6HemH38mVV/RJmNDndji
H2a+7brb/0SHjKKRZbfnCRfnLK58PELGFxzh7H8JT2X3q6/okfHbh7uTTPNs
N9ZdbUjGtgdypgvMeH6ot9Q2IuNNakkp08cycyMempDRcELqziIzPzTUM1Iv
kNHhxq4Opm9lvK6qtyCj1mUt1X+En2yW7ZuxJuJDtrvB9Jt3IcvitmSEiIFi
pks2cUvstiejH38/1xLhH6k3N5s4kVHg7NODTPO+tbGIdyPjqriOT0yvVvl5
s8ydjNG/yseZ3plyInz4Jhl/+qyWX2Z+jxsq3gl4kzFuTESXaZskeqWaLxlv
m1W6MO2llNlzwo+M3UKXnzMd/nr9kusDwnyrC5guTRBR+xJExo42yxWmf655
cKgrlIyBl+nSK4RnX66YsYeTcWt9wRam+RVcPNZFkpHzo5Au02vihp8ciiLj
03zdC0zvoZ1PuxxLxnqXCGemT8Q2lwe+JGOaEeUu05fkj/zOeEXGLS2tT5i+
HV2w2JxE5I8+TzzTkbLbRP++IeNx2YJ3TKc/T1GVeUdGR0+JXKbLpWk68J6M
4+9VSpnuigy7YPaBjBtHRGuZnpfkv3Enh4wXj4x+Z1roqffjxFxiPydLO5le
J/HnbVU+kQ+Tn3uYpodfLhsvIvLRqGuQ6ZNiv7vIpWSU3aAzxrTdk1MLWyqI
97finGTaV6Ra2OgbGZFj4wzTz0P3b7xRS8Y/C9/mmK4K3ni+sJmMb19mLzC9
ECgRytVBxtx3O5eYNvIfnw8dJOLn7bXCdNa9EhPqLBnXiC38z7oRC6onSRQs
mu3+n3+/Vlt5qEzBnnDx/63XfHF7zpQqBUedOeb/Fw9l+tXT6hS8MHlllulP
Y1obC7ZScKFTd4rpt2lHBtbtpGBQ9q1xpmOd9F8E7KHgjddTQ0yHaJw+OwPE
ej7BvUzfmTUVPatJwS11+38yfS3bqrbwAAXJX/4/nrbX7e4rHabgipJzDdMm
u501A49S0CKWKIfMfFxyX5o9TjzvucQcpjXzvbONDSh487DEW6a3ed9zKj5F
IfrlSDTTSpqByhvOUvBEHmsg09IcYX1BJhQ85L3tJtOCZc9j/lygoPyI5UWm
We+/PG1iSUG7Y5dOMD1zOFn4qw0FhdJldjPdz59erXyZgtpFBlSm22qy/UIc
KJjZO8jG9LegvH1/r1DQdX3qb2a+5+l/XTR1paCi3rV8puO/NzhsvElB4Rxz
h/99LxFt6x97UbBuYO1+ph+c6epZ8KGg5XdVMtMeMgNRF/yI9TKOdDC/T4ef
Y6fKH1Cw3UjnJdNmsTPkTY8oeMuQYcm0gdli1ZNgCmr28Kxhelc/N5pHUDCW
62Mwsz5sTBRaqHhGQf2bLcg09ZJYploMsZ/7bg8z6w1FRdY+PI6CcfPuj5jm
GFdQWk6goPjUbRWm59M2/LZIomCSypkSZv0adtr8vOoNBbtO5BsyXTdLJz19
T8FEV0ULZv0rztauXPlAwadKL7qY9fLDdV1fq08U3KYRZsj0s6XT8xqFxO/U
ekVmfX2Ufz4jsoSCDaI+vsz66+VtfZm1nILf/O61Muu1FYdLV00NBTeePGXJ
rOdS8hUti/VEfhmQU5j1vmaHbK1SMwU9WpQHmf1g2+WvX27/oGB1mvPBSebz
3pHMSvtJ7H+k5EVm/4iOsXvT0U1B3MzvzewvnI2iz7YNUvDF/tyQMWa+j14M
MR+hYLbE4ENmf7LnzLsfNE7Bd3p0d2b/+r7T6trwDAWDtXZvHSKcEPvBMJpV
GONt56SZ/dHoE+/RqlXCqFy/mPWbWd+aTLTmuYRRa8f7/cx+6szFpaEvKIyj
cwPqzP6rRDu7wZMsjGYvPj3pINyxK432RkQYWaaGhtoJa9mfInFKE7/7Llkw
+/e8XwqXhpwwHn2u+rCZ2Q9erCyb0oTRlOPkC2a/F2l+PZajKIy570Wf1xLu
3T1fabdFGLnDlgpKCUcY6hZFbhfGlq8Bxsx5Q9chNqdslzC6cYj0FRLOjNNJ
pO0TxqYhu8/MecWX5+md5qPCmKHAfSWd8A6FMQ82PWH8c5z1Uirh0T37nDcZ
COPtA8lHUpj56Dhkdv+MMP7ef6IynlnPW3biXmthLHb6mBjG7N8TAdsvXRLG
tXHj3SGE/Xl/q4bbCWPJywPEB0t8f3sfyE5eJezkOXGX2d/i2xfivYTRp6HS
x4VZP/JUp+p9hLF5fU2XI2GV1ttDy3eFcbpamnqZ2b/5lFuNAoTxyXSophlh
8ys3svgjhbGq7pXQUWZ+qP/MWh8ljAL5OgEHmf1xCj8ciBVGfUvL4X2E3zlx
Znu9EsZfFzn3bSP8zzH440yGMAY2XNaTJVyrNvOR/EEYyS1OuWKE4yZO5qjm
CGO+bDEbifAhR5lPNvnC+O2crDwb4TCH1587qoh4vtbw6yXm54ubeHP/1gij
eMPaLx2E9zAu54o1CGNWwEgFcx7vsVf/crxVGMvroi1LCKvZf8kr6RXGVl+Z
Jy8IV1xuLHyzJIxtpZt0TxB+rrKtqIJFBA0LZV7rEHYcjSjqZxfBz2rstXsJ
i102KabyiuDrPkkfRcJmtkMlj8VE8O6pzIvzxHlkq7Lu13RJEXR69llylDD3
SOrXGhkRLDEzDP5FOO2Scym3ggg6T11t+rrE/P/ESpnHJhHk5HQPCyRcu96s
/Km6CHY93+3gTThuqKT8w1YR1Pdo5LlK+NDFBxUTu0WwYTLA25BwmI1olYWO
CJr7ilmJE95krVyje0EEfTNETj4izls/L8o7vLUQQSO60jl3wv6XhUmCNiII
3chvRXjIaVGv1l4Eo3PBZA/hlx5VzXoeIhgboP6+lzj/6Xvmu2Z4imAAx56O
asIst9+LC/uIoO3JoPgPhM/5PTvddF8ED6eHCvoRFg+x7TwZTtyvrltRgXDp
Y9Nb2ZEiKJu8UZmHsHP4CXmJaBH8bexZMk6cX+uf777QFi+CtXTrzI+EH77m
6zubIYLSazdaHyS8kpsyer5aBK8c4GE5RpyHU/NjAgrrRHDsTnvNRsLGRaGq
q5uI9V3t5PkJ55TdcOxpF0HBoitYRpy/rzYcmbEcFMH9Ka/Obic8MDCyeIld
FG9lJ35eIs77YcO/nldxiuK/QPOVRsJaY417VXhFUWCdfGoS4RdTnz3HSKJY
YPPwwAnCZ5cesjvKiaJl3L4dMbPEflFU+Fx2imIyqudJzBDzip3d0LM9otjz
OMRpcJp43rLUsiIQxZleiYBswo88NvuSDoiiA6fEnxOEdfu3LaXoi+ICvcfh
zhRxfsjZx/htK4q57cJZFRNE/xHxqeZxEEVWQ6F9gYST7UtS1K6I4naR1XIG
hO8rHLS5dU0U21qcv/5gMEAnQLdb8o4owsuwqN/jxHn0/KnG49GiqH89klw9
yoAtnyPS3V6IYl1c19RdwvGi7YHR8aJYfiKdDwn7VhrrjiaL4qCWemfaCAP2
bzH76pctihGdLbV3honzFJdddl6dKD5+n2jLM8iAz6m3n6mwi+HkoF+82W+i
/usaSoVziiH/vWspf7oZoDek+JSVVwy/sdR4PSQ8oFAd9p0khg/T1vindTFA
+Kl4iJecGNoZj7cP/iTmF58395p2iuE5doVZ2R9Ev6N6csFeMVwU9YiKbifm
izy9u0kohibalEFZwuHzcz63DorhlbeaRhJtRL+02+epZCiG2iJFev++E/OK
0XcXD0cxFM5OYrnVQPS/2cSZ/qtiKJJ8yXygnphfQ25c1XMTw3z60e3HCB+s
pjqtuyWGfy65rZWqI/Jnv+3luodi2PVOJf95NTE/qrCYr3kthtQW6oxeOQNu
sG44/q1TDAW7X4aa5xLzjRZf67pu4n3XftwU8ZmYt+6Nmnr3iuHNjgcdlZ+I
+i2U5rBtRAxTrQ6f3pBDzDsyWwJj58Uwcuv01fosBsjtoNc4C4sjT2Nwfm4q
A+7dkD9ZKyaOR4VaH9e9Jc5HeSw/10uJo4S/7+7fbxhQpl089pMqjoH1p0eX
k4l6dUJH4JCqOF6/7Wsp+5o439rr68oeEkc/kurocDRR3zM0mtx0xfHJ4MOm
tigi/2dFjBuOiePKuIVO6XMi/h4ttn4nxbHtmlRBeCTR/x4YP5w0F8flr8uX
ZcKI+CVYVX69JY58TWJBif5Eve9w17HPFMelI2/4k9yIfuCWJBCYLY7VddXH
jFwZcIHS2pD2SRwL1xX3rHJhwEedrecmC8QxerPkqOEVYr0shpNztTiKZb5c
/n6ZAYWPLJ6594vj7R+T4noXiH64PvT8syFxlP9+Zm+jKXE+/1q4NndUHH/8
c7XRNyHmiUW5d0tT4rhLQy734FkGyNi0lXitiCObAl+NgCHz/2P/jd+VkMC3
nV4b2XWIfO/weP9aWgJNA3T1Txwgvl+3lGvlchLYs0dcOVaLOH+kcrPzrpXA
+aWjPZv2MaBRqlg8YLME8hrualm3iwGqM9v3hR6WwAfYvGSnzIC+V7THMR4S
OCd87uROPuJ5fbv/sntJIKXi8Yt+bmK/zF6Y2vhIoOBilnogJ1E/5WnKmx8Q
60W2czawEvNXOLWoKFwCm0VdnsjOj8NxP/mJvgwJ/D50lPq1ZxxOWf4yPPxB
Al/tU/27unscTDRjPqfmSOClwK7QGz/HwXZFzs+tQAI3fzo0KtM2Dnfd5OR4
aoj7H6/eKl8zDrnWsroqQxI4m3zOXip7HIq1O9ODRiXwzldvbWrmOFQqRInP
MiSQY/bvMWr6OLT8kun5MieB6Ud+tAmmjMPUKRn3Y6sksca97nN89Dgo6Ugn
XpGXRL/NWpdSfMfhsZLkqhxDSRR40zzy68g4GJuse91jJIlZZPfF0zrjsOax
xmFBY0kUTZobrtYah8yVo0HmZpJoT9E/+HLvODR9vy0j6CCJFjtZONg3jYPw
ndEt5vck8aDT+b+PSOMQ0p1vKfBZEpfzHZ9H1ozBGfFq7h15kvji+psYqByD
1UfbU8wKJbHTUsuy8+sYZHycmcwuk0QvIyMK+5cxaAhcf8usSRI9z6SPzyaP
AZkeGpY9JokG816uTnfGICjSquwCVQrDjt/feHPLGLi53r7qoSCFS05NNM1N
Y2CiHy0fvk4Kb4aJ/WPZMAYqvN/dvqlIob/Syl4L+TGouK6ttH2nFF4fyPhT
xjMGbKfX3OfXl0IXOwOtfx2j4CL++3C2jxRe6Nzv2uoxCsbTS3P1d6VQpHK9
133XUdCqlXw5el8KzRUtj252HAWKn94iLUgKk5w1BC3NRyF1riDF/7kUpph+
UTM+NAqDzTH8ZllSyGf+RsdbeBTOPD5Xwz8ghTJbZ99fih0Bmfe80rbDUlh0
VqqLHjECv+qzrSvGpHBtq9UIZ9AIWAhRWO/OSOEHbSu3K54jYP+gVGOFVRqb
pYKPfzg3Are9Nj2dlJFGyqfK+EHxEUi6zGrxXV8a5w6ePJ9zexguP0x9t+Wk
NHIojkb+uTYMqslnl0JOS6Ppk9UxSg7DkDGQFXbsvDSSPFcNmZ0dhlyzSxXl
dtJo+EWscrvGMNQZNap+vieNUgbvr5zrGoJ5rYS/MXnSGPr70ZSL2hB4fI7x
KSmUxrWkgbiytUPAoh4pMFQijbnrvxsISA8Bl3wgTb1KGq08Dnx05hgCsb/X
DpW0SKOIdMKF922DoPFW9+ngBPE8/0T6GJ6DYC86s2Ozggx6xq3KtC0egJ6+
/deK/GTw35Nl512K/bA/piZuw0MZzKeK8l6X6IdYozPVIY9kcOPzjvpknn4w
qXJabf5EBs8mVKsPjvRB+7vYb+wvZbBKWaWzKq0PGm4sU7XzZJDDV3Fea2sf
FJE/VZTNyGBofspJr+29ELd3s3T1BVl02tkxu0PuN7y940K23iiHJ5wnM+gT
P8DP0PwI+6wceu6zWy7jaIK4Yx3GlvNyuOAl7aLX1wi5hwztyxblcMTG0mqi
pBGm9h4Mfsgmj4fcdiQ7+DaC8TrlFmGSPHLXPNjkvqoR1P9Mma1Rlkc2CYWZ
Ce4G+Blx2137gjyWm7KX1a+pg78hiw9fW8hjXF9l0lWuOhAJcI7isZHH3t2F
WWZNtXDI26qg2l4eWZLq7rOer4XMi4c5T3rII03txoeB6zXwYBclxCpcHqcz
fGJDP36DrR0vkvyqifX48wJ5zSuApGozn1Ynjy9YtzQoaVTAqKfqwdZGeQy8
3/DuJnsFxCt87lVql0dKXmRqVXw5iNg2yVf2y6PckwCrxaEyWPBgP8LJQkV1
lme7cm+VQhvftkIdSSpytvO+WN1QDKVbng52SFHxhAjfq61JxZB57p+QkwwV
d4/zFnp5FUNQWpHJU3kqPl1ntj5/UzHonDj2b2gtFfdnxKztCCqCj5E22x+q
U/FsVIZs4LlCiFj/7G31ESoqyH3h6MU8mJk+kOBzlIpDGZuGt/75Asfypp7v
PEbF15aadZypX4DzxGH/BH0qahjr+q6R/QIuHn8v3TxNRYuW62YHWXNBv/aU
0kZrKo6c/GLZ25UDqU/ZqT02VJT7ohXLGpMDPBZp4k8vUfFubmZaxLkcKJjn
5OKwp2L61FiNesdH2LT6Q1+HMxX/c7DW4/+VDfwuIi/9b1ORFeSuLSxkgQ0U
RO73paL31HzMnYIsKOa5HDJ/h4rKquzivnezwD262NviPhU3R4Fym3AWDJVd
Ob8niIrhrs5aLRqZUCpVLzsaxYwnVenzvQzwLAiIOJJDxejxtRkuHGkw3Fnw
+O8nKmZlyLtueJsKJxeng17nEu8nN2UeY5gKKtvO3GcvoOLw2qiyr4lvoTVl
nfvnUireSmJrGzz1BtTD888qN1HxoN62sdetSRCVOXWqrZmKv/Iv3x14mATc
DWsN/FqoeHLTLWiBJPjF76/b007FSb3zq4qTEsH/ttHeZ91E/Nu3XE+78xr6
7Sbl+BhUjFvrPTtvnAB6D9dI50xQ8bo+y2SBVALkJp4St54i8mGY3KLUFg+h
PV+EimeJ+PCcOd10Kh7w9AOWG/+oqLipmvWW8UuI1FL4PcxDw0RZaZ3dt1/A
UWnDhMo1NNRvtG766fgcInpVC86uo2GO9m+9ZbHn0PuW+8eoIg33/nG8tPTl
GXhgLklImYaHb4joPBZ8Bm8sFTxObKZhKvu6mb85T4H33aR+x14aet/nGNLf
EQ4nr1fZ2QENRfKddnwYCYO4/Qn3lpGG9xQfSXXHhMHOZqM8qhYNm4+IFvrx
hoHNQv56y8M03IRveScGH0OZ1iOW8ZM0dOd6nzlaHgIUQRtpTyMamidqLcrc
CwGTln3bSGdo6P8lVG75YAjMXZy1VT9Hw853e7yqK4JhXaBxi6s5DYVfLce7
NweBb9uG1BUHGvp8UlMqFX8EdXGrKoKcaGgZRE1ZSQ4Amcs/e2hXaehh5Wzn
CAHwfjlYUsuVhtLh+TfHbP3ht8Jf33seNKTK7ZEWanwA++zLzpLv0zDtZ4/s
1xY/WGgdOlDygIbKpJGCDBc/yNTkV3fzp6HO1+yGXyJ+sE5Sj7szkIb3d1rp
jJ68C/wl7ZmJYTQ029r2/MaQL7RKjgtgPA3nD8d4jWjfhhBf0t+pBCLeF6pH
nea84QhDvTfhNQ1X9d7p5kn0hrwSt098KTQ846Fw11zQG+IdWK1b0mnIxjOz
u6/GExy/ihTY59NwaOPyKtvgG7BBbXsKrZDY34sRrJsoN6An8nRYUxEN78ws
ihY/doeTjtGXd5XSUI/Nbf5gzHXYI60kyVlNw3e1XxP2VrjB3J3Dq3JqaLh1
56u1i6fcIG3iMsO2jobPf1V4mQ26wurS9K/1jUS8RYx1ZQRdgdtp95Wodhom
LUwn5l52hqIf584d76DhyFTh9kPcznDjgJcO+08amjis9zmbcBXGpb/KXeym
4QL3158rPVegqfS/qi2DNGTsJJvWXnGCGBmzNd9maVg0W9NenGAHuzSUVc3+
0DDz7m/2YWE7aDo0s31+nshnanK9lu9l4Ha7e2TNPxq+PrS0w9PWFgwmrvCa
LNPw0/Ts7+cpl+D/ADqezpw=
         "]], LineBox[CompressedData["
1:eJwVlHk0FQgUxp8sqSwvZatUbihFMSOl9O5FZC+hGEu8sjUZkiJrg16LIekk
26Em8SqUXYcoTdSQLROKsVWWkeeVLdvMmz/u+c499597f993rjLb77DHEgaD
YSuo/zVXOm7yjhAQh3kqNjbFB7MW9TlcUaD51P6CZFtv7NjWlNImDnRHZ1Gl
0ckLifPtmYY0kJtvkiQ72gPfp1f+WcME2nJr4cXMSg8MLLrY5iADdDvfqOfE
7yeQ2ys/FCMLVOl6XyTn1XFcuVdfunst0MtVTyr0trKxnxfjErcF6Hmb/buP
510xTMzaa9NWoIav3NiSBheUU5I//WQbUJ9Qw/fL4ILm5vdjPm0Hsuh4Psxs
d8LCrDcP9+0EUqpsFklmO6JlRVLJW10gmk7v9G9wwM8tx6p9dgNxF7bbMvQc
cM2//Nabe4E6htLy1685itGOcrNfDIAMS6HKZc4O1/v3CMcYAflWBvXzztth
OYcrucYYaP8Bzj3+rC2OFu1RNjEFGtiYOKssYot2UsdMM6yBHkXkVVj8YIMq
L3KSrJ2AXps3xrh/scBGjZmsLmegQH+J4WAdCwxOMi066QpU4HiXbxZpjvU+
w00cd6AHFd6xfRvMMIC5bVm1l2Cfgnj7k7EmuC4kVN7KByjB75tny5gxvhyo
V/1wEuiz6tNsjr0xKpSdMpz2BfpWKu7M1diP1S75oTsCBfy/12p7MwzRu27x
ytOzQPHSIz49YQYoo30w2SIIaEqm8ojBPKGnyHixVwiQUF/q3zeFCSUeao9l
XgAK0vALCvbUx9LVUfOaUYJeST33YuxedItoXV4ZDZSU4fHwcckeLLI5s7mD
A1T6q3aWuKIe/jRT7MaMAzqn2H7WR1EXRdiifhnxQGHSt45KeOzE/Hr7cI0E
IOHSMEWVEh0UypxKMb0B5CikJsJm/4hc491vL6QAZVZXyH4d08LDjy73SaUB
7SqqlpB11sI5hU5eejrQ9Ed/FZXUHWg9el7iSSZQaoBY151ATZxMrDDm3xPw
vJKHHZHqmDG/wi4yR3CfaMzV5htb0NTTmS15H0jOu8yGnb8Z0/UWItRzgbyi
2183TKmiyV2ruLI8IMapmpLjKqrIk8hIM34E1LZxOJHpoIKGvaxy90IgTzWD
CY0WwFGza7W8IqAldtTtIgeYVNTTFl4CpJC0GLnZXRmHORf4KeVABzjRQhJL
N2KCZs3W1iogv3LnG8+V1yJ3t9OyqGeCvEccOzPzWRGrjSYGtWsEfmsrZ+iU
KeCYo9q96y+BJC87muYEyaGoR3W0QR1QMu+v3+y9ZHGdvwOb/wrI+APj7ozb
arTgXN1g0wDkk+fdJX9aBtnXNy0yGoFGD4rUrbq0EkPSK7seNwHpvmdIi2Qz
kVs4lsJ8C+TdZKmcPCeJYj2HVzd3ArVLna4ZXyeOSiP/fI38AGRbUlWmVC+G
OpMxLTu6gZq1LHPjL4ni8RVl8dd6gQqjepjx6sIYInfIF/uB1GLedZtJLcFE
5WEL3gCQOpvlmvUvA5/tWrvs4CBQydi+eFPJRVaHYfHg4hBQZ32G1opd8yye
lVVt/oggP8a3W2bPzbLWn4iMlhoDMnoQ8DFId5q100+BXcUD4vtgXErxJMsy
pIB+4QPNhNfeYppMsEITBhbeTAh4BzCjrG7zWYlpYV3hU4L5p9BDL7zGWQ+y
ZSs0ZwT/oCg3uytyjNVReSA4bg7oj7ONR1pxhDVe13tk3wKQ83L72aVWQyy7
8YDlrotAqxr1f06THmT9Bx2+TRw=
         "]], LineBox[CompressedData["
1:eJwVkX0s1AEcxr3FdfNSE7nE0ZcklUoo+X3vG6mou0qxNM6cIidkpTcmc15a
pbpRIuU95w6JbJXevCQmQkgiWlGbiTitWtT1x7Nnnz1/ffZYiqK8D2uoqamt
V+V/lxmkzeSrA5nbtFVEPfmEfOXWzj+aQD5vZXXRGR/x0N/Bu2XzgNrZpiPh
1sMYxz512V8HqCnJp1H/5iCmGy2I0J0P9EHbWZyw+D3KLUp3PmYDGQW0Ra17
2of1dm4rj+oCiVzb1jqk9eLklhNfWg2AXsiTrctzupDF12uKXQi0f81qWcq7
DuQeuFNkZwjkku5eOxrZjk7BPMn7RUChlf4Xk8NaURDZF3TRGMhfe2hFfm4z
Hj4TTZtNgKS7NXnz9ZswLonNHeMAJWllXy++14AZVwpns02BehcNT8ak1qEi
23XAywzoly/3BXCeYX1xz6Pf5kABQj/h3rha7K+MzJJbAOnlcTw1HB7g91qd
0weXqfYbjuNTzjXIepnny7ZS8aZSJ/2UKrTo2uT4yBrI8A5LEGFSic6DXYZi
G6Ddu9oKKroVKPgaPsWxBboWJjRN/FaCIdNanS0rgYL9xo5lxRShUL613X8V
kOCtuNczPR99g5JaJ1YDVUffDJBq3UaBSWNzoj2Qek8gp+B0Fm57rdlktA7I
M7Dkav3Ja4gp7g2y9UB5o9UYMy1FJ0byfPMGoBEvl/2Sl2m4Rln/pN0RyOss
lx969jwuV2jUBjkD5fJE9jVjEjQXuT1QblT9UcUXS1kJaMxJrEl1ATpydw49
48+gfkdd1RJXoImWaeGG2eOonapeWc4ArR3tsYwdiMQ5Zks58YAUybLB2NBQ
/KFMkL8hoEm9bePGh4Lwm+J5SYgb0G/J5+4+xg9HRGrFv9yBWpiOXqPOvTjA
oYJLHkANs6WyEp8d2N1xLpe7HYi0ZwotJ3j4KvVZTtUOoKs/l1qlf3fARvyb
5eEFpDGUZ+YbYoOPZzCzbydQDqs/zGwXB++XxWeE84HqWnV5F2JYWBb8VDon
ALIEWzFwlUzRkrnL0j0qn8R4A3v5Oyank7lk5Q10wvBn/+yt+4zcozmweh8Q
66Gd7ZvMk8w/GhZaCA==
         "]], LineBox[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAArA+N9aGBI0DSoqK+c5+mPpqwNDSE
hCNAQ8wIlIIOrT6SZ3QxF4YjQPAykDBtjLA+ih60LqqHI0BXsySGbcWyPoLV
8ys9iSNAUPefmo81tT56jDMp0IojQNoyVUg54Lc+ckNzJmOMI0ByBd7R6Mi6
PmKx8iCJjyNAZ2894GWxwD5sglP8SpEjQJTWHJ6Vx8I+dVO01wyTI0C1YfJ0
/g3FPn4kFbPOlCNAv6DDv2SHxz6I9XWOkJYjQJUG2SqfNso+ksbWaVKYI0Bw
ZVWXlh7NPpuXN0UUmiNAUMJ9/yIh0D6uOfn7l50jQHM16DyJpNM+uApa11mf
I0C8eAmAP5nVPsHburIboSNAO6g2GCGy1z7KrBuO3aIjQOu2Qe/X8Nk+1H18
aZ+kI0D4t3SoFlfcPt1O3URhpiNAILoPk5jm3j7mHz4gI6gjQIf7bc6Q0OA+
+cH/1qarI0A5c/DGQc/jPgKTYLJorSNA2trVeIdy5T4MZMGNKq8jQPbiwSkD
L+c+HgaDRK6yI0D+yGQwfffqPijX4x9wtCNAy5siN3YF7T4xqET7MbYjQJLB
IJKaMO8+REoGsrW5I0Cc3l7bQ/HxPk4bZ413uyNAAgtt67U18z5X7MdoOb0j
QIgL1fXYivQ+ao6JH73AI0DP8b5NY2n3PnRf6vp+wiNAwET7NOjz+D59MEvW
QMQjQAX+5kNZkfo+kNIMjcTHI0Boq6CCUAf+PpqjbWiGySNAkSSu2APh/z6j
dM5DSMsjQIvVds7+5wA/thaQ+svOI0CXclvXGfgCP8Dn8NWN0CNAZ32eJ1YR
BD/JuFGxT9IjQD5fCf9xNgU/3FoTaNPVI0CKDMnOjqUHP+YrdEOV1yNA7lsg
WDXwCD/v/NQeV9kjQKbIxocGSAo/Ap+W1drcI0DrQjb1fSANPyfjGUPi4yNA
SvFBXiO/ET8wtHoepOUjQAi7GujgnRI/OoXb+WXnI0DjWGFklIQTP0wnnbDp
6iNAfoTZypVqFT9W+P2Lq+wjQOK6FRFBahY/X8leZ23uI0A0i3sAnXIXP3Jr
IB7x8SNA0nZNNCaeGT98PIH5svMjQLnRgy+0wRo/hQ3i1HT1I0CtFSVAtO4b
P5ivo4v4+CNAIMt0k9BlHj+igARnuvojQGydedJQsB8/q1FlQnz8I0BecSSP
hYIgP7Qixh0+/iNApbzIOhkyIT++8yb5//8jQNr0OR795iE/cWazkA==
         "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0A5pnHQi4p2PXRkfH4D
WiNAVBZ8ZjK81z1sG7x7llsjQBCiFBoM5/I9ZNL7eCldI0BtFMM6cywHPlyJ
O3a8XiNA2LDsbBoWGD5UQHtzT2AjQMJYWMAYWCY+TPe6cOJhI0DXA0K3IBMz
PkSu+m11YyNA9c2DueqQPj48ZTprCGUjQDDXlPfHS0c+NBx6aJtmI0Css/04
Qw1RPizTuWUuaCNASnwQfsMkWD4kivliwWkjQNY1yA3ZnmA+HEE5YFRrI0BQ
K2Z2GlhmPhT4eF3nbCNACHB8XKBtbT4Mr7haem4jQIxuxegjCXM+BGb4Vw1w
I0BULh7qJT54PvwcOFWgcSNABv14S6Byfj7003dSM3MjQPyDYbOD4oI+7Iq3
T8Z0I0Boi47AuyqHPuNB90xZdiNAj5BwPNkijD7a+DZK7HcjQPr7y11H7pA+
0q92R395I0CR+j+pLzWUPspmtkQSeyNAcJjpuM7vlz7CHfZBpXwjQL86NeI0
KJw+utQ1Pzh+I0Dnd8CDbHSgPlTwcgpefiNAwVyoSSmxoD7R4rLP
         "]]},
       Annotation[#, "Charting`Private`Tag$1328403#3"]& ], 
      TagBox[
       {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwd2Hc81P8fAHB7j7uztyvZX5VUVO71KiQjIYoSJYpIaKOsyoiMJJGiaCpF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         "]], LineBox[CompressedData["
1:eJwVk2s0FAgUx7UhSh7VqCPVur1shlJqx6Pu9cpkjJhF2vKaVbMqJ8meNMx4
jQk1ESe7ao7ZrDZFakMSGrEVKW3YaCODtkGYtGp7amc/3HPP/XLP/f3O/Vvx
9/N2faGjo+Otrf97mYns9ZlpQLsvNdm1zshBkv7TwDQBavCJOicWH8W/5HV3
G02BFqefihdNZWFcRXpn8BygA+JDau/kLCxRzR+SMICCOGt4mJmJZs4uJr0L
gYKb92WZXD6CAxpJiMwa6Eilmd8ergQT9X0FS1cBXVAqHJyG0tB80fwDNTZA
Z+aaOeRK0tDb+7zkbzug38buVbfcTMUrxfdLN64HKvjlSeEANwV9avOrOjYA
KWLZH8STyfj8YZgyigXEV4nEqfJktPg80X7SGSi0L0gT0p+EadvN34+5ArVc
FFiF8kS4OKZvusQdyFvwvNimKhGvSUtmW3gCzSg7XJ9hkYijFU5Wm9lAPNX1
zR2jQgwwDmMX+gItipt7o6s8Hpc1ncv33QH0oLN7lmNRHLYx3xb37NT6uB7e
3MeMw/h8dsWeUCD3ZfUiWc1BbI0afiCNAIrWjXR51h2LsaY2hkoBUK7NSFab
3QG0FCbM50YB2apjnD82x+CtwdblT/YAnSxjaKYiY3BB9T63f6OBxtIV2Y88
9qMypDxhdRyQf+Nc/sHIffj9nanM+h+0/uQv7Nsr9+Ic+60/cQ4BbbNfaCYy
2Iu7dV9WCoRAKTMbGjNrotCo1H5ckQx0aKlevJerAL99WxluKgOyFnVceNbL
R12+3v7C49r9hdH31SF8LG8NFDFzgNoEmlPHVBE4TfGmgJ2n5bv4VJk3Fo4l
nqyO5AItf8XH62acUORdyug3Pg1UaqnbMudgCH5Y8FgjlwM5BKzuq1fsRN/R
w0Y1CiCOXlFLs/4OfJ1b6zlxVjsXGV2tMQzGwo+zApLOAbU6rRs3C9yG7N07
+bPPA60sdRtOLw5CueMn8VdlQL33QpxFWwPRTbXpWsQVoMJVX1p3dfBwdEv2
bU0F0DfmMnDaxMP8ir5OURXQZg0Fri/zx2Fp8kTBNSDp1bu1Vbl+mGPbuKr9
hvZ/0u9+jjDlYglrh2FqA9DyPGbebX0fVLpPqu0bgdZsKzicosvB8e0rzp64
BdR+7GmigLEF9XYp01zvaPk6E7je1my0jAnmTzRr88Mo7nrl6oUcadYS/3tA
YcGbWIaZnsg/sXRKpw1o+7QYu7VXPVAor+u5/ACIofOz5Y/D7lhyZbzAtEPr
2+30zWy+G+r38eb98RjI8U8/Ztg6xEUjL14lPQFK4Han+I9sRIfXkoere4Ei
bU/9Xlfqgt/Nqj6erQJiD3YaGXOdUGjuF40DQOvOGpuKmY6YazXM0QwC9TxS
vxMyWNjw9ULDrWogj3BdB9b0DdjtVqmeGgKiJJeOjBnrUcPl3i4fAbphPTAp
neeAiyOT0ozHgd4FGTyv9FqLCTmDn+5PavPcubLFw8IOc08n9ojeAAkN9ppv
KWLihV8ZtbZvgYa6Mo7GsWywu84rXvZBe3/TkvgmmTW+vKMK2vgJaEn1mX4b
n5UY8DJ2ZugU0Ptb/QbeiSvwP7LYDDI=
         "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAArA+N9aEBI0BVG0pXZkEkP030RNH8
AyNAVj6MIzzBIj9k/92vrAUjQPEfBi6luyE/kxUQbQwJI0DNfKh4PKIfP6og
qUu8CiNAhGyLPhTXHT/CK0IqbAwjQNmON6X/Hxw/8EF058sPI0DnShFon+sY
PwhNDcZ7ESNAJX4krSFtFz8fWKakKxMjQF1E11xTABY/Tm7YYYsWI0CxgSi1
flkTP2V5cUA7GCNARjsN8lseEj98hAof6xkjQMkjSLqv8hA/q5o83EodI0DK
DoCfPo8NP8Kl1br6HiNAOjqQvmeOCz/asG6ZqiAjQARqD+5gqAk/CMegVgok
I0DfdW6o3ygGPyDSOTW6JSNAeJBWHYCNBD833dITaicjQGgCmmcmCQM/ZvME
0ckqI0BzCxoj8kEAP16qRM5cLCNAeCG7e+Ik/j5WYYTL7y0jQNAx3HUE6Ps+
ThjEyIIvI0Bof7pM9Mv5PkbPA8YVMSNABbZ3jGPP9z4+hkPDqDIjQK763CoL
8fU+Nj2DwDs0I0BXcRB9qy/0PiarArthNyNAf7PkMPz+8D4eYkK49DgjQNC5
aXujGu8+FhmCtYc6I0CiJuuA1GfsPg7QwbIaPCNAPhX2pFTj6T4GhwGwrT0j
QIOGg1/7iuc+/j1BrUA/I0BBmPpZrlzlPvb0gKrTQCNAsepnW2FW4z7lYgCl
+UMjQFQNK1u5c98+3BlAooxFI0A19RHgpD/cPtTQf58fRyNA7h/860VM2T7M
h7+cskgjQKUgFesOltY+xD7/mUVKI0DQmrKbjRnUPrz1PpfYSyNAfLQw6GrT
0T60rH6Ua00jQLYbBoLVgM8+rGO+kf5OI0DFkPTt17rLPqQa/o6RUCNAn0R8
K9BOyD6c0T2MJFIjQJxP+HzmNsU+qkXIX7NTI0Ah1jHBdHTCPmDxJ40=
         "]], LineBox[CompressedData["
1:eJwVkns81XcYx02xcl0hMxynHnPJJsrK9ft7ctnEXso1qxDl5bDk0mEIm1zK
5YgUxs6Qy8tQOESRa64TGc6xkm5K6aXlMnI4st/+eF7Pn8/neb8/O32CnHzF
xcTELOn5f1fJc5aK4gALoLfazi7TIq/GyCghAdBDoY4BV99bXPFjGyonAe7N
pvz7FaVICqNev+IiYOnuRc5ONya5wF/Us0gGHHi6PJZiYkii0vbpDqcAOr8a
Mo3WRBJqdU7rVBpgomGOU2G3PQlY5cEyBzA+wk5nr48b8aldYCZfBryzS6Jw
A7zJmQvOIrtMQBv5g0/MbANImHP9uEwWoNjZU2XxLudIrKZS3dBVwDyjR6sJ
UefJpaWw9IxswMHQ8MIHqxfIlR6Bv1MuoFzljcMN2ckkP+eAjWIe4ImvWmZ8
X2aQElYuU5BP/6dyq+3c9DVy00S4lsMF7NlkfujsfD65LXVs/IcCQIN97lu4
WUWkY6KJp1pE89na3PmQX0r+rFJNn7wO6O8av+46UkHGYqL9C0oAjRjGlZEO
NWTSYdLau4zOH/lXiE1pHZnWIEwoBzRb2DMZFtFI5uZ+X3v5B2CIpNLdM6PN
RNixISirBOx1T6sT924n4lkneawbgBLH722y07lHZE53cHZXA36nWB20YNND
lL7Z5T9bA/hs5EA/t72fMCTjrW/yAOVd7I11CwaJzviURnA94HScZbDbv8PE
sNx6zbABcO5j9T0Lp1FiGlkqWGwE9IyPUN/2jk+s7SR5t+7QvvZnier6/iYO
qn6cn5oBi0XdlVozE+TobC/LpIX2l9qnlOT0lJxs0bFea6Xv3R+9n5jwnASk
J2u0tNN8MuuCki5NEbbX29XYTppvWIggpvEViTGwF2AX4Okt4ZM8hTckY0SG
09UL6KWaxN3v8Y7kFQeykvoBpYWNylXac6SYPWRlOwCofr6ErX93nlTZ7NGQ
GgRMqSnRZAUukoYdGasDQzTPvpCSUvMl0v56js8ZBpyJldU01ftA+m871h4e
AQx+ExX9s6mQPD6mwBrlA86ncvRK29fJtB7b6to44MGhO9u/Vhej3ovGGEcf
ArZ1m10zCvyEEi/I5j96TPv3cBV1HtpMSQd/qPntCeBWAw2ZoXEJSvGge5rn
M7qPv84FykV/SmlPqVi9mALMvXjE8ZiUNGVQH8UoeQWY3/PceNOyDGWaOCH0
fQ3I1W0zUluTo77X5tbMvAXsOtuaG1OxjXJbWU+tnAVcPpGe38zfTnn1e/oF
/gN4qDe83E9ekQr9kcmYn6f7FRQZOVy9g4o2jxPyFgH1vWIs2cqfU4myL8bY
S4D7j9R+4XJZhcqtLk5dWQHcwrLWL6tVo67/stmvaRVQLdftS2kPBlXp6GsZ
LQIUfKb7wFaWSdXv6lEnHwF19zR9e3yJSbUuagk3NgANXRV0RdM7qf8Ad+Hh
Vw==
         "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0DMS0GuMRy7PnRkfH4D
WiNAzcIVY//dsz5sG7x7llsjQJ+hZwQqwbA+ZNL7eCldI0Cc27MVawysPlyJ
O3a8XiNA/hg1IWFJpz5UQHtzT2AjQJWiydYdKaM+TPe6cOJhI0B1q6l9pDif
PkSu+m11YyNAXDQvTO8omT48ZTprCGUjQP5Ofg2dB5Q+NBx6aJtmI0CFcULM
dXWPPizTuWUuaCNANNvABsBTiD4kivliwWkjQAmXC+5WfII+HEE5YFRrI0Ck
4UZZCIl7PhT4eF3nbCNAac19cDEJdD4Mr7haem4jQDqfrHGiX2w+BGb4Vw1w
I0A0wvwtG3NjPvwcOFWgcSNAW+/TrgekWT7003dSM3MjQKRnRDvbGlA+7Iq3
T8Z0I0DLfCG2zghDPuNB90xZdiNAhRyYyFbHND7a+DZK7HcjQAyBZn4VXSQ+
0q92R395I0CQqF0R1BcRPspmtkQSeyNAI8SyD62J9j3CHfZBpXwjQF3HkczM
UtM9utQ1Pzh+I0DkKOx2gYCYPVTwcgpefiNAABKrwjpUkT2w8rDO
         "]]},
       Annotation[#, "Charting`Private`Tag$1328403#4"]& ], {}}, {}}, 
    InsetBox[
     TemplateBox[{"\"0.1\"", "\"0.2\"", "\"0.3\"", "\"0.4\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), SubscriptBox[\\(K\\), \
\\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 10.}, {0., 1.2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwd13c81e8XAHB7r3vJHvdWtiQaJJ/zJKNQSRGSJIlIqEhJEhGyJcomKiuJ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           "]], 
          Line[CompressedData["
1:eJwVlGk81gkQxxUqZ4hE2TKOcm6i1NpnmtWH6CBXVuQqhZUKlYjEkzbrlmsT
KYVYOddjH8U+IktFPIUiZ4dyl7IS+98X85kXMy9mfjPfn7L7cWuPxQICAl5M
/J8Ll8dMZy8C2hPq9qF9uzwrZ/7HyDxhoIy9z5UG10SxUG5JPC4Fspvzuu3M
zmZ1arWk85cBHQicNdSxLGP5Gafd9BYFmiyMrpUu4LHEHdz+EBAH6tDYLJbm
28q6fVyzMkUCyP7qs38vTb9gUeTHWu3lQN7JxysMx4dYLzKqm3hSQD16juec
lMZZAWUX+T/LAPHt100YWXxmSTZZvBpbAVTq+0ZBRWSBldcn/44tB6TZzrfk
iAuj8Ze+SUV5oGs2mxs1JsSwW+LO1+JVzD76JlpsPRk8reovvFMRyOPCtQsh
FvIobfTj8p7VQO2lwYVJPkpYaCWs4K8E1Po4uS3KDtDU8wmIrAVyk7/TeDFZ
HftCU7Wz1gEJmJzuS7+khUHJrls2A9CDjz4jC5kbUbZQg5pVgFY6LTMdeq2P
Rbwpczc1IKGOE9xjNwzRrItr80UdSO799uzZV0Y4MM4+GLMBKG7U5IqGDeG5
JRZHVTSBoqR/suEv2oErleRPVmkx/VH5vrsWmWKxfl+QpQ7QdfktN6PtzXHX
rnz2a12gtTYLui2ie3HI1S82eCNQweuP3Or4fRh6xihNehPQkV6bLpmn1rgq
VuhGrj7QXBbLpNXcDktzHhewNgOtf8A5HDBvj3u4KRXtW4DOqxWFpU4dwDdP
XWq8tgJ9Gy76/b2GM4a92/DPwjYgIz3h7NV8V1RcmGxLNgJaIZ1efpfjjuVy
3G4tFlBqT8W1ogeH0UKb/eZvBOp6cPSs8uwRjHBYOTv6E5D7sTbVuuFf8LsT
vYLsHUA1nby07Xm+yInMk1A0AfqL7xLn8egEWl87KV9sCpT58mI/39kPR8p+
UDY1A2o8ZRCXLB6AkU2CWt3mQCI1ksrPnp/Cdf2PDPx2A328J9nWcP8M2kq6
mGVaAJWslbufPxKMY6obrA32AckEBiYqbQ7FX40mHZusgHCq2Fp1XxhWe0Yc
/2wLpLDewExwKhz3n99zNno/89+JFstyXNg4kSwXAT8z8/7mtMSy/yKq1uWm
WDgCBb4VFYhXuYxPtGdyup2ABvxH14V3R2FgilmZtzOQ9OiM1YmCaGz2Gm6J
dAO6pDVxSXhnPAa0b3slewjoisUPdglWCfgdK2rkxmGGH/HdBpGeiegnpSVS
cxSoidevpXLvCq4JCpbf6wV0fzhBN+prMtYPNqu99GbuJ+2/onNnKq6q9DH+
cgyofnLpTKnY71hzsCj4+wAg4RgJ3p9q19Hz4fzle6eAbPsuTAovzkYZPcu0
3WeA/C/UJvW/ycYjQhPlR4OY/UUMVOWab6KUL9VNBwMpX58Z7GrKwaqO+KcR
IUBJvV2VQvxbKF6gN5YVBjSqYCzrI5iHf8qGz+mEA52Z/ydXQTMfXUPbRKsj
gPRG7h5a7ngHy6z813dGAnWayihwuwvxwEy5q1QM0CGdXJW6TSUo5C58PDMW
KHquTM1vqgSLmu1CtOMZP+gxitHnlOKirM/pZkmMn5h7eHntL8c8k63tYelA
1v8OvZTur0Tru7/2S14FUk8O7+DxOfh1Vdd4RgbD5wZ9DXZLFVqMnBWvygIS
161hcV9wcTqRazJ5C2ij/EOBVrVazJwTsz2fC3R4Wu4k914tmh1xcpfIZ/Tt
u+xb4fA3Zmz7FqpRCMR5auiqmMlD4z7kuJUy/vEs9WDSgXocMY9rGC9j6gr1
d3tkGzClrJcfUsHw8Spztq69AYcjwybTOQwfwu82/eHSiPE6PM22+0CLvePn
P5U0Y95WR5HwWiDTWMHm0NuPsGbHp7d6PKB8dmi9WvZjHHNQv5VQz/xrTKWD
dn4L7o6MWmv1CKjKOyXJQ7AN3RNU5gWeAH1Yo77rdGobBmVUdxe3AMV0pf4y
o9uOeaVj6VLtQLk87/QITz4u6bWWbe1i9H/9omf10g5Uev9h6vxLoJPLIsqU
OB1oMM1++n0PEKtxfuyLTyceEquMjetj7h//fIf3QBfWGq4WsXwL9Iklcv6v
b90YHD/47fEnhod3rN5RgQFMvHquO+QzUOSs0XP74AG8c1uOqzPD6N/eUKc4
M4Cd1TsDY74CqUo1lDycGUTbCT9R53kgR88nLfufD+F/H+v2uA==
           "]], 
          Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArA+N9aEBI0CruHA5A+DlPk30RNH8
AyNAHwv78Hyl5j5k/92vrAUjQGQdgEEHNuc+kxUQbQwJI0D4hrwC717oPvBB
dOfLDyNAemfastfQ6j4ITQ3GexEjQJai8bcsdOs+H1impCsTI0CmQZJ/Thrs
Pk5u2GGLFiNArpYeLRZv7T6rmjzcSh0jQA3KzB3EHfA+ZvME0ckqI0CVwSFx
TjPzPl6qRM5cLCNAdJveAASW8z5WYYTL7y0jQDJKFIsm+vM+Rs8DxhUxI0AC
jiJHv8b0PiarArthNyNAncmD3Zhx9j7lYgCl+UMjQDVaMUq/EPo+3BlAooxF
I0Dw04llxov6PtTQf58fRyNA2uMzS24I+z7EPv+ZRUojQNwyJa+tBvw+pBr+
jpFQI0CMFdjXRxf+PqlFyF+zUyNAC+qtZ2go/z7lq5AG
           "]], 
          Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAArA+N9aGBI0AQ+FSaLg8JP2Kx8iCJ
jyNAgTPYE5uZDD9sglP8SpEjQBqeRDdbEg0/dVO01wyTI0C7ZdvrhowNP4j1
dY6QliNAq2uTGSuFDj+uOfn7l50jQA5I2J32QxA/+cH/1qarI0DQU1vgyGoS
PwKTYLJorSNAw2Hilx2zEj8MZMGNKq8jQKb01Hc8/BI/HgaDRK6yI0ApOefa
3ZATP0RKBrK1uSNAMsqQbtPDFD+Q0gyNxMcjQC0imGStURc/mqNtaIbJI0Ai
1WaLQKcXP6N0zkNIyyNA952YubL9Fz+2FpD6y84jQDyR+XM5rRg/3FoTaNPV
I0DtOAxw9RYaPyfjGUPi4yNAMwW7aFEWHT8wtHoepOUjQIujNVV0eh0/OoXb
+WXnI0BI7PWZi98dP0wnnbDp6iNAFJjsjpysHj9yayAe8fEjQHxQnvc2KSA/
fDyB+bLzI0Ck58+xLF8gP4UN4tR09SNA8D/c/6GVID+Yr6OL+PgjQOU5BQ8O
BCE/ooAEZ7r6I0B/lVksBjwhP6tRZUJ8/CNAZYH3lYB0IT+0IsYdPv4jQEkg
cfp9rSE/vvMm+f//I0CqUYcI/+YhP6Xjyw4=
           "]], 
          
          Line[{{9.66985544217687, 0.000030802596304115434`}, {
           9.688106163783381, 0.00003407510052412729}, {9.694255291796374, 
           0.000035231907141662753`}, {9.70655354782236, 
           0.00003762988210883373}, {9.731150059874329, 
           0.00004277455311161567}, {9.734224623880824, 
           0.00004345131792186851}, {9.73729918788732, 
           0.00004413573740634823}, {9.743448315900313, 
           0.00004552774550905611}, {9.746811224489797, 
           0.00004630220930905902}}]}, "Charting`Private`Tag$1328403#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwd13k8lF8XAHDyI7uZsWebiaJIohRlztGiKKWiVKhkTSEtJFFRskUSUgqR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           "]], 
          Line[CompressedData["
1:eJwVlHk41fkXx+1SCOkiXBxGWVpMitT9fE9KJPuDkixZElP43SSRyEWqn5IZ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           "]], 
          Line[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAArA+N9aEBI0CoCCEQ0PBSPU30RNH8
AyNAu6DDLIgGpT1k/92vrAUjQLkPJ8amh8U9fAp3jlwHI0Bbf7vzyXPePZMV
EG0MCSNAyurDoDdb8T2qIKlLvAojQOrp9aCDLAE+witCKmwMI0BSt+IoisAO
Ptk22wgcDiNAlPTtna6OGT7wQXTnyw8jQEO6TQUnDSQ+CE0NxnsRI0DWrbBD
XQ0uPh9YpqQrEyNArhcUgIixNT42Yz+D2xQjQPslHSlGXD4+Tm7YYYsWI0DK
RZ4XzbFEPmV5cUA7GCNAF17aWtyVSz58hAof6xkjQLrY7uMSCFI+lI+j/Zob
I0CNzfScGS1XPquaPNxKHSNA5AzY0J5YXT7CpdW6+h4jQFcrysyJVWI+2rBu
maogI0AkO1dnXaNmPvG7B3haIiNA+ZkGE9Onaz4Ix6BWCiQjQFH9btbsunA+
INI5NbolI0A3ZKNUohB0Pjfd0hNqJyNAOJXlVWXfdz5O6GvyGSkjQJIlnRAC
Mnw+ZvME0ckqI0AgyAt32omAPl6qRM5cLCNAsTPESpYWgz5WYYTL7y0jQFpe
wjab64U+ThjEyIIvI0CWPi9e/A2JPkbPA8YVMSNAECI8bPaCjD4+hkPDqDIj
QPNKoav3J5A+Nj2DwDs0I0CbcCISOz2SPi70wr3ONSNATTRnVSGElD4mqwK7
YTcjQOanmaya/5Y+HmJCuPQ4I0CGWpd8q7KZPhYZgrWHOiNAm21vOmygnD4O
0MGyGjwjQFtQD04JzJ8+BocBsK09I0A25456YZyhPv49Qa1APyNAYg8Ck/Z0
oz729ICq00AjQJ1Rkrl3caU+5WIApflDI0BasgAGPt2pPtwZQKKMRSNALx/j
QxtQrD7U0H+fH0cjQBZmv6MU7q4+zIe/nLJII0DUW/IPh9ywPsQ+/5lFSiNA
yQANlnpZsj689T6X2EsjQF9p6lPg7rM+tKx+lGtNI0Br7UJouJ21PqQa/o6R
UCNAOPpqUddLuT6c0T2MJFIjQMr5jJE1Tbs+qUXIX7NTI0AKpT9EcWa9PmeR
Tbs=
           "]], 
          Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAArA+N9aGBI0BR52MV23rkPpJndDEX
hiNABE15xslf5z6C1fMrPYkjQNuNUt++l+k+YrHyIImPI0DKuZ8O3H3uPmyC
U/xKkSNAb6ppL2X57z51U7TXDJMjQMjmNNAvwfA+iPV1jpCWI0AtzY9h7l7y
PpLG1mlSmCNAjBjxrX048z6blzdFFJojQL7uXIhhGfQ+rjn5+5edI0DEPs6Z
xvH1PrgKWtdZnyNAXtMLhJjp9j7B27qyG6EjQOvsrWFg6fc+1H18aZ+kI0Bo
k/oQdwH6PvnB/9amqyNAZmYPfVaY/j4Ck2CyaK0jQN5WseNr1P8+DGTBjSqv
I0DfaTX+5IwAPx4Gg0SusiNAqNWK44fgAT9ESgaytbkjQGmjavtPwwQ/Thtn
jXe7I0BaY45y64gFP1fsx2g5vSNAMpfX1d5TBj9qjokfvcAjQDVf3xUq+gc/
kNIMjcTHI0ChYE7R44oLP5qjbWiGySNAii3a7c59DD+jdM5DSMsjQBmN/z3P
dg0/thaQ+svOI0DbqM/jcHsPP9xaE2jT1SNAHFcVFfXoET/mK3RDldcjQAqU
GOIXfBI/7/zUHlfZI0AT+CyKqBITPwKfltXa3CNA4BtLXkZKFD8n4xlD4uMj
QC5GhITc5BY/MLR6HqTlI0DCCZcc1pQXPzqF2/ll5yNAeyPCNKVIGD9MJ52w
6eojQN1Pc/n4uxk/cmsgHvHxI0DcGvH77dIcP3w8gfmy8yNAWD3kRgqjHT+F
DeLUdPUjQJnrm+Nndx4/mK+ji/j4I0C7E3YWjxYgP6KABGe6+iNACHARR0mH
ID+rUWVCfPwjQJ7NE9U/+iA/tCLGHT7+I0DM4hXBeW8hP77zJvn//yNAVp5g
E/7mIT8VFTmB
           "]], 
          
          Line[{{9.66985544217687, 2.0375735951219696`*^-6}, {
           9.675807907757395, 2.3335599171782494`*^-6}, {9.681957035770388, 
           2.671662662589057*^-6}, {9.685031599776885, 
           2.8537170461212795`*^-6}, {9.688106163783381, 
           3.044815058022754*^-6}, {9.694255291796374, 
           3.4552905691992986`*^-6}, {9.69732985580287, 
           3.675252182643087*^-6}, {9.700404419809367, 
           3.905425608503363*^-6}, {9.70655354782236, 4.39761882632557*^-6}, {
           9.709628111828856, 4.660253676157076*^-6}, {9.712702675835352, 
           4.934330410909662*^-6}, {9.718851803848345, 
           5.5180813965847945`*^-6}, {9.731150059874329, 
           6.83708584608591*^-6}, {9.734224623880824, 
           7.200341575247163*^-6}, {9.73729918788732, 
           7.577679498098177*^-6}, {9.743448315900313, 
           8.375991600842099*^-6}, {9.74652287990681, 
           8.797669584153825*^-6}, {9.746811224489797, 
           8.838005088114909*^-6}}]}, "Charting`Private`Tag$1328403#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwl2Hc81f/3AHAje9177X1vKook2uOeUyiVPkWUSpRdssooKURpkFVIGYky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           "]], 
          Line[CompressedData["
1:eJwVlHk0FQgUxp8sqSwvZatUbihFMSOl9O5FZC+hGEu8sjUZkiJrg16LIekk
26Em8SqUXYcoTdSQLROKsVWWkeeVLdvMmz/u+c499597f993rjLb77DHEgaD
YSuo/zVXOm7yjhAQh3kqNjbFB7MW9TlcUaD51P6CZFtv7NjWlNImDnRHZ1Gl
0ckLifPtmYY0kJtvkiQ72gPfp1f+WcME2nJr4cXMSg8MLLrY5iADdDvfqOfE
7yeQ2ys/FCMLVOl6XyTn1XFcuVdfunst0MtVTyr0trKxnxfjErcF6Hmb/buP
510xTMzaa9NWoIav3NiSBheUU5I//WQbUJ9Qw/fL4ILm5vdjPm0Hsuh4Psxs
d8LCrDcP9+0EUqpsFklmO6JlRVLJW10gmk7v9G9wwM8tx6p9dgNxF7bbMvQc
cM2//Nabe4E6htLy1685itGOcrNfDIAMS6HKZc4O1/v3CMcYAflWBvXzztth
OYcrucYYaP8Bzj3+rC2OFu1RNjEFGtiYOKssYot2UsdMM6yBHkXkVVj8YIMq
L3KSrJ2AXps3xrh/scBGjZmsLmegQH+J4WAdCwxOMi066QpU4HiXbxZpjvU+
w00cd6AHFd6xfRvMMIC5bVm1l2Cfgnj7k7EmuC4kVN7KByjB75tny5gxvhyo
V/1wEuiz6tNsjr0xKpSdMpz2BfpWKu7M1diP1S75oTsCBfy/12p7MwzRu27x
ytOzQPHSIz49YQYoo30w2SIIaEqm8ojBPKGnyHixVwiQUF/q3zeFCSUeao9l
XgAK0vALCvbUx9LVUfOaUYJeST33YuxedItoXV4ZDZSU4fHwcckeLLI5s7mD
A1T6q3aWuKIe/jRT7MaMAzqn2H7WR1EXRdiifhnxQGHSt45KeOzE/Hr7cI0E
IOHSMEWVEh0UypxKMb0B5CikJsJm/4hc491vL6QAZVZXyH4d08LDjy73SaUB
7SqqlpB11sI5hU5eejrQ9Ed/FZXUHWg9el7iSSZQaoBY151ATZxMrDDm3xPw
vJKHHZHqmDG/wi4yR3CfaMzV5htb0NTTmS15H0jOu8yGnb8Z0/UWItRzgbyi
2183TKmiyV2ruLI8IMapmpLjKqrIk8hIM34E1LZxOJHpoIKGvaxy90IgTzWD
CY0WwFGza7W8IqAldtTtIgeYVNTTFl4CpJC0GLnZXRmHORf4KeVABzjRQhJL
N2KCZs3W1iogv3LnG8+V1yJ3t9OyqGeCvEccOzPzWRGrjSYGtWsEfmsrZ+iU
KeCYo9q96y+BJC87muYEyaGoR3W0QR1QMu+v3+y9ZHGdvwOb/wrI+APj7ozb
arTgXN1g0wDkk+fdJX9aBtnXNy0yGoFGD4rUrbq0EkPSK7seNwHpvmdIi2Qz
kVs4lsJ8C+TdZKmcPCeJYj2HVzd3ArVLna4ZXyeOSiP/fI38AGRbUlWmVC+G
OpMxLTu6gZq1LHPjL4ni8RVl8dd6gQqjepjx6sIYInfIF/uB1GLedZtJLcFE
5WEL3gCQOpvlmvUvA5/tWrvs4CBQydi+eFPJRVaHYfHg4hBQZ32G1opd8yye
lVVt/oggP8a3W2bPzbLWn4iMlhoDMnoQ8DFId5q100+BXcUD4vtgXErxJMsy
pIB+4QPNhNfeYppMsEITBhbeTAh4BzCjrG7zWYlpYV3hU4L5p9BDL7zGWQ+y
ZSs0ZwT/oCg3uytyjNVReSA4bg7oj7ONR1pxhDVe13tk3wKQ83L72aVWQyy7
8YDlrotAqxr1f06THmT9Bx2+TRw=
           "]], 
          Line[CompressedData["
1:eJwVkX0s1AEcxr3FdfNSE7nE0ZcklUoo+X3vG6mou0qxNM6cIidkpTcmc15a
pbpRIuU95w6JbJXevCQmQkgiWlGbiTitWtT1x7Nnnz1/ffZYiqK8D2uoqamt
V+V/lxmkzeSrA5nbtFVEPfmEfOXWzj+aQD5vZXXRGR/x0N/Bu2XzgNrZpiPh
1sMYxz512V8HqCnJp1H/5iCmGy2I0J0P9EHbWZyw+D3KLUp3PmYDGQW0Ra17
2of1dm4rj+oCiVzb1jqk9eLklhNfWg2AXsiTrctzupDF12uKXQi0f81qWcq7
DuQeuFNkZwjkku5eOxrZjk7BPMn7RUChlf4Xk8NaURDZF3TRGMhfe2hFfm4z
Hj4TTZtNgKS7NXnz9ZswLonNHeMAJWllXy++14AZVwpns02BehcNT8ak1qEi
23XAywzoly/3BXCeYX1xz6Pf5kABQj/h3rha7K+MzJJbAOnlcTw1HB7g91qd
0weXqfYbjuNTzjXIepnny7ZS8aZSJ/2UKrTo2uT4yBrI8A5LEGFSic6DXYZi
G6Ddu9oKKroVKPgaPsWxBboWJjRN/FaCIdNanS0rgYL9xo5lxRShUL613X8V
kOCtuNczPR99g5JaJ1YDVUffDJBq3UaBSWNzoj2Qek8gp+B0Fm57rdlktA7I
M7Dkav3Ja4gp7g2y9UB5o9UYMy1FJ0byfPMGoBEvl/2Sl2m4Rln/pN0RyOss
lx969jwuV2jUBjkD5fJE9jVjEjQXuT1QblT9UcUXS1kJaMxJrEl1ATpydw49
48+gfkdd1RJXoImWaeGG2eOonapeWc4ArR3tsYwdiMQ5Zks58YAUybLB2NBQ
/KFMkL8hoEm9bePGh4Lwm+J5SYgb0G/J5+4+xg9HRGrFv9yBWpiOXqPOvTjA
oYJLHkANs6WyEp8d2N1xLpe7HYi0ZwotJ3j4KvVZTtUOoKs/l1qlf3fARvyb
5eEFpDGUZ+YbYoOPZzCzbydQDqs/zGwXB++XxWeE84HqWnV5F2JYWBb8VDon
ALIEWzFwlUzRkrnL0j0qn8R4A3v5Oyank7lk5Q10wvBn/+yt+4zcozmweh8Q
66Gd7ZvMk8w/GhZaCA==
           "]], 
          Line[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAArA+N9aGBI0DSoqK+c5+mPpqwNDSE
hCNAQ8wIlIIOrT6SZ3QxF4YjQPAykDBtjLA+ih60LqqHI0BXsySGbcWyPoLV
8ys9iSNAUPefmo81tT56jDMp0IojQNoyVUg54Lc+ckNzJmOMI0ByBd7R6Mi6
PmKx8iCJjyNAZ2894GWxwD5sglP8SpEjQJTWHJ6Vx8I+dVO01wyTI0C1YfJ0
/g3FPn4kFbPOlCNAv6DDv2SHxz6I9XWOkJYjQJUG2SqfNso+ksbWaVKYI0Bw
ZVWXlh7NPpuXN0UUmiNAUMJ9/yIh0D6uOfn7l50jQHM16DyJpNM+uApa11mf
I0C8eAmAP5nVPsHburIboSNAO6g2GCGy1z7KrBuO3aIjQOu2Qe/X8Nk+1H18
aZ+kI0D4t3SoFlfcPt1O3URhpiNAILoPk5jm3j7mHz4gI6gjQIf7bc6Q0OA+
+cH/1qarI0A5c/DGQc/jPgKTYLJorSNA2trVeIdy5T4MZMGNKq8jQPbiwSkD
L+c+HgaDRK6yI0D+yGQwfffqPijX4x9wtCNAy5siN3YF7T4xqET7MbYjQJLB
IJKaMO8+REoGsrW5I0Cc3l7bQ/HxPk4bZ413uyNAAgtt67U18z5X7MdoOb0j
QIgL1fXYivQ+ao6JH73AI0DP8b5NY2n3PnRf6vp+wiNAwET7NOjz+D59MEvW
QMQjQAX+5kNZkfo+kNIMjcTHI0Boq6CCUAf+PpqjbWiGySNAkSSu2APh/z6j
dM5DSMsjQIvVds7+5wA/thaQ+svOI0CXclvXGfgCP8Dn8NWN0CNAZ32eJ1YR
BD/JuFGxT9IjQD5fCf9xNgU/3FoTaNPVI0CKDMnOjqUHP+YrdEOV1yNA7lsg
WDXwCD/v/NQeV9kjQKbIxocGSAo/Ap+W1drcI0DrQjb1fSANPyfjGUPi4yNA
SvFBXiO/ET8wtHoepOUjQAi7GujgnRI/OoXb+WXnI0DjWGFklIQTP0wnnbDp
6iNAfoTZypVqFT9W+P2Lq+wjQOK6FRFBahY/X8leZ23uI0A0i3sAnXIXP3Jr
IB7x8SNA0nZNNCaeGT98PIH5svMjQLnRgy+0wRo/hQ3i1HT1I0CtFSVAtO4b
P5ivo4v4+CNAIMt0k9BlHj+igARnuvojQGydedJQsB8/q1FlQnz8I0BecSSP
hYIgP7Qixh0+/iNApbzIOhkyIT++8yb5//8jQNr0OR795iE/cWazkA==
           "]], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0A5pnHQi4p2PXRkfH4D
WiNAVBZ8ZjK81z1sG7x7llsjQBCiFBoM5/I9ZNL7eCldI0BtFMM6cywHPlyJ
O3a8XiNA2LDsbBoWGD5UQHtzT2AjQMJYWMAYWCY+TPe6cOJhI0DXA0K3IBMz
PkSu+m11YyNA9c2DueqQPj48ZTprCGUjQDDXlPfHS0c+NBx6aJtmI0Css/04
Qw1RPizTuWUuaCNASnwQfsMkWD4kivliwWkjQNY1yA3ZnmA+HEE5YFRrI0BQ
K2Z2GlhmPhT4eF3nbCNACHB8XKBtbT4Mr7haem4jQIxuxegjCXM+BGb4Vw1w
I0BULh7qJT54PvwcOFWgcSNABv14S6Byfj7003dSM3MjQPyDYbOD4oI+7Iq3
T8Z0I0Boi47AuyqHPuNB90xZdiNAj5BwPNkijD7a+DZK7HcjQPr7y11H7pA+
0q92R395I0CR+j+pLzWUPspmtkQSeyNAcJjpuM7vlz7CHfZBpXwjQL86NeI0
KJw+utQ1Pzh+I0Dnd8CDbHSgPlTwcgpefiNAwVyoSSmxoD7R4rLP
           "]]}, "Charting`Private`Tag$1328403#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwd2Hc81P8fAHB7j7uztyvZX5VUVO71KiQjIYoSJYpIaKOsyoiMJJGiaCpF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           "]], 
          Line[CompressedData["
1:eJwVk2s0FAgUx7UhSh7VqCPVur1shlJqx6Pu9cpkjJhF2vKaVbMqJ8meNMx4
jQk1ESe7ao7ZrDZFakMSGrEVKW3YaCODtkGYtGp7amc/3HPP/XLP/f3O/Vvx
9/N2faGjo+Otrf97mYns9ZlpQLsvNdm1zshBkv7TwDQBavCJOicWH8W/5HV3
G02BFqefihdNZWFcRXpn8BygA+JDau/kLCxRzR+SMICCOGt4mJmJZs4uJr0L
gYKb92WZXD6CAxpJiMwa6Eilmd8ergQT9X0FS1cBXVAqHJyG0tB80fwDNTZA
Z+aaOeRK0tDb+7zkbzug38buVbfcTMUrxfdLN64HKvjlSeEANwV9avOrOjYA
KWLZH8STyfj8YZgyigXEV4nEqfJktPg80X7SGSi0L0gT0p+EadvN34+5ArVc
FFiF8kS4OKZvusQdyFvwvNimKhGvSUtmW3gCzSg7XJ9hkYijFU5Wm9lAPNX1
zR2jQgwwDmMX+gItipt7o6s8Hpc1ncv33QH0oLN7lmNRHLYx3xb37NT6uB7e
3MeMw/h8dsWeUCD3ZfUiWc1BbI0afiCNAIrWjXR51h2LsaY2hkoBUK7NSFab
3QG0FCbM50YB2apjnD82x+CtwdblT/YAnSxjaKYiY3BB9T63f6OBxtIV2Y88
9qMypDxhdRyQf+Nc/sHIffj9nanM+h+0/uQv7Nsr9+Ic+60/cQ4BbbNfaCYy
2Iu7dV9WCoRAKTMbGjNrotCo1H5ckQx0aKlevJerAL99WxluKgOyFnVceNbL
R12+3v7C49r9hdH31SF8LG8NFDFzgNoEmlPHVBE4TfGmgJ2n5bv4VJk3Fo4l
nqyO5AItf8XH62acUORdyug3Pg1UaqnbMudgCH5Y8FgjlwM5BKzuq1fsRN/R
w0Y1CiCOXlFLs/4OfJ1b6zlxVjsXGV2tMQzGwo+zApLOAbU6rRs3C9yG7N07
+bPPA60sdRtOLw5CueMn8VdlQL33QpxFWwPRTbXpWsQVoMJVX1p3dfBwdEv2
bU0F0DfmMnDaxMP8ir5OURXQZg0Fri/zx2Fp8kTBNSDp1bu1Vbl+mGPbuKr9
hvZ/0u9+jjDlYglrh2FqA9DyPGbebX0fVLpPqu0bgdZsKzicosvB8e0rzp64
BdR+7GmigLEF9XYp01zvaPk6E7je1my0jAnmTzRr88Mo7nrl6oUcadYS/3tA
YcGbWIaZnsg/sXRKpw1o+7QYu7VXPVAor+u5/ACIofOz5Y/D7lhyZbzAtEPr
2+30zWy+G+r38eb98RjI8U8/Ztg6xEUjL14lPQFK4Han+I9sRIfXkoere4Ei
bU/9Xlfqgt/Nqj6erQJiD3YaGXOdUGjuF40DQOvOGpuKmY6YazXM0QwC9TxS
vxMyWNjw9ULDrWogj3BdB9b0DdjtVqmeGgKiJJeOjBnrUcPl3i4fAbphPTAp
neeAiyOT0ozHgd4FGTyv9FqLCTmDn+5PavPcubLFw8IOc08n9ojeAAkN9ppv
KWLihV8ZtbZvgYa6Mo7GsWywu84rXvZBe3/TkvgmmTW+vKMK2vgJaEn1mX4b
n5UY8DJ2ZugU0Ptb/QbeiSvwP7LYDDI=
           "]], 
          Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAArA+N9aEBI0BVG0pXZkEkP030RNH8
AyNAVj6MIzzBIj9k/92vrAUjQPEfBi6luyE/kxUQbQwJI0DNfKh4PKIfP6og
qUu8CiNAhGyLPhTXHT/CK0IqbAwjQNmON6X/Hxw/8EF058sPI0DnShFon+sY
PwhNDcZ7ESNAJX4krSFtFz8fWKakKxMjQF1E11xTABY/Tm7YYYsWI0CxgSi1
flkTP2V5cUA7GCNARjsN8lseEj98hAof6xkjQMkjSLqv8hA/q5o83EodI0DK
DoCfPo8NP8Kl1br6HiNAOjqQvmeOCz/asG6ZqiAjQARqD+5gqAk/CMegVgok
I0DfdW6o3ygGPyDSOTW6JSNAeJBWHYCNBD833dITaicjQGgCmmcmCQM/ZvME
0ckqI0BzCxoj8kEAP16qRM5cLCNAeCG7e+Ik/j5WYYTL7y0jQNAx3HUE6Ps+
ThjEyIIvI0Bof7pM9Mv5PkbPA8YVMSNABbZ3jGPP9z4+hkPDqDIjQK763CoL
8fU+Nj2DwDs0I0BXcRB9qy/0PiarArthNyNAf7PkMPz+8D4eYkK49DgjQNC5
aXujGu8+FhmCtYc6I0CiJuuA1GfsPg7QwbIaPCNAPhX2pFTj6T4GhwGwrT0j
QIOGg1/7iuc+/j1BrUA/I0BBmPpZrlzlPvb0gKrTQCNAsepnW2FW4z7lYgCl
+UMjQFQNK1u5c98+3BlAooxFI0A19RHgpD/cPtTQf58fRyNA7h/860VM2T7M
h7+cskgjQKUgFesOltY+xD7/mUVKI0DQmrKbjRnUPrz1PpfYSyNAfLQw6GrT
0T60rH6Ua00jQLYbBoLVgM8+rGO+kf5OI0DFkPTt17rLPqQa/o6RUCNAn0R8
K9BOyD6c0T2MJFIjQJxP+HzmNsU+qkXIX7NTI0Ah1jHBdHTCPmDxJ40=
           "]], 
          Line[CompressedData["
1:eJwVkns81XcYx02xcl0hMxynHnPJJsrK9ft7ctnEXso1qxDl5bDk0mEIm1zK
5YgUxs6Qy8tQOESRa64TGc6xkm5K6aXlMnI4st/+eF7Pn8/neb8/O32CnHzF
xcTELOn5f1fJc5aK4gALoLfazi7TIq/GyCghAdBDoY4BV99bXPFjGyonAe7N
pvz7FaVICqNev+IiYOnuRc5ONya5wF/Us0gGHHi6PJZiYkii0vbpDqcAOr8a
Mo3WRBJqdU7rVBpgomGOU2G3PQlY5cEyBzA+wk5nr48b8aldYCZfBryzS6Jw
A7zJmQvOIrtMQBv5g0/MbANImHP9uEwWoNjZU2XxLudIrKZS3dBVwDyjR6sJ
UefJpaWw9IxswMHQ8MIHqxfIlR6Bv1MuoFzljcMN2ckkP+eAjWIe4ImvWmZ8
X2aQElYuU5BP/6dyq+3c9DVy00S4lsMF7NlkfujsfD65LXVs/IcCQIN97lu4
WUWkY6KJp1pE89na3PmQX0r+rFJNn7wO6O8av+46UkHGYqL9C0oAjRjGlZEO
NWTSYdLau4zOH/lXiE1pHZnWIEwoBzRb2DMZFtFI5uZ+X3v5B2CIpNLdM6PN
RNixISirBOx1T6sT924n4lkneawbgBLH722y07lHZE53cHZXA36nWB20YNND
lL7Z5T9bA/hs5EA/t72fMCTjrW/yAOVd7I11CwaJzviURnA94HScZbDbv8PE
sNx6zbABcO5j9T0Lp1FiGlkqWGwE9IyPUN/2jk+s7SR5t+7QvvZnier6/iYO
qn6cn5oBi0XdlVozE+TobC/LpIX2l9qnlOT0lJxs0bFea6Xv3R+9n5jwnASk
J2u0tNN8MuuCki5NEbbX29XYTppvWIggpvEViTGwF2AX4Okt4ZM8hTckY0SG
09UL6KWaxN3v8Y7kFQeykvoBpYWNylXac6SYPWRlOwCofr6ErX93nlTZ7NGQ
GgRMqSnRZAUukoYdGasDQzTPvpCSUvMl0v56js8ZBpyJldU01ftA+m871h4e
AQx+ExX9s6mQPD6mwBrlA86ncvRK29fJtB7b6to44MGhO9u/Vhej3ovGGEcf
ArZ1m10zCvyEEi/I5j96TPv3cBV1HtpMSQd/qPntCeBWAw2ZoXEJSvGge5rn
M7qPv84FykV/SmlPqVi9mALMvXjE8ZiUNGVQH8UoeQWY3/PceNOyDGWaOCH0
fQ3I1W0zUluTo77X5tbMvAXsOtuaG1OxjXJbWU+tnAVcPpGe38zfTnn1e/oF
/gN4qDe83E9ekQr9kcmYn6f7FRQZOVy9g4o2jxPyFgH1vWIs2cqfU4myL8bY
S4D7j9R+4XJZhcqtLk5dWQHcwrLWL6tVo67/stmvaRVQLdftS2kPBlXp6GsZ
LQIUfKb7wFaWSdXv6lEnHwF19zR9e3yJSbUuagk3NgANXRV0RdM7qf8Ad+Hh
Vw==
           "]], 
          Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0DMS0GuMRy7PnRkfH4D
WiNAzcIVY//dsz5sG7x7llsjQJ+hZwQqwbA+ZNL7eCldI0Cc27MVawysPlyJ
O3a8XiNA/hg1IWFJpz5UQHtzT2AjQJWiydYdKaM+TPe6cOJhI0B1q6l9pDif
PkSu+m11YyNAXDQvTO8omT48ZTprCGUjQP5Ofg2dB5Q+NBx6aJtmI0CFcULM
dXWPPizTuWUuaCNANNvABsBTiD4kivliwWkjQAmXC+5WfII+HEE5YFRrI0Ck
4UZZCIl7PhT4eF3nbCNAac19cDEJdD4Mr7haem4jQDqfrHGiX2w+BGb4Vw1w
I0A0wvwtG3NjPvwcOFWgcSNAW+/TrgekWT7003dSM3MjQKRnRDvbGlA+7Iq3
T8Z0I0DLfCG2zghDPuNB90xZdiNAhRyYyFbHND7a+DZK7HcjQAyBZn4VXSQ+
0q92R395I0CQqF0R1BcRPspmtkQSeyNAI8SyD62J9j3CHfZBpXwjQF3HkczM
UtM9utQ1Pzh+I0DkKOx2gYCYPVTwcgpefiNAABKrwjpUkT2w8rDO
           "]]}, "Charting`Private`Tag$1328403#4"], {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         HoldForm["MWC rate"], None}, {
         HoldForm[
         "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.2}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]]}, {"0.1", "0.2", "0.3", "0.4"}, LegendMarkers -> 
       None, LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
       LegendLabel -> "c\!\(\*SubscriptBox[\('\), \(xy\)]\)", 
       LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895584829240641*^9, 3.895584946059909*^9}, {
   3.895585571289215*^9, 3.895585593281831*^9}, 3.8955858168157997`*^9, 
   3.8956249894270897`*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"2511cb8c-f652-4dd3-9731-ef67fa3c92e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plD", "=", 
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       FractionBox["A", 
        RowBox[{"A", "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"1", "+", "x", "+", "y", "+", 
              RowBox[{"cxy1", " ", "x", " ", "y"}]}], 
             RowBox[{"1", "+", 
              RowBox[{"cx", " ", "x"}], "+", 
              RowBox[{"cy", " ", "y"}], "+", 
              RowBox[{"cxy2", " ", "x", " ", "y"}]}]], ")"}], "4"], "C"}]}]], 
       "/.", 
       RowBox[{"y", "->", 
        RowBox[{"x", "/", "10"}]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"cx", "->", "0"}], ",", 
        RowBox[{"cy", "->", "0.1"}], ",", 
        RowBox[{"cxy1", "->", "0"}], ",", 
        RowBox[{"cxy2", "->", 
         RowBox[{"{", 
          RowBox[{"0.1", ",", "0.2", ",", "0.3", ",", "0.4"}], "}"}]}], ",", 
        RowBox[{"A", "->", "2"}], ",", 
        RowBox[{"C", "->", "1"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\([effector\\\ 1]\), SubscriptBox[\(K\), \(1\)]]\
\)\>\"", ",", "\"\<MWC rate\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"RotateLabel", "->", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<0.1\>\"", ",", "\"\<0.2\>\"", ",", "\"\<0.3\>\"", ",", 
           "\"\<0.4\>\""}], "}"}], ",", 
         RowBox[{
         "LegendLabel", "->", 
          "\"\<c\!\(\*SubscriptBox[\('\), \(xy\)]\)\>\""}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LegendLabel", "->", "\"\<F6P (mM)\>\""}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8955856071243887`*^9, 3.895585692098895*^9}, {
  3.8955857894974737`*^9, 3.895585790574828*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"fe0dfc31-c1c9-4f5b-8f8d-a91c5b47c60f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVl3c81d8fx++99r5GFBIqK4mUlXofpORrZUV0XXtGJCtkZI/sXSKSGRll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         "]]},
       Annotation[#, "Charting`Private`Tag$1328515#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVl3c4Fd4bwK9rj3JRyFaiREoy+lbvkZQUmSEjKmSkkupeK1tmZMsKJTNk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         "]]},
       Annotation[#, "Charting`Private`Tag$1328515#2"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwVl3c8le8bx+2ReZAkhK+dUZTRum7SEpIRZRTZSlIphUI55xjZe5bskYyQ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         "]]},
       Annotation[#, "Charting`Private`Tag$1328515#3"]& ], 
      TagBox[
       {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], Opacity[
        1.], LineBox[CompressedData["
1:eJwV13c81d8bAHCuPe+9SGUUElFJNGg9xyiSVSmzJWVUKt8yChmVzLjXJlu2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         "]]},
       Annotation[#, "Charting`Private`Tag$1328515#4"]& ]}, {}}, InsetBox[
     TemplateBox[{"\"0.1\"", "\"0.2\"", "\"0.3\"", "\"0.4\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-2.4677600835433777`, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), SubscriptBox[\\(K\\), \
\\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->400,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-2.3263014781527533`, 4.605170185988092}, {0., 1.2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVl3c81d8fx++99r5GFBIqK4mUlXofpORrZUV0XXtGJCtkZI/sXSKSGRll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           "]]}, "Charting`Private`Tag$1328515#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVl3c4Fd4bwK9rj3JRyFaiREoy+lbvkZQUmSEjKmSkkupeK1tmZMsKJTNk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           "]]}, "Charting`Private`Tag$1328515#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwVl3c8le8bx+2ReZAkhK+dUZTRum7SEpIRZRTZSlIphUI55xjZe5bskYyQ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           "]]}, "Charting`Private`Tag$1328515#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], 
           Thickness[0.0075]], 
          Line[CompressedData["
1:eJwV13c81d8bAHCuPe+9SGUUElFJNGg9xyiSVSmzJWVUKt8yChmVzLjXJlu2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           "]]}, "Charting`Private`Tag$1328515#4"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-2.4677600835433777`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-2.3263014781527533`, 
         4.605170044529483}, {0.0018427598989554834`, 
         0.9971020055923162}}, {{-2.3263014781527533`, 4.605170044529483}, {
         0.0018427598989554834`, 0.9971020055923162}}}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["MWC rate"], None}, {
         HoldForm[
         "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 400, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-2.3263014781527533`, 4.605170185988092}, {0., 
       1.2}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.0075]]}, {"0.1", "0.2", "0.3", "0.4"}, LegendMarkers -> 
       None, LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
       LegendLabel -> "c\!\(\*SubscriptBox[\('\), \(xy\)]\)", 
       LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8955856550880547`*^9, 3.89558569263762*^9}, 
   3.8955858181724463`*^9, 3.8956249895637207`*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"b36033aa-1554-47dc-9278-4252e4f83786"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plC", ",", "plD"}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/MWC_effector_interactions1.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.895585804551818*^9, 3.8955858085662737`*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"941a1d9b-8d4c-43ba-bbcb-1b08eaedb522"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13c81e8XAHB7r3vJHvdWtiQaJJ/zJKNQSRGSJIlIqEhJEhGyJcomKiuJ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               "]], LineBox[CompressedData["
1:eJwVlGk81gkQxxUqZ4hE2TKOcm6i1NpnmtWH6CBXVuQqhZUKlYjEkzbrlmsT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               "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArA+N9aEBI0CruHA5A+DlPk30RNH8
AyNAHwv78Hyl5j5k/92vrAUjQGQdgEEHNuc+kxUQbQwJI0D4hrwC717oPvBB
dOfLDyNAemfastfQ6j4ITQ3GexEjQJai8bcsdOs+H1impCsTI0CmQZJ/Thrs
Pk5u2GGLFiNArpYeLRZv7T6rmjzcSh0jQA3KzB3EHfA+ZvME0ckqI0CVwSFx
TjPzPl6qRM5cLCNAdJveAASW8z5WYYTL7y0jQDJKFIsm+vM+Rs8DxhUxI0AC
jiJHv8b0PiarArthNyNAncmD3Zhx9j7lYgCl+UMjQDVaMUq/EPo+3BlAooxF
I0Dw04llxov6PtTQf58fRyNA2uMzS24I+z7EPv+ZRUojQNwyJa+tBvw+pBr+
jpFQI0CMFdjXRxf+PqlFyF+zUyNAC+qtZ2go/z7lq5AG
               "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAArA+N9aGBI0AQ+FSaLg8JP2Kx8iCJ
jyNAgTPYE5uZDD9sglP8SpEjQBqeRDdbEg0/dVO01wyTI0C7ZdvrhowNP4j1
dY6QliNAq2uTGSuFDj+uOfn7l50jQA5I2J32QxA/+cH/1qarI0DQU1vgyGoS
PwKTYLJorSNAw2Hilx2zEj8MZMGNKq8jQKb01Hc8/BI/HgaDRK6yI0ApOefa
3ZATP0RKBrK1uSNAMsqQbtPDFD+Q0gyNxMcjQC0imGStURc/mqNtaIbJI0Ai
1WaLQKcXP6N0zkNIyyNA952YubL9Fz+2FpD6y84jQDyR+XM5rRg/3FoTaNPV
I0DtOAxw9RYaPyfjGUPi4yNAMwW7aFEWHT8wtHoepOUjQIujNVV0eh0/OoXb
+WXnI0BI7PWZi98dP0wnnbDp6iNAFJjsjpysHj9yayAe8fEjQHxQnvc2KSA/
fDyB+bLzI0Ck58+xLF8gP4UN4tR09SNA8D/c/6GVID+Yr6OL+PgjQOU5BQ8O
BCE/ooAEZ7r6I0B/lVksBjwhP6tRZUJ8/CNAZYH3lYB0IT+0IsYdPv4jQEkg
cfp9rSE/vvMm+f//I0CqUYcI/+YhP6Xjyw4=
               "]], 
              LineBox[{{9.66985544217687, 0.000030802596304115434`}, {
               9.688106163783381, 0.00003407510052412729}, {9.694255291796374,
                0.000035231907141662753`}, {9.70655354782236, 
               0.00003762988210883373}, {9.731150059874329, 
               0.00004277455311161567}, {9.734224623880824, 
               0.00004345131792186851}, {9.73729918788732, 
               0.00004413573740634823}, {9.743448315900313, 
               0.00004552774550905611}, {9.746811224489797, 
               0.00004630220930905902}}]},
             Annotation[#, "Charting`Private`Tag$1328403#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13k8lF8XAHDyI7uZsWebiaJIohRlztGiKKWiVKhkTSEtJFFRskUSUgqR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               "]], LineBox[CompressedData["
1:eJwVlHk41fkXx+1SCOkiXBxGWVpMitT9fE9KJPuDkixZElP43SSRyEWqn5IZ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               "]], LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAArA+N9aEBI0CoCCEQ0PBSPU30RNH8
AyNAu6DDLIgGpT1k/92vrAUjQLkPJ8amh8U9fAp3jlwHI0Bbf7vzyXPePZMV
EG0MCSNAyurDoDdb8T2qIKlLvAojQOrp9aCDLAE+witCKmwMI0BSt+IoisAO
Ptk22wgcDiNAlPTtna6OGT7wQXTnyw8jQEO6TQUnDSQ+CE0NxnsRI0DWrbBD
XQ0uPh9YpqQrEyNArhcUgIixNT42Yz+D2xQjQPslHSlGXD4+Tm7YYYsWI0DK
RZ4XzbFEPmV5cUA7GCNAF17aWtyVSz58hAof6xkjQLrY7uMSCFI+lI+j/Zob
I0CNzfScGS1XPquaPNxKHSNA5AzY0J5YXT7CpdW6+h4jQFcrysyJVWI+2rBu
maogI0AkO1dnXaNmPvG7B3haIiNA+ZkGE9Onaz4Ix6BWCiQjQFH9btbsunA+
INI5NbolI0A3ZKNUohB0Pjfd0hNqJyNAOJXlVWXfdz5O6GvyGSkjQJIlnRAC
Mnw+ZvME0ckqI0AgyAt32omAPl6qRM5cLCNAsTPESpYWgz5WYYTL7y0jQFpe
wjab64U+ThjEyIIvI0CWPi9e/A2JPkbPA8YVMSNAECI8bPaCjD4+hkPDqDIj
QPNKoav3J5A+Nj2DwDs0I0CbcCISOz2SPi70wr3ONSNATTRnVSGElD4mqwK7
YTcjQOanmaya/5Y+HmJCuPQ4I0CGWpd8q7KZPhYZgrWHOiNAm21vOmygnD4O
0MGyGjwjQFtQD04JzJ8+BocBsK09I0A25456YZyhPv49Qa1APyNAYg8Ck/Z0
oz729ICq00AjQJ1Rkrl3caU+5WIApflDI0BasgAGPt2pPtwZQKKMRSNALx/j
QxtQrD7U0H+fH0cjQBZmv6MU7q4+zIe/nLJII0DUW/IPh9ywPsQ+/5lFSiNA
yQANlnpZsj689T6X2EsjQF9p6lPg7rM+tKx+lGtNI0Br7UJouJ21PqQa/o6R
UCNAOPpqUddLuT6c0T2MJFIjQMr5jJE1Tbs+qUXIX7NTI0AKpT9EcWa9PmeR
Tbs=
               "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAArA+N9aGBI0BR52MV23rkPpJndDEX
hiNABE15xslf5z6C1fMrPYkjQNuNUt++l+k+YrHyIImPI0DKuZ8O3H3uPmyC
U/xKkSNAb6ppL2X57z51U7TXDJMjQMjmNNAvwfA+iPV1jpCWI0AtzY9h7l7y
PpLG1mlSmCNAjBjxrX048z6blzdFFJojQL7uXIhhGfQ+rjn5+5edI0DEPs6Z
xvH1PrgKWtdZnyNAXtMLhJjp9j7B27qyG6EjQOvsrWFg6fc+1H18aZ+kI0Bo
k/oQdwH6PvnB/9amqyNAZmYPfVaY/j4Ck2CyaK0jQN5WseNr1P8+DGTBjSqv
I0DfaTX+5IwAPx4Gg0SusiNAqNWK44fgAT9ESgaytbkjQGmjavtPwwQ/Thtn
jXe7I0BaY45y64gFP1fsx2g5vSNAMpfX1d5TBj9qjokfvcAjQDVf3xUq+gc/
kNIMjcTHI0ChYE7R44oLP5qjbWiGySNAii3a7c59DD+jdM5DSMsjQBmN/z3P
dg0/thaQ+svOI0DbqM/jcHsPP9xaE2jT1SNAHFcVFfXoET/mK3RDldcjQAqU
GOIXfBI/7/zUHlfZI0AT+CyKqBITPwKfltXa3CNA4BtLXkZKFD8n4xlD4uMj
QC5GhITc5BY/MLR6HqTlI0DCCZcc1pQXPzqF2/ll5yNAeyPCNKVIGD9MJ52w
6eojQN1Pc/n4uxk/cmsgHvHxI0DcGvH77dIcP3w8gfmy8yNAWD3kRgqjHT+F
DeLUdPUjQJnrm+Nndx4/mK+ji/j4I0C7E3YWjxYgP6KABGe6+iNACHARR0mH
ID+rUWVCfPwjQJ7NE9U/+iA/tCLGHT7+I0DM4hXBeW8hP77zJvn//yNAVp5g
E/7mIT8VFTmB
               "]], 
              LineBox[{{9.66985544217687, 2.0375735951219696`*^-6}, {
               9.675807907757395, 2.3335599171782494`*^-6}, {
               9.681957035770388, 2.671662662589057*^-6}, {9.685031599776885, 
               2.8537170461212795`*^-6}, {9.688106163783381, 
               3.044815058022754*^-6}, {9.694255291796374, 
               3.4552905691992986`*^-6}, {9.69732985580287, 
               3.675252182643087*^-6}, {9.700404419809367, 
               3.905425608503363*^-6}, {9.70655354782236, 
               4.39761882632557*^-6}, {9.709628111828856, 
               4.660253676157076*^-6}, {9.712702675835352, 
               4.934330410909662*^-6}, {9.718851803848345, 
               5.5180813965847945`*^-6}, {9.731150059874329, 
               6.83708584608591*^-6}, {9.734224623880824, 
               7.200341575247163*^-6}, {9.73729918788732, 
               7.577679498098177*^-6}, {9.743448315900313, 
               8.375991600842099*^-6}, {9.74652287990681, 
               8.797669584153825*^-6}, {9.746811224489797, 
               8.838005088114909*^-6}}]},
             Annotation[#, "Charting`Private`Tag$1328403#2"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwl2Hc81f/3AHAje9177X1vKook2uOeUyiVPkWUSpRdssooKURpkFVIGYky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               "]], LineBox[CompressedData["
1:eJwVlHk0FQgUxp8sqSwvZatUbihFMSOl9O5FZC+hGEu8sjUZkiJrg16LIekk
26Em8SqUXYcoTdSQLROKsVWWkeeVLdvMmz/u+c499597f993rjLb77DHEgaD
YSuo/zVXOm7yjhAQh3kqNjbFB7MW9TlcUaD51P6CZFtv7NjWlNImDnRHZ1Gl
0ckLifPtmYY0kJtvkiQ72gPfp1f+WcME2nJr4cXMSg8MLLrY5iADdDvfqOfE
7yeQ2ys/FCMLVOl6XyTn1XFcuVdfunst0MtVTyr0trKxnxfjErcF6Hmb/buP
510xTMzaa9NWoIav3NiSBheUU5I//WQbUJ9Qw/fL4ILm5vdjPm0Hsuh4Psxs
d8LCrDcP9+0EUqpsFklmO6JlRVLJW10gmk7v9G9wwM8tx6p9dgNxF7bbMvQc
cM2//Nabe4E6htLy1685itGOcrNfDIAMS6HKZc4O1/v3CMcYAflWBvXzztth
OYcrucYYaP8Bzj3+rC2OFu1RNjEFGtiYOKssYot2UsdMM6yBHkXkVVj8YIMq
L3KSrJ2AXps3xrh/scBGjZmsLmegQH+J4WAdCwxOMi066QpU4HiXbxZpjvU+
w00cd6AHFd6xfRvMMIC5bVm1l2Cfgnj7k7EmuC4kVN7KByjB75tny5gxvhyo
V/1wEuiz6tNsjr0xKpSdMpz2BfpWKu7M1diP1S75oTsCBfy/12p7MwzRu27x
ytOzQPHSIz49YQYoo30w2SIIaEqm8ojBPKGnyHixVwiQUF/q3zeFCSUeao9l
XgAK0vALCvbUx9LVUfOaUYJeST33YuxedItoXV4ZDZSU4fHwcckeLLI5s7mD
A1T6q3aWuKIe/jRT7MaMAzqn2H7WR1EXRdiifhnxQGHSt45KeOzE/Hr7cI0E
IOHSMEWVEh0UypxKMb0B5CikJsJm/4hc491vL6QAZVZXyH4d08LDjy73SaUB
7SqqlpB11sI5hU5eejrQ9Ed/FZXUHWg9el7iSSZQaoBY151ATZxMrDDm3xPw
vJKHHZHqmDG/wi4yR3CfaMzV5htb0NTTmS15H0jOu8yGnb8Z0/UWItRzgbyi
2183TKmiyV2ruLI8IMapmpLjKqrIk8hIM34E1LZxOJHpoIKGvaxy90IgTzWD
CY0WwFGza7W8IqAldtTtIgeYVNTTFl4CpJC0GLnZXRmHORf4KeVABzjRQhJL
N2KCZs3W1iogv3LnG8+V1yJ3t9OyqGeCvEccOzPzWRGrjSYGtWsEfmsrZ+iU
KeCYo9q96y+BJC87muYEyaGoR3W0QR1QMu+v3+y9ZHGdvwOb/wrI+APj7ozb
arTgXN1g0wDkk+fdJX9aBtnXNy0yGoFGD4rUrbq0EkPSK7seNwHpvmdIi2Qz
kVs4lsJ8C+TdZKmcPCeJYj2HVzd3ArVLna4ZXyeOSiP/fI38AGRbUlWmVC+G
OpMxLTu6gZq1LHPjL4ni8RVl8dd6gQqjepjx6sIYInfIF/uB1GLedZtJLcFE
5WEL3gCQOpvlmvUvA5/tWrvs4CBQydi+eFPJRVaHYfHg4hBQZ32G1opd8yye
lVVt/oggP8a3W2bPzbLWn4iMlhoDMnoQ8DFId5q100+BXcUD4vtgXErxJMsy
pIB+4QPNhNfeYppMsEITBhbeTAh4BzCjrG7zWYlpYV3hU4L5p9BDL7zGWQ+y
ZSs0ZwT/oCg3uytyjNVReSA4bg7oj7ONR1pxhDVe13tk3wKQ83L72aVWQyy7
8YDlrotAqxr1f06THmT9Bx2+TRw=
               "]], LineBox[CompressedData["
1:eJwVkX0s1AEcxr3FdfNSE7nE0ZcklUoo+X3vG6mou0qxNM6cIidkpTcmc15a
pbpRIuU95w6JbJXevCQmQkgiWlGbiTitWtT1x7Nnnz1/ffZYiqK8D2uoqamt
V+V/lxmkzeSrA5nbtFVEPfmEfOXWzj+aQD5vZXXRGR/x0N/Bu2XzgNrZpiPh
1sMYxz512V8HqCnJp1H/5iCmGy2I0J0P9EHbWZyw+D3KLUp3PmYDGQW0Ra17
2of1dm4rj+oCiVzb1jqk9eLklhNfWg2AXsiTrctzupDF12uKXQi0f81qWcq7
DuQeuFNkZwjkku5eOxrZjk7BPMn7RUChlf4Xk8NaURDZF3TRGMhfe2hFfm4z
Hj4TTZtNgKS7NXnz9ZswLonNHeMAJWllXy++14AZVwpns02BehcNT8ak1qEi
23XAywzoly/3BXCeYX1xz6Pf5kABQj/h3rha7K+MzJJbAOnlcTw1HB7g91qd
0weXqfYbjuNTzjXIepnny7ZS8aZSJ/2UKrTo2uT4yBrI8A5LEGFSic6DXYZi
G6Ddu9oKKroVKPgaPsWxBboWJjRN/FaCIdNanS0rgYL9xo5lxRShUL613X8V
kOCtuNczPR99g5JaJ1YDVUffDJBq3UaBSWNzoj2Qek8gp+B0Fm57rdlktA7I
M7Dkav3Ja4gp7g2y9UB5o9UYMy1FJ0byfPMGoBEvl/2Sl2m4Rln/pN0RyOss
lx969jwuV2jUBjkD5fJE9jVjEjQXuT1QblT9UcUXS1kJaMxJrEl1ATpydw49
48+gfkdd1RJXoImWaeGG2eOonapeWc4ArR3tsYwdiMQ5Zks58YAUybLB2NBQ
/KFMkL8hoEm9bePGh4Lwm+J5SYgb0G/J5+4+xg9HRGrFv9yBWpiOXqPOvTjA
oYJLHkANs6WyEp8d2N1xLpe7HYi0ZwotJ3j4KvVZTtUOoKs/l1qlf3fARvyb
5eEFpDGUZ+YbYoOPZzCzbydQDqs/zGwXB++XxWeE84HqWnV5F2JYWBb8VDon
ALIEWzFwlUzRkrnL0j0qn8R4A3v5Oyank7lk5Q10wvBn/+yt+4zcozmweh8Q
66Gd7ZvMk8w/GhZaCA==
               "]], LineBox[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAArA+N9aGBI0DSoqK+c5+mPpqwNDSE
hCNAQ8wIlIIOrT6SZ3QxF4YjQPAykDBtjLA+ih60LqqHI0BXsySGbcWyPoLV
8ys9iSNAUPefmo81tT56jDMp0IojQNoyVUg54Lc+ckNzJmOMI0ByBd7R6Mi6
PmKx8iCJjyNAZ2894GWxwD5sglP8SpEjQJTWHJ6Vx8I+dVO01wyTI0C1YfJ0
/g3FPn4kFbPOlCNAv6DDv2SHxz6I9XWOkJYjQJUG2SqfNso+ksbWaVKYI0Bw
ZVWXlh7NPpuXN0UUmiNAUMJ9/yIh0D6uOfn7l50jQHM16DyJpNM+uApa11mf
I0C8eAmAP5nVPsHburIboSNAO6g2GCGy1z7KrBuO3aIjQOu2Qe/X8Nk+1H18
aZ+kI0D4t3SoFlfcPt1O3URhpiNAILoPk5jm3j7mHz4gI6gjQIf7bc6Q0OA+
+cH/1qarI0A5c/DGQc/jPgKTYLJorSNA2trVeIdy5T4MZMGNKq8jQPbiwSkD
L+c+HgaDRK6yI0D+yGQwfffqPijX4x9wtCNAy5siN3YF7T4xqET7MbYjQJLB
IJKaMO8+REoGsrW5I0Cc3l7bQ/HxPk4bZ413uyNAAgtt67U18z5X7MdoOb0j
QIgL1fXYivQ+ao6JH73AI0DP8b5NY2n3PnRf6vp+wiNAwET7NOjz+D59MEvW
QMQjQAX+5kNZkfo+kNIMjcTHI0Boq6CCUAf+PpqjbWiGySNAkSSu2APh/z6j
dM5DSMsjQIvVds7+5wA/thaQ+svOI0CXclvXGfgCP8Dn8NWN0CNAZ32eJ1YR
BD/JuFGxT9IjQD5fCf9xNgU/3FoTaNPVI0CKDMnOjqUHP+YrdEOV1yNA7lsg
WDXwCD/v/NQeV9kjQKbIxocGSAo/Ap+W1drcI0DrQjb1fSANPyfjGUPi4yNA
SvFBXiO/ET8wtHoepOUjQAi7GujgnRI/OoXb+WXnI0DjWGFklIQTP0wnnbDp
6iNAfoTZypVqFT9W+P2Lq+wjQOK6FRFBahY/X8leZ23uI0A0i3sAnXIXP3Jr
IB7x8SNA0nZNNCaeGT98PIH5svMjQLnRgy+0wRo/hQ3i1HT1I0CtFSVAtO4b
P5ivo4v4+CNAIMt0k9BlHj+igARnuvojQGydedJQsB8/q1FlQnz8I0BecSSP
hYIgP7Qixh0+/iNApbzIOhkyIT++8yb5//8jQNr0OR795iE/cWazkA==
               "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0A5pnHQi4p2PXRkfH4D
WiNAVBZ8ZjK81z1sG7x7llsjQBCiFBoM5/I9ZNL7eCldI0BtFMM6cywHPlyJ
O3a8XiNA2LDsbBoWGD5UQHtzT2AjQMJYWMAYWCY+TPe6cOJhI0DXA0K3IBMz
PkSu+m11YyNA9c2DueqQPj48ZTprCGUjQDDXlPfHS0c+NBx6aJtmI0Css/04
Qw1RPizTuWUuaCNASnwQfsMkWD4kivliwWkjQNY1yA3ZnmA+HEE5YFRrI0BQ
K2Z2GlhmPhT4eF3nbCNACHB8XKBtbT4Mr7haem4jQIxuxegjCXM+BGb4Vw1w
I0BULh7qJT54PvwcOFWgcSNABv14S6Byfj7003dSM3MjQPyDYbOD4oI+7Iq3
T8Z0I0Boi47AuyqHPuNB90xZdiNAj5BwPNkijD7a+DZK7HcjQPr7y11H7pA+
0q92R395I0CR+j+pLzWUPspmtkQSeyNAcJjpuM7vlz7CHfZBpXwjQL86NeI0
KJw+utQ1Pzh+I0Dnd8CDbHSgPlTwcgpefiNAwVyoSSmxoD7R4rLP
               "]]},
             Annotation[#, "Charting`Private`Tag$1328403#3"]& ], 
            TagBox[
             {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd2Hc81P8fAHB7j7uztyvZX5VUVO71KiQjIYoSJYpIaKOsyoiMJJGiaCpF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               "]], LineBox[CompressedData["
1:eJwVk2s0FAgUx7UhSh7VqCPVur1shlJqx6Pu9cpkjJhF2vKaVbMqJ8meNMx4
jQk1ESe7ao7ZrDZFakMSGrEVKW3YaCODtkGYtGp7amc/3HPP/XLP/f3O/Vvx
9/N2faGjo+Otrf97mYns9ZlpQLsvNdm1zshBkv7TwDQBavCJOicWH8W/5HV3
G02BFqefihdNZWFcRXpn8BygA+JDau/kLCxRzR+SMICCOGt4mJmJZs4uJr0L
gYKb92WZXD6CAxpJiMwa6Eilmd8ergQT9X0FS1cBXVAqHJyG0tB80fwDNTZA
Z+aaOeRK0tDb+7zkbzug38buVbfcTMUrxfdLN64HKvjlSeEANwV9avOrOjYA
KWLZH8STyfj8YZgyigXEV4nEqfJktPg80X7SGSi0L0gT0p+EadvN34+5ArVc
FFiF8kS4OKZvusQdyFvwvNimKhGvSUtmW3gCzSg7XJ9hkYijFU5Wm9lAPNX1
zR2jQgwwDmMX+gItipt7o6s8Hpc1ncv33QH0oLN7lmNRHLYx3xb37NT6uB7e
3MeMw/h8dsWeUCD3ZfUiWc1BbI0afiCNAIrWjXR51h2LsaY2hkoBUK7NSFab
3QG0FCbM50YB2apjnD82x+CtwdblT/YAnSxjaKYiY3BB9T63f6OBxtIV2Y88
9qMypDxhdRyQf+Nc/sHIffj9nanM+h+0/uQv7Nsr9+Ic+60/cQ4BbbNfaCYy
2Iu7dV9WCoRAKTMbGjNrotCo1H5ckQx0aKlevJerAL99WxluKgOyFnVceNbL
R12+3v7C49r9hdH31SF8LG8NFDFzgNoEmlPHVBE4TfGmgJ2n5bv4VJk3Fo4l
nqyO5AItf8XH62acUORdyug3Pg1UaqnbMudgCH5Y8FgjlwM5BKzuq1fsRN/R
w0Y1CiCOXlFLs/4OfJ1b6zlxVjsXGV2tMQzGwo+zApLOAbU6rRs3C9yG7N07
+bPPA60sdRtOLw5CueMn8VdlQL33QpxFWwPRTbXpWsQVoMJVX1p3dfBwdEv2
bU0F0DfmMnDaxMP8ir5OURXQZg0Fri/zx2Fp8kTBNSDp1bu1Vbl+mGPbuKr9
hvZ/0u9+jjDlYglrh2FqA9DyPGbebX0fVLpPqu0bgdZsKzicosvB8e0rzp64
BdR+7GmigLEF9XYp01zvaPk6E7je1my0jAnmTzRr88Mo7nrl6oUcadYS/3tA
YcGbWIaZnsg/sXRKpw1o+7QYu7VXPVAor+u5/ACIofOz5Y/D7lhyZbzAtEPr
2+30zWy+G+r38eb98RjI8U8/Ztg6xEUjL14lPQFK4Han+I9sRIfXkoere4Ei
bU/9Xlfqgt/Nqj6erQJiD3YaGXOdUGjuF40DQOvOGpuKmY6YazXM0QwC9TxS
vxMyWNjw9ULDrWogj3BdB9b0DdjtVqmeGgKiJJeOjBnrUcPl3i4fAbphPTAp
neeAiyOT0ozHgd4FGTyv9FqLCTmDn+5PavPcubLFw8IOc08n9ojeAAkN9ppv
KWLihV8ZtbZvgYa6Mo7GsWywu84rXvZBe3/TkvgmmTW+vKMK2vgJaEn1mX4b
n5UY8DJ2ZugU0Ptb/QbeiSvwP7LYDDI=
               "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAArA+N9aEBI0BVG0pXZkEkP030RNH8
AyNAVj6MIzzBIj9k/92vrAUjQPEfBi6luyE/kxUQbQwJI0DNfKh4PKIfP6og
qUu8CiNAhGyLPhTXHT/CK0IqbAwjQNmON6X/Hxw/8EF058sPI0DnShFon+sY
PwhNDcZ7ESNAJX4krSFtFz8fWKakKxMjQF1E11xTABY/Tm7YYYsWI0CxgSi1
flkTP2V5cUA7GCNARjsN8lseEj98hAof6xkjQMkjSLqv8hA/q5o83EodI0DK
DoCfPo8NP8Kl1br6HiNAOjqQvmeOCz/asG6ZqiAjQARqD+5gqAk/CMegVgok
I0DfdW6o3ygGPyDSOTW6JSNAeJBWHYCNBD833dITaicjQGgCmmcmCQM/ZvME
0ckqI0BzCxoj8kEAP16qRM5cLCNAeCG7e+Ik/j5WYYTL7y0jQNAx3HUE6Ps+
ThjEyIIvI0Bof7pM9Mv5PkbPA8YVMSNABbZ3jGPP9z4+hkPDqDIjQK763CoL
8fU+Nj2DwDs0I0BXcRB9qy/0PiarArthNyNAf7PkMPz+8D4eYkK49DgjQNC5
aXujGu8+FhmCtYc6I0CiJuuA1GfsPg7QwbIaPCNAPhX2pFTj6T4GhwGwrT0j
QIOGg1/7iuc+/j1BrUA/I0BBmPpZrlzlPvb0gKrTQCNAsepnW2FW4z7lYgCl
+UMjQFQNK1u5c98+3BlAooxFI0A19RHgpD/cPtTQf58fRyNA7h/860VM2T7M
h7+cskgjQKUgFesOltY+xD7/mUVKI0DQmrKbjRnUPrz1PpfYSyNAfLQw6GrT
0T60rH6Ua00jQLYbBoLVgM8+rGO+kf5OI0DFkPTt17rLPqQa/o6RUCNAn0R8
K9BOyD6c0T2MJFIjQJxP+HzmNsU+qkXIX7NTI0Ah1jHBdHTCPmDxJ40=
               "]], LineBox[CompressedData["
1:eJwVkns81XcYx02xcl0hMxynHnPJJsrK9ft7ctnEXso1qxDl5bDk0mEIm1zK
5YgUxs6Qy8tQOESRa64TGc6xkm5K6aXlMnI4st/+eF7Pn8/neb8/O32CnHzF
xcTELOn5f1fJc5aK4gALoLfazi7TIq/GyCghAdBDoY4BV99bXPFjGyonAe7N
pvz7FaVICqNev+IiYOnuRc5ONya5wF/Us0gGHHi6PJZiYkii0vbpDqcAOr8a
Mo3WRBJqdU7rVBpgomGOU2G3PQlY5cEyBzA+wk5nr48b8aldYCZfBryzS6Jw
A7zJmQvOIrtMQBv5g0/MbANImHP9uEwWoNjZU2XxLudIrKZS3dBVwDyjR6sJ
UefJpaWw9IxswMHQ8MIHqxfIlR6Bv1MuoFzljcMN2ckkP+eAjWIe4ImvWmZ8
X2aQElYuU5BP/6dyq+3c9DVy00S4lsMF7NlkfujsfD65LXVs/IcCQIN97lu4
WUWkY6KJp1pE89na3PmQX0r+rFJNn7wO6O8av+46UkHGYqL9C0oAjRjGlZEO
NWTSYdLau4zOH/lXiE1pHZnWIEwoBzRb2DMZFtFI5uZ+X3v5B2CIpNLdM6PN
RNixISirBOx1T6sT924n4lkneawbgBLH722y07lHZE53cHZXA36nWB20YNND
lL7Z5T9bA/hs5EA/t72fMCTjrW/yAOVd7I11CwaJzviURnA94HScZbDbv8PE
sNx6zbABcO5j9T0Lp1FiGlkqWGwE9IyPUN/2jk+s7SR5t+7QvvZnier6/iYO
qn6cn5oBi0XdlVozE+TobC/LpIX2l9qnlOT0lJxs0bFea6Xv3R+9n5jwnASk
J2u0tNN8MuuCki5NEbbX29XYTppvWIggpvEViTGwF2AX4Okt4ZM8hTckY0SG
09UL6KWaxN3v8Y7kFQeykvoBpYWNylXac6SYPWRlOwCofr6ErX93nlTZ7NGQ
GgRMqSnRZAUukoYdGasDQzTPvpCSUvMl0v56js8ZBpyJldU01ftA+m871h4e
AQx+ExX9s6mQPD6mwBrlA86ncvRK29fJtB7b6to44MGhO9u/Vhej3ovGGEcf
ArZ1m10zCvyEEi/I5j96TPv3cBV1HtpMSQd/qPntCeBWAw2ZoXEJSvGge5rn
M7qPv84FykV/SmlPqVi9mALMvXjE8ZiUNGVQH8UoeQWY3/PceNOyDGWaOCH0
fQ3I1W0zUluTo77X5tbMvAXsOtuaG1OxjXJbWU+tnAVcPpGe38zfTnn1e/oF
/gN4qDe83E9ekQr9kcmYn6f7FRQZOVy9g4o2jxPyFgH1vWIs2cqfU4myL8bY
S4D7j9R+4XJZhcqtLk5dWQHcwrLWL6tVo67/stmvaRVQLdftS2kPBlXp6GsZ
LQIUfKb7wFaWSdXv6lEnHwF19zR9e3yJSbUuagk3NgANXRV0RdM7qf8Ad+Hh
Vw==
               "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0DMS0GuMRy7PnRkfH4D
WiNAzcIVY//dsz5sG7x7llsjQJ+hZwQqwbA+ZNL7eCldI0Cc27MVawysPlyJ
O3a8XiNA/hg1IWFJpz5UQHtzT2AjQJWiydYdKaM+TPe6cOJhI0B1q6l9pDif
PkSu+m11YyNAXDQvTO8omT48ZTprCGUjQP5Ofg2dB5Q+NBx6aJtmI0CFcULM
dXWPPizTuWUuaCNANNvABsBTiD4kivliwWkjQAmXC+5WfII+HEE5YFRrI0Ck
4UZZCIl7PhT4eF3nbCNAac19cDEJdD4Mr7haem4jQDqfrHGiX2w+BGb4Vw1w
I0A0wvwtG3NjPvwcOFWgcSNAW+/TrgekWT7003dSM3MjQKRnRDvbGlA+7Iq3
T8Z0I0DLfCG2zghDPuNB90xZdiNAhRyYyFbHND7a+DZK7HcjQAyBZn4VXSQ+
0q92R395I0CQqF0R1BcRPspmtkQSeyNAI8SyD62J9j3CHfZBpXwjQF3HkczM
UtM9utQ1Pzh+I0DkKOx2gYCYPVTwcgpefiNAABKrwjpUkT2w8rDO
               "]]},
             Annotation[#, "Charting`Private`Tag$1328403#4"]& ], {}}, {}}, 
          InsetBox[
           TemplateBox[{"\"0.1\"", "\"0.2\"", "\"0.3\"", "\"0.4\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\"", {
                    FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                    Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                    AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
                 
                 RowBox[{
                  "LegendLabel", "\[Rule]", 
                   "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\""}], ",", 
                 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), \
SubscriptBox[\\(K\\), \\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->400,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 10.}, {0., 1.2}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwd13c81e8XAHB7r3vJHvdWtiQaJJ/zJKNQSRGSJIlIqEhJEhGyJcomKiuJ
SGVlZm8pe49rb/l9vr+/vN4v9z7385znfM45D9nytsF1GioqqllaKqr//sZ6
WDIcsArAhthX33mLv1GpaCXpXSTZQpnkB9KvJW61ncrvT0kkN6D+tBLAv3le
jSMsP4elywsIf0I6Lhm4qcWWvBCjJz2Hxi+EqTKmCDU5ilXQzo1g0JZ+0qvw
KF3tD0fcv63OMDBksbUptS9U2/uW+fDGZiRQ3C8FW0RWqdmr3bu1KhYNxHGZ
L/V729Q+tfWnLJ14A/pnIuoqJPvVNuz0eudvxIPK0JTL0fRxtQTq3uermokg
KvSS+yj3gppGfaj4SmcSGAiemwhKWlcbf6VdumSbAvRZWg0/MqmxQKtts8XN
VPhcSM1e2ciIKSh8Wpt/kQZHQwvP7LfnxFo3bSLmxN5BpGvA05XLPJhLlagC
5eN7uOfqL8LyTwATDG+rmzmRAbmkB4pul0jYd3P/G9PtmSC60qmQZ7gXs5RB
tFM3suH+7NICiUoao9l80LjkngNX9J2SjzrIY239hiJLmh+B9ZyUtrapIva2
UsFukSMXDsSK01xZOoTdz2AtXOjMBcdHjaQSrqOYTtgow0LCJ+CgVpIz+Iph
wvdLL8zb5kGEf1yVBpU6Nnv5TdKc4mdY4fiqnbeigZWccJ2jbH4Gyr2fe0q0
T2Jh0gYYpSIf/qi3Nt/f0MWsOPcFzr4oAP9d41FCrPrY4WXGnhmjL6ATUfLk
zDkDjPH3oOSMWCH4phV9q229gHWVfLs3PV4IgqJ3ut6/vIi9f/uqfOpjEVSv
aETKx5li7oF3CFMPvoL0lKzC19nL2BnnM1cmTxRD90+upluVFhjJWDpzgu0b
CE1t2Cd8t8QW1Og2x9u/AZ9oC/PVQSvsJXPRy7EbP+BNzIDI63xbLM9Vx/kO
fwnUSTol6NnbY28mjwgsupfAG48Mj62LtzGfy+IlzgMlIGvBuaWKOWEOTcQb
C5qlIJ3GIao/64xdPEHF4fy+FOwzorU+f7uLofyZvHmOMqitvKE4l+mCEd9U
08x3lsF0f7vqvtUH2CZH/jvHY+Uw0e/xz+78I2z4SbL+XEI5VCrwLq53PMbq
l0JWb9NXgEBHb0HV8SdY/g2POIptBdgbD71zzfTC4nvsNG83VABD89kXd/Z7
Y36nTaZnFX/C45M6rmnVPpip0sGjs5s/IfgtIclL4zl24i154JZFJQRHhPCL
SAdgcgKcfjMVlVB2+wZPh9QL7N+/ifbpF1XQxHBJb+h7CDbm1Oluv1AFx0pr
a4MmQ7Gm4Yo900bV0JWrwzIhHo4l1sY7TYnVwOm7+63G6yOxpVefZfoCa4DN
TPb5yUtRmNaNuqGW9RrQbmr+0LP9CpumXTUsaq2Fw2UnjLJ83mDQwsaZheqg
d6Cm5pl9HBaWsLs6MbMOTtlIh/YdSsCU1c4cfe77C4wFyG6Gl5KwAFarRfel
X6CtX3We1SsZ+9vtluF4tR4GZZluvMtPwbxdUkWNVRuA9sfc0i3dNKxT42un
bnoDFAh2FT3JSMdkuJtDYFcjFKfpGxuLvMeasrdoJCmN4DPkMoEUMjEiMJuz
yzcBA4dU77nWLExVIuKor1UTvH8U1UHQyMGClt4tPmhugo2x044hPLnYl98H
m5YYm8G6paVEnvUTNlD2I8MBa4bQgnfl31nzsIOh7dctPzRDx+DgdrNsPmZ+
30K9d6AZ8hNeHxvTLcB8r0yJGvG3QApxCxFdv2A9+6i7Tvm0wMbI2dkeShH2
uFZO58CVVsjKqfKbVCnB0j8WSHyIbIXvEsF7ozZKsJZX6rTiv1qB66KjEFdZ
Kbb3hnExv0ob6Pi7DXBbl2Nnzgy9CrvdBhW6o3kr6hWY6yGHe2xv28Cc4Dtr
KPkTq6X1lqfibgdx96hBxFiFLU1ysD441Q6SQwPz0rTVmEhL9Nji43boky7m
1mGswRwTshPGptthkfT4y7xUHcar9pvYWNkBultxby50NmJorzXl5HYHhApF
1Cq9aMJsWefrypQ6If+tuUCKUjNW3M3gk5/QCcm/exNTg1swSxfF1dgHXfBR
eemYsm87Fnj5Wyvfxy5oV3BKoT7fgX3WOJkTOtYFeocc3CL2dmJM3Oa2Phe6
YWd4fSWouwvLyn7+216+B0T2tfOqBPVik8TJQJ2rPVDS5MCV8eAPJumig0lF
9ICb48A47a2/WMIx1sSh9R5IuWh3YexAPxZWE2ht+vM3EDg60u3PDGINcjN8
ymu/gUNxnOrbn0GMNeR0zS7ZXli/pHXd0XEI8zbikGsO6YXu36tfVROGMZeh
4Hltsz/g0XNmll12DMvVmksSD/4DAYW/GkQ7xzDKO/0LtGV/oGK5a5Xddxyz
cSQUfJf8C7lb86zVCxOY6XaY+6HFv7A3fCji4eY0Fs9a95Sg2Q+dPpJKHnPz
GKb20MzTvB8qM5bfu9guYL0Osocorv2QPnD32+TwAsbfEjD6630/MKpclbQf
WsRCX+md8uMagMy4lb+jO8uYQu0WeVV6AATZg/QaXqxgDZsZG9dPDEDw2ek+
T9FVjOUKe8YJlwEw++Gs5HRyDXsq3sCx83sAkmKok9N/bGC7L3qM3VoewOtn
eTTx+iZW4idf0ssxCB+HrVdj2bewrakgp6Ljg/BkREVYy2Ybu5d7tu1e2iAU
N8jaBO+mghvQHD3tPAS5bxsD8s7TAlXSStHvgCHICg/2Zy6hhVd0wr21KUPw
fVh8+pg8HVTXWIu+6xiCJvaY/Itc9CB1YSvp+tFhGDWireGYZoCSfHLFhfPD
wLHE3MVow4jXBe2RE/bDkJxzNJQ4ygh+f0Mld8cNg3UEqnMdZ4JxG8mMv9Qj
4KDka4IYWcGzTq++XnAEqA8EnPSJYAV+eefZYqURWDjos4t7LxucXCxWeH19
BIzTbwlK6LDDu0cGny/WjMCQIL3Kai4n3Ax79L0pZBTKVn4NL3kQgWY5qe/H
u1E4ulF0MaGbCDEXq6myy0ZhsFirLvMQN9QKc594sTQKBjfaLuzMc4NsWnrV
KeMxkCqesV18uAumv7Y2lYmNQ5o9i/ZiFz94i67Pf1Qeh8ynF9/81BUA4Sei
3InnxmGR1XkQlQiAnpat4eOn43Ami/GqZpYgZDb961YdG4fGycvmHPHC4DAi
PZSXNQGBx3t3aOxJ0G/ezVRaMwGroj7+VEUkON/lJ18/PAH3y7+dlWImg3Ld
mNuI4CQcKS8IovtABtqPqVy8vpPw5NFg2/nt3fDKnYy5XpkC52OTps/7xIFl
pena0wdTcHzUtLr/uAQ8uu35PDhyCqxWQ+3jUiXA0rKvLa1uCgY/tIebOUmC
3MlYu64j0yDgW8RmLCgNpdwC0SpcM9B7iqDMnC8HB19Uf9eUnYGCa9LsPxT2
wVuG+8PntGYAvDtdSZn7IHC9Y/9N9xmgab1Uv/ZeHoz6IipjxmeA7m+Gf9ll
BZh8z7W0WTIL6seo6+VjFMFsb4kAU+8s6P89xss6qgiNsbeBZ3UWuv4MK40o
KkFeSIO/3D4KuKbJFsc2KsFjl0Dy5WgKrKSMMd/adQhYyN6SfcpzcInjYgN1
+xGoPha630NzDo5qayzUyyrDM+O4IyIGcxB/YEE+/qky0IR80b5kNwd2569x
XjqsAhv/pm90xs7BNa3D1zzTj8JUr2F6I808sJceEmstVYP3a5Y5DpzzcPta
yjNZGQxseBy/sAvPA2/Xs61P4RgM6/pX6x6ahzo3tdcWNwF6i76PV92Yh32X
rlxUC0fw65WkdMmveejEOJ/IOqiDf97BA1e65yHb9JlfQIY6nGw6rvJvZB4W
zH4S30ypQwWj2aljO/NgVKt0vN3uBBS7hNh+ObAAdcwZZR13NSDzwvq7nJcL
ECx3aSjqvRYEcdXJJFosQrrzm1+DH3Wh8IjI5zMOi5D54/yqHEEPhs1vw9bD
RdjpO/M50EkPVDO5L1yMWoT1dfvKqEOnYfyU2SP2hkWYtv7zUrruDJx4OtPo
proElsP6vy7znQOH92AqeWoJ1s7E9Rnrn4OY5tDhNqMlCKcXGV1+fg7mxA6v
73deguTFS2zCO+cgrthj92j6EpxeblbXnDeAtWXOewa8yzDJ4PTk4coF2CNi
ubOzZxkU/7H9ND5qCGc08p5nHliG4PdxqQsehpAaZhzHdHoZnkYp3b7GYgQG
+xOrvj9dhkvWH63sZS5Cpo2ioOz8MqgXV3wuDzEBy98XftD+WoFBIb+9H+mu
AMvrgVtO3StgYserdsDyCuSaOgj3ja7ARktlyduSK0Db4+tWRL0KQ7/3+Kkh
C0jpKlJyOrIK08GhL+gYrsJoOyn9b9IqcPc+3n/jvSUERWYa6eWswqnJRuMr
A5Zw2PAofdG3VTC7MnNvhP8a+Ladt4zsWoUrt15+TXh+DaRanwnrcayBf1+5
zZqTFdxsmg4pdFsDcrJO4+Ur1kAMcQNJ3zX4XlrF1BlvDUVnGWYjItaggarf
cKnfGlgbxXQds9fAu1VhN/n6DcioN6CXHFkDt4ReWod7NjBb+8UtQn8dxkTF
zA4W3ASnn96WtyU3gOs5p7lC3W0QHdZiWFHaAOZGPfkcDkeoo2F+74424PEa
k4GksiOIoxfzz002gLX2surhQEfoLor0TAnYgAkjV6sZZSc4nvM2rpuyAcYe
1/QepTrDbIONusXWBhyRtDOaanOG1zMyo6NMm3DX+eeeSro7sCyTvW+JvAnx
fRM5P6/fgXepBcUcFzZBOo8+jmHfXSC8ru458WUTrtarv7NuvgffC/09ais2
gRFN1hGZXMCuS2/3ueZNmM+exFTBBX7uarY1n9wEGkXvE/TZLuAW0r12X3gL
fES2n76OcIUBn0neLM8tcJUOs6i87wYfHdnO85/ahhOv4/OPZz6CXzHcbplG
23D+2i/xhs1HMFohGK9utQ3aCXzvBHQ9QFBAesr+8TacGfYZXpryAO9Szael
n7ch3llzzkXIE4yIjz/d3P0PBhhbc8vcnoDjsWfdO/v/wVSdt4tD2hPwt36x
E6H2D95wl2b4tT+BH0WvdX8Y/wOqfd5ubEpeIHXtyxB38D+w42s3clj0go1P
89zfNv9B9tsevef+3sDzd03FgHkH/ij/PRPzwxvkmagsxnh3AAVN08sue8M1
M44MguIOlBzfDU1XfeAXnayGtc0OVAY/26d7/BnEGVrd5WzfgdP+Xn28gn6Q
+NBuUuEiFdKoKHLROBYICiXMa76XqVBgwHw89eNAKKFLp++7RoVeWMjFnS8L
hP4Xw6QXjlTow4aD0ledFyCacPnixHMqZKq2zvPNMghiKs5WJBZToXW5ldVL
xiEgwzzbvFZGhTqZrhXleIRA4enAvrM1VKj8RclP09QQ6Oqo3thup0Jtx+dT
Pi6GAO/E8QOmFCr0j1bf4nFEKISxH4wj7qZGWpHcMtpjYbDboOWDrRQ1smZj
rNPlDoePLx0LS+SpUVxMx/5cCIcmscw2B1VqdOF0Y2JadDg+10mw1l2gRg/0
vwmcNogAfyP++099qdHIxuSJk52R4BW/dW5pmhrxxw58ij4cDfoKX5xkF6lR
1semv663o0G09E6o5Tq+3ruVwOb0aCganGxqoqdBAgKdcZvCMbAg3n02U5QG
7Quw1D3J+hosMz6fttanQe9O39v6QhULCmpOt2KNaJCRQNup5uOx8K9e7kWb
GQ1qfKHR7fI0FmIoyb/UbWnQ8JTVUwemOGhRDNMV86JBr5V/rx4QiIfjhQ6n
uj7RoINSYk0hHxKAQ0fGlrOIBt0oYD3V3JQAvT0jflolNOhUWPIzy5UEuL9l
Vp33iwYxKW0zPVBPhBzQ1Q4doUGFbskBIX8TgVQpqanDR4uWFDecNiWSgaq1
HxU/oEU9YZPPBf6lgvfE98QHT2jRrchwE1alt8BMFUuj4keLYrYN77nZvAXi
PpOKz5G0SMAxnKex7S2I+zZrZ+fQIpsB4PX8lAY6qmVnkkZp0bNau2wa/3fQ
cC4h22KGFjFF3pjRrHoH5208uMSWaJF5z5Vsfvr3YBZ5tOU1NR0q/2I06eT1
HhwouYaRwnQov56Fnt/7A4QnJ5v5GdChtyZ3DC1TMoG/6Mk3LRM6ZONtmYNN
ZcKbpiui9BZ0yDR862mJYha83Rbqf3KLDmX4atwvKs+CLxcjrj30o0OqZ8l3
Ps5kQy+rz02H73Rom+PBOa8DH0HirvX9CzL0aFf4seeGlE+w72jf+XgFerTb
WdvDVSgPDlIZ7588TI88bX56rWnngXrgqdHHJ+hRymvfUsGkPDBPkbvwwYwe
vVysD1o2/Qwv2xb20wTTo2iVbYW8vnyIjbFjPR1Jj6x7nL33EgsgxWJ4NOo1
PfpsnhtGpVkAudPtsfvS6dE7qY8Hdz4UQANdIatJKT0a1OzcK//4C9AfejyW
vUiPOM8eVuZWLQK2zdWyjXV6pLpDF5t6twiIpY5xmlQMyKT9ZtTHrCIgnbY0
/M3GgJqUCyZV9n6FY9c1yxkkGJA0gfBSfFcx3I1kjb9szID0B+4mKnN+h+Hl
KCPWb/jnsWraR4dKIem40p0/5QzoYMNk+8zlUrjyoiE4u5YB3bjyeveXZ6XQ
s5e+5nwXA3Jr6/xyqbsUms87q75ZZEDxu6dL57zK4PtHPdI+GUa0063FODhW
Du7bY8d2FBjR1z+j147wVoDKqacmzUcYkcv78UdzGhWQ118Ydk+TEYn4nHAL
Sa6A95yS9N8tGNG+a8w20dd/QtQt6skzUYwomXEs2Wy7Ei4UvmEgxzGi0BGf
dhXFKiDSK+9ZTMHXR1YN3jeqIOiNg1lULiNSmo73tG6tAu+63w199Yxoyj8k
2janGhyl8z850jEhrt8B2nOPa0Fn5OajMCcm1ChdaFR0vwG0Hu3J0LjPhGiy
j0zs+doA6rt6e1Y8mJBB4js6xn8NcFTztPKlQCb0KYteSdWnEWRS9y/uSWNC
468zJXL1moD1+pLN514mtOS42v/Avhl+DT+60KXNjLS9k+kFfrdCtfvhp/5n
mFFO17E7AnT4PZ2H8vGYITNyTBrwMt7XBsUaFpyJlswo8Mg/yTDPNshIUa+1
fcSM+I+MaM9Jt8MLK0a0mcuMki/tsBz068D7UIisqCgLkmR7u0Nw6oZfssNt
ZntZkIsam71yXDfo3jni8VqGBXWvF916UdcNJ2n+NvEfYUF9C8XepRI9oE6S
deHWZ0EzZpfTNft64JDZzxImLxbUqWpncM64F4Tb1g0XR1hQUWXqmIt1H0yW
W3pWZ7Ii1t/FGd3DgyAW2nUzKI8VHfsarDVENQQXzM8YXvjKiuS55iqnhPF7
3pqKTH81K+KzPtm9cmEIwvYR2laHWBH3H4WPgxVDoBr1Q1JSkA01B5syPEwe
hsCbwo0+z9jQm6rggFWjUSg9Elao+4IN/TyQcijMaRRW6JhSCBFsiLzS7sEb
OAoW8Yv3YxPZkLbMjm13ySgcbKvd/bmYDblmZOoekR6DP2puLsMLbMi06rZh
/dIYyBM6RE5cYUevYpmXQu9MwOiLUa/I6+zIWYFf7qffBMSyrI6N2bGjuqhz
+h2xE8BGx58beJ8dGVLyd4dWTcDkiolWRyg70inTrbQQmITU3j8OthXsyEAh
5sm+/EkwM5lt/VrLjqKT/HpFayaBp+OfMkczOxJMCpaa/D0JXo1itJ/+sKMf
JhN/2amnwKLsatTWCjuienTllM+pKRBOH/kRLM2B/PKKlfhap6Bt78rewf0c
yIMpufnl0BQEJDL4HzzMgWgEXnjNLk7BRozkhW51DhQs1zYrzjMNXS9sx3eb
cSCZtCChPINpCL8zw5UfxIEW/Kd9TldPg87c9j2mSA7kOaizoNcxDTS3OH6b
vuZAI4ILr/YOT4Oj9f7UnTQOtG/gfp/ZzjScMXFSOVWKe3rjy6LSDLDA8tXe
RQ706LG8dGvkDNw/LsWUv8GBNIWFpy4mzcDoiUtZwdSciEex5FBO1gyUnSzd
UOfkRF8Y21Fv5Qw8MHgR/k6GEyUS34RKLc/A+IUSlacHONHJ/ADKWapZMLq4
2GemzImunnhbqMc6C4pmJnJcWpwo1Fk2qYo0C1PXxX+6XOVEf4kDT2pPzYKp
jbGdvg0nCrndsZhyfhaqbwYQZG5zos6VvzwXL89Cyu35y3/cOZFHg1rsCcdZ
MHP7tnLiFScaOpYcphUxC78CDaUIjZwoS1jDU619Fo4G++GVjxO5tSq8LMTv
lemhX+9W9HIizlsp74jDs+D9klzqOsmJwtwdDl1emAXRphU5Cg0X+v5mjnKZ
nQKG57iozBi4kNRI+HYdNwUCW6Rbq5m5kI8R87SAIAU22szckri4UK/YniEj
CQp0dJf9NBTlQnavnP2vqFGA/VLvqzIyF+ra5JvpUKeARu+y3X5xLqTSPLjn
wEkK5P6VIjLLcSH3tmG/YAMKBA0FmRercKEzjW3+/65T4KdV+gFpNS4UeTd9
/OVNCmyNlNK9RFzIwziSY9dtCtwcX3p/W5sLnRaZl65wpYD2jOnqbkMuJKzl
2brqS4E4nqetj4250HXVQp6CAAosqX7I7r3EhYwrVH5fCaZAgv/mjZeWXEjQ
idXg9kt8P5JvupgdudDXhk/awckU0D9bkWd9hwvJfD7Cm/KWAm9dpkPKXbiQ
MkMed+o7Cpz/eezUo0dcaFxHYtw+mwIZln8K5/y50L8yxUXhIgrQ+NO/PB3E
hcbiZpTfFFPA+OM+5/ehXGi37TMVlh8UoKfykLF6xYVMlLfffiqngHms6OvO
VHz/W38+afyiQF6FluvBd1yowOm0oXoDBVimHc6HZnAh9nR7gQNNFCg4+oNV
9xMXuivceWColQJcXVfcv5dwodKtp1GJPRSw3vE1FqrgQnrhTNoKvRQolsg5
eL+KC+mXIuPcPxSwvUc1c6CBC/UfupEb2k+BkjdSNUHNXKghZciLMkAB3gr9
1Kk2LtT0cF/F8SEKlBETL6f+5kIfbB8kVIxQgP9ojQpNH37ek6bflkcp4HB1
fteVQS6kk156RnicAkI5xxv4J7iQ0I+hWp1JCtw9PYgFrnChh6yfB5RmKVB7
l0VoYp0LZZvsuspHoQDpjeKq5jYXkp01VlnAXT/plb1DS0D6OtFdQfMU2Ev8
EGDGSEDVtt84zy1Q4IFK641CFgJ6mkf0ZF2kgITfHtIdAgG96DUctl2igHu2
7lYjDwHdeWKpzrFMgZaOO11y/ATEbfUn8wPux+IVIaOiBKTDzuDWsoLnr960
/YndBHTjQNkxs1UKyN3lOZUgTkC8PMwdfbi7yqyoTeXw3/NZO9m+RoG54z2C
j/YT0PuAMhq0TgHG0rMHExQJSMb2604q7sM/jt4YVSagorcXDK02KHAGy/Fk
PkZADyFsuRj39W/iMXJAQOqYig1hkwIRX7nqnTUJCP1+fzoLd8bRZ6ORJwlI
6b0b7Sru8sLNnS+6BBToUkQ4tkWBhYJRxZ1zBGSYq1vwFTfzETO93YYE5J/E
8mIFNym/+bqmMQHN9/Ary29T4Gxe8asAcwKSul/gHYHbWkkxN+sqAdmoiluU
4/bITatrtiKgy5divSm4Iw+IjCzdIKAnT5PYBf7hz5MT9o/PjoD6+CR4Ee6K
/Uz8qg4E5HTd74sV7t9Zjw6YOxGQZesrDl/cLJk2VimuBBR7Wf7oT9y75f4+
qnpAQFRhj9EAbpUP56MmH+Hf9+Az28StL1OTw/4E/z/LUjL3DgVs3mG1Ct4E
dMnuqbwMbk+pvKHzvv+tl0IA3FFp0tsu/gTEY/jW0gB3ZSqPwrcQAgrZ+ZFw
F/ffvf6n+sMJyJM74/NT3MvJO5a0UXg8jHb7heJm23PPXSKGgKIp6TJxuPcm
TUaeiiWgzaUj2e9wHyNbZNsnEFBvkopkHu7zCe3VwckEJBTgn/wN900x3cHc
twRUUOl2sBK3V1zJZvs7AmKSqJmoxx0jcnjXegYBUVtktrTh/vjmg7xwDp4/
qGG7B3e1EPkkfML3067l1o+7P+blVct8Aop/nWowgntNgO2hTyGer+nTLydw
c0Y/iUgvJqCbraEGM7gl+Fcz634Q0IUBj9A53FiUfdVsGQG1pRGuLOI24h3s
J1QSUMVB4cpl3LciL24crCEg5oXhplXc3jz13Ma/CEi6WuL5Ou434er7HjYS
0EUgrG3gziN+0YprIaDxuJMSW7jrQvdZlLYTkCTrqNA27kGuZLfhLgJyTHTt
/88bwfzhjL0EFBVG9fAfbiJnUIZMH/4+qq7P/2fpINrK04MEdPLYWd0d3Ijd
rc9xhIBqA68H/mfjwNm18HH8vEN4iv7zbVYrYsEUAQ1KvO/6z8/8u2V7ZgnI
rnhi6j/HMZ/V3J4noHdGbKv/+bNfhTlpmYDSE0q2/nMMW0vLzCYBmb2n7Pxn
z5A+ra80ROSQs/V/3zEYpdrNQERbfz/839Y8M0V+zETE/4bn33826Vi8S2Ej
Irs5j/X/rPdqQ96Ii4jutdyh/GcwpZ4o5iaidaFvvf9ZUZgpeQ8fEV1yv/7t
P+/9y3HZX5CIvt348v/98SXs4psXISIeWnXN/8xiKdx8kUxEnOyN/f/FZ2vP
noDve4mIvcLe+D9TRqQ1xaWIaKLaJuX/8U5T2AmQJaLZf/rF/51Hu+2RwgV5
Iqq0WXy5+V8+yWJ3TBSJKJzGXOa/8yua0dhXcoiI9kX/tVvDnZmtOyahQkSJ
cTT6K7gTnAwSXxwjIoatl7X/5UuYksmlJSCimP60hv/yyWf5yq5LJ4jIPsjz
zH/5dr/AurFUi4ge7v2g+l8+2rndei6lQ0SPrOeeDeM2V717Ivg0EWl7XST1
4dbffrC9rE9EpFbx1S7cJ348KTC7QERdSX/Xm3EffuLnVH6RiObH1XlrcUud
CJaVuUREA4znVEpxC9G/HAkxJyJfP42zBbg5qt7Er14loo3WyBMZuKmfJ5uY
X8fXm1qnSsC9pPOe+6cNEe0iWzqF4R5l+1gva09EKTWbj/57/7sbCnzDbhPR
76X9nHdw/wr5fnzdGV9PNJntKu7vBj83r7gQUd3Qwcuncad0tNze94iIbt0z
Dib9V29edUtHeBJRgFHDUUbc/qb9QxtPifh9Q6Z+Cq9f7sJjsVd9iei85G3p
Bty3/85crPYnIr3XXQeycFsmLBH2BxFR/MvfVQG4L1hu1kWGEtGJRPFf1riP
jjKha6+IKMfPPI4H9750zo2a10T0b1ep9Bhej0k3efMU4omo1ONcXD5uopyI
Q1QSERnta+vywk0/u0fqXyqer24an3Vxr2XLDFq9I6KKa20cBNyTTgfe1GUQ
keWF6R8teH9oWsa4oj8RkdwdqyAd3OUFmrU7+UT0/lSyGRXufDc9b+siInJn
lBz+iPef19sma0qlRHRfmOE+I+6gHxa5MRVE5P1oUv4D3s88n9ywp64mIuXn
4kuncFvT3+tvaCAi/dnlZVe8HwqK1XRuNuMeF/PmwN2gLNIo1U5ERcap4gl4
Pz1s//Ob1288PoceMOTh/XbSR+Bz9l98P167Vw7hjou/ldE7QEQ/WbtMcvF+
zdC66/XhcXz/IS6d0Xg/L5q2Dbs2RUS/egff0OF2YPj+PGSWiOgOX9v33zzQ
oWJ9f3KJiC6y0lGJ4fNCakK+YRw1N9JubHJXnsPrTxHL6To6bkT/cneOPT5/
sLWZa6wxcqNJvVyIxueVu4yMSgYc3Mi/vTynZxrPV/IlmccEbuQ+d30/ZYoC
vUezyRk83KjLwldjE593NBwucjEIcaOMAhbrdXweWvP9wKgkyo0GIjpYpsbw
fpq48+8KmRvtaVxxacXnJ572tJlCSW5UeTux0XeYAsOqa7W3DnKjrHSrgPt9
FHhlqFcWc4QbdWPZroJ/8Xp0O6Gw6ig34vmu4/QRn+/ykk6mk49zo5SFHynf
uvH6zhzt034aX7+B+dVJfD5U3jPjTnOOG/WR93sENlNg+tjxu/svcKPfB3ZH
lDfi+eg4YfnclBvl/os3YsHnz72dKkjtBjf6Nt+hu4jPp11zL47cvMmNOJeW
ampK8fsAy6B81C1ulM+i5haKz7NLav4i83e40cuDjZaL+PxbkdKzkeLJjcIp
J9g3cvD68V1+ofkpN9LXP1dukIXPV11eE/+ecSPmNI6gmA/4/MMq22X8ghuJ
C13XXUmlwDXnh5/ZYrjR2bjGvI5oPD8U/36WjuVGcny3CnLweZ1lAeVrJXCj
Tw4RxvfDKZDjxFDg+ZYbtVT8vt4YiNdTx9AvS7nc6EJ6p1SkBwUaFZa+EPK5
kd4D+7i2BxRImjMqlC/kRixiGf47LhQ45ShcZPODG/2k48jmxe8XL2+nfe2t
40YxmyfvqZvj8/J+luL1Bm5U1BVJaTfB5wOKfTFvCzcK8LyTYWBIgSEHxW/6
Xfj3vUubGfQooODw7XvFMDeacDWgNVCmQI19a2nGNjcaXHJrOsSG91u5w2U1
VDyItXdL4hgDBRynX5WN0vKgQ2rKBpJU+Pxtb15OYuFBAlSpnB8WZ8HSbqIi
gpcH/bS1CLPonoVDsno/PwrwoMk4o3Wflllgmsr62SDMg0TT19mD6mYh++bd
SqY9POj3C6Sk+W0Wtmx3qtz38yAHBTHZk/Gz0ChtWR2tyIP4ulWKHkbNQtJE
RXX+IR4kR8M4ERw8C6ds/WvmVHlQdVullMnjWXhps6vO6iQPqiwItbXB76P7
b8g26F3lQfor4mxa3LPw11bsdqYVD/r4cMsimGkWAu25uThseJAdzUHP7O0Z
mHDaPNfowIOe7DMSuTM2A8nude3n3HmQcxORTF04A3xhdn+MonhQsp/AGuOF
GaiMuOJREMODJN6YiiZrzcDdqPNi/HE8aIuWrpqgMgPNb1SvdqfgfnCT21Zk
BgLSWEcu5fKgdl/fnc2hadgp/jBtUc+DVs2KtmNtpiHrR/yL0iYepNAkkGNl
PA1mZeHyu9t4EOH5kzfb2tNQWPXQcaiHBymRxve8lZiGOy26S9fHedDJQt/H
LQNTMDY2tXmTdhcq8VCLSj07BY1EOdZ7KruQW+YQ1z6WScBu3Zp4fWwXon+T
9nlweQKyqrKqymAX2umZmb87MAFB7ge8ubR2oQ7tzzoKXyZAb/Tw9geDXegL
y9dEFqsJqC08Thm024WC7PpcIz+Pw0+Li636cbuQ5FDHqQT1Mfia5fVajpYX
1SxtTBwSHQYGPUPBKAZeZLXFm8hPMwznJiSjqVl4kfyK6vbiyBCM7al/2cHF
i5I33WyiMoeAO5ovzFOUF9WX/NJPOTYEdk8z/NpUeJGJdst3B9NBEDLuuOfu
yItivb9LmUT3g/Vy+tLoHV504tGqc/SjfvgY9vDOOVdeZEORah+92g/a9SQn
CQ9epFstxP1Bph/uqNvZNwXwIm/1xNYmtz6ok6O6tjeNF2mtXy46W/MHHlLL
6P/6w4vWI+Ya8/x6YFSDtUtigBfpBLdqHrvYA/p+01eeDPOicsp551XxHtjL
mX378BQvau6eF2et6IZfwgeDE9Z40SDLk9h8mm4QVcYa7nLzIeEiA8dn/p1Q
5mCgJ3KKD53ItCMHVbaBXK5Sm6seH4q+XHXV+E0bvFzmMWs5y4deCZjyXnVu
Azv3TjtfIz404xBrKC/WBjz+ZgHz1/iQiceBvqKHrWCdal3704MPKXwIrE1H
LcDS++CkQx4fcvwV/8dtsREOu75jDy7gQ5mPyt5e+tQIV4ldLdlFfIh8zi08
/U4jfDl56PJ8CR9yfsjf7LXcANafKU536/nQG+Yn+w/8q4fSIKvXD0b5UK7e
J7EDe37B/eNnZp/x8yOMo7L9WGE1pPS6f0oT4keJ2gK8fT7V0Oj64X61KD/K
upTd2G9QDRJZTLQs4vxI1VdqgGq2CloFy/leHOBH1sLPPr6VqgL5pSPHw3X4
EXfdlDkp+yeMvCVHxLvzo0PB7yzst8tg2ntgndaTH3WIKGpkNZfBgmXiFZun
/Ohs/FGNM2/LgEqMLHvAnx9V6GoT3+qXgWAUqawsih/l0NEdSX5XCvq+YnMj
ufyIRjGnRMu+BC5e7zPUyedH/Qwn+kS1SsD8RPzXrEJ+5D7SSNQllYDdjqiv
awk/+jN43fvohx/wzFVUlLmBH51IWD663+87FN8Q0ZOb4EcTXsnJhVeKoVzz
z8eQaX501cjyp6lIMdTuieVbpvAj3vt67SG/v0Jnn/DQtxV+NDOfJlhg8hUW
Lgo/OEsngAZq5uh+mRWB1EmhdGcxAZRXO60n+OgLREgJ0BUaCqAt7EhAtuhn
MDOXSBsyFsDnt1cH+OfyYG+Ekg6HmQDi8ELVw6V5kLdzOuSapQCqfd0e/9Y6
D9o6vIQ5bgsgds4IhYK8T8DtM33wmp8AIpxM/HbVMhd6itY7XwQIoKD75h6Z
Krl4f2F4+CVIAL2zoZE8R8gFRTNyKXukAGp1KzOJLf0IBkpGp78kCiDw3M46
JPERwgZ+XGf/KoA+03gOxWxngylfPZPydwH0Qd9Z2z8/G3af7vlgWSqAvB+6
jnI7ZkPul6X5gioB1Gt7/OfccBa0BEt7WLYJINnNUd6s9kwgYOEvC2YEkKIw
j6pkywcIibGuukoSROfHE2TZ9qeDq4vXHfc9gkhV6n4380YamBvEiUVJCKJV
oatb93+mgRxLh+svOUHUtzIzknY5DWrcNKWOqAii59Q3g+XD3wKNyd7nbAaC
yJU92YGPmAoTB9EhSUNB9GZYQ61kKAWauMwGjhsLosPaItd/fU6B+OpwFVdz
QXTiYZkL66UUOKZMOzlwUxA5uLVvsr9Phnt8gzoFTwVRSt7eb3dNksBscXul
+ZkgenXk5ciiQhJoNAokTz8XRI6nKrZrmJKA6HtukxwiiIqDqATvFyZC1krJ
h8A3guiUg5dotWgijLfHs1l+FkS7ZNyJR+fjwTTicgPbmCCKPmX4ZXfNaxD+
xCJkNymIrliYnWB+9hr6mgtu1MwIopzV0dOBJ16DFSeR+tmSIFJw31CxLIkB
B/9KpR1qIcR77FywRGk0eHnuj54XFkIf7HdHD/+JAo343pGzJCGUveJBmEuO
AsbvzxWz9gihX9elurxuRkHg5lDdTRkh9EPl0C2V9Zfw0uXVv6EjQugJ1znR
GuGX8M6e2qrDQAi1hxMHHR5GgH1AVs5BIyF0/XSNqeWpCJB/f2k7zEQISXOr
ttTyRUDu2OeXZy2E0D7qNO+Vz+FQbHmzpvqWEFq5cWjp9WoYNBm3yn/1E0KP
PY/lYsGhsKaRuh7/XQg93FUxnUUMAvev8U8rSoVQyuXEas76F0ClGMM+USGE
TCU+k5j9XgCjWDBZsU4I3ap2lizZCQTe9funKjqFkJW8mrHwSgAoZepFj88J
oe9sVrbu288hf4/2HvYlIXQgfGJ3c8lzOBpzPPPAqhDac7yT74P3c1D3PVz6
YFsIafTcUptkfw76V0kTbCzCiGX7dKmLhB847FpSPrBHGO1ohmT1ODyDhYDZ
MkMJYXRNbINEc/QZ3KOZ0HsgLYw4f7TTxtE/A3fKH4vy/cJoMkbx8P44Hwio
qfIzPCaMtNrOeL1p84b0R6+73AyFkf9jUWKr4VMYGlG/X+YrjEzuOzx9lewJ
6vENSTIB+Oc51e4fue8JCcam9WFBwkjmiOwcdtoTzOucdl+LFEbvxWo1Gecf
Q09Owi/aZPz36t8dj0jzgJaH/0ia34XR5etnv9GruMOBQ/66maXC6EjwBYsH
sw8hZHaXy66f+Podnj+SUx7Cmav76kbqhFG4n4kcB/dDqNUyu/esWxj16XJN
8Ky5QRmhqKZqSRjF+YooBg+4ArlOc2n/mjBimgryCk90BU/vZtFXm/jz1IcJ
H7R0BWx1/I4NjQg65PHiucaICxT18okyc4mgwmF5r4cL9yA37Z6zjqwIWqR0
cfNK3YUktQNC9Vdxl5i/PrrqCGVnWJ5uWokgKn35v+Z1jjB4ZWhS2kYEXTDa
Q5yId4Q9XpFFzxxE0IOkhd+yOo6QUrlugh6KoJk+G5+3Wrch9WzZq08RIui8
0CuRoQZ7qLR4TTUYJYJypf5E7H5qD6NOd224XougUGP3LW5le5CIkFC+lSiC
HGwCXjKk2MHbLv9OiSwRlFnk7k7tfRPSr57njakSQatfwm+xXbOBamc5j+pa
EaTq/TG5mGwD40/pR1fqRRDn2VhepoEbIPW24PP5NhEUELFtb3f1BrybFDJk
H8D3c4YzCGyt4f2d4XDPDRG0rnWVgy7CCjJ97hFu7BNFx++mThScvorffy57
+SiIoo5sUpyV6FWQW9JYTFYSRXTdBwu8KBbw3pKnvV9FFFnYV2pxhltAOnx6
ZaolijxNPeXiv1+BlPU5sTNXRBFWksutzncZhnO6QuwtRdGtkwoSUz/NYI9N
CXXAdVHksm/pkOk9M0jqCB6qshNFnJKi0U87LkH8J/m04/dF0WkGfdSeaAox
t+zlD4WKIquq1Ej2S8bQs/dC/PkIURQ7a3ruwi5jEOhV5XKOEkWXHzwo0m66
CK90WBeyYkXR/N59OfInL0Kk5PvPUu9F0cOiueA2MIKQgbFjwuWiqOVsyazG
6Qvga3hNl3ZZFA2kueU6dupD0tles+trouiufirn1QR9KD5l6FC1KYrc6z+c
mLLVhwU17dAAGjG0rRlRGrR9FswkZDu5ucSQy3Gp6WnzM6C4umC5V1YM0c9S
lpaMdOH0vN3dZ/JiSJT+01DJhg7YTA37jB8QQ36DHS0R8ToQ29eRnqEshnqd
5yN1pk8BU3XR7EEtMaS9T5+cHnoS/r7yeqB5VQyxmV5L5WLRgvWwzYA0KzGU
PeUTqfxNE3he3I1lthFDnQV3nqk7acKpJ9Yl9Q5iaIhKMH7xtwbk2eowGLmL
oboHJjJBX0+A/1FimHWUGPL6NiLWlHgcUg8GJFfHiCGx6/yCgpbHoUSe7rNM
nBgytiYwie85Dsu7VzpnU8TQ+uvTAi5pCCxYe0Rcc8WQXXTjWIITwKHexHe+
9WJok8b7XOy6KnDJ26xlN4mh6yqhC4FRqjD9WF67q1UM9c1c/x1zWBVS9nwd
luoRQ8kq3rkM948Cj12bWO2oGNqxMlpqZVSBDXdaXQYqEmLn8v5EY3IYxlOt
nWOoSejwH9PUWMbD0NFQEy1PS0JlHAVc8gWHIJcUMm7EQEJpQ1md4gKH4GaF
8LM0NhLqbz/asX9cCbpZD5eeFCChB9VDi7k5B6DyYPR4ryAJfTaVpw6/dQDy
Lm9xOgmT0E6tz08N2QMQkl1mHi1GQq5sj/bueqcAJ8+f3ZoQJ6EParEEC7P9
8CXG5kiAIglJefTmixfKwtvyOnOxgyTEoS1Gf0xXFiKm5Z99OkRCN4oSxAv+
yoAjttz2W5mEsotVLtQzy4DU4BNnOSChOIubJrscpeCV9OvMel0SchtiuMz2
QByWFrVSn54moeAuxeCrAuJw9vvCG5WzJNQaJX9AoGgvMJzXCUw1IKHT1IGJ
8Tt74J77+s1HJiSk3fT5TEzMbmjSSrVUukRC9GURHeEau0GOcM50woyEkp4T
HjZRyDCcmn7K0IKE3tuOiNDpkMGg8aLUvhsk5OJp2j7DRoKsaFrSkA0JtTA/
EFR8IgbMVtl80TdJKN1HLaZtUhRK1hgY6R1IqJ5ecWOgQgT2784f6b1LQovk
Crkr4ULAdo8nOdCLhNYCm7+JRfCBDZTEqHvj8TVSu8krwgflzPZhaz4k5Lxa
IzufxgsP4sqfWD0noUBiMpNq+S6YqHK2OBZCQs01JzjcOXlAI0zUeCGUhLZH
kvtn33JDglnt2fRwEjrG8MKZD3GD8TwZeKJISJd8+fMdVyJUCjaLTMeSUGLY
TEvJOhfsHnHflRRPQt/8Bc1OxXHBo2wpduNEEhpQqig30+CCgxqeW+UpJOTx
tddRTIYTkm7t//36AwmNFCYEKIWwweOSF690C0lIi4egxzjACJN/SiLWi0hI
Iblk3yUTRjDaXAxJKyahBIdZp11tDCB32PQ5bQkJrZaNCb1pooeuDxIPvlaS
0PQH90ucI7RwosbExbYaP+8yfvKn27SQNRrozFeL7+cqwejRFg34kBdv3qnH
49lwP8JamAYUo35ckm3D81GJYvT1LhXE5i1c7G4noSNqkjslnFTA1CJ+wbeT
hMSXmw9bmexgfWyBekM9JOTnRTl0r2sbC/QyVns9QEIlf8bOnKTZxEZvzYuy
Ukhon514pNj6MnYuYK9Q4RwJcR79LnTWehkrTr/Id2OBhLxj41l9Opaw8KFv
nOXLJNT3eP/nth+LGDLxp3q4RUJDyEv6e9489sHl25bUPxLyPLqL7bfyPMYb
MbfWsUNCExczC5J+zGEzDUbzirRklDDG1s/+noLFaOwZnGQmo0o1d5cF1WmM
3tLo7ytWMlqfEyh/aj+FOT5+3qPFTka8S7Z/yhInMe0iSksSFxkVhydubwhM
YEv7i8tN+cioYqeJUQlGsSunKT+YBMhI/O6iOiF8BKu9ubs4X5CMaoQ3dtFN
DWMJqX55RFEy4nc4wtL3dgg7LWSYWruXjH5bayY/0BvAXg3Ll1ySICPbBuGu
29X92HAm0+9pSTJi1RR+5abdj7mjYi5OWfz58thNZGL/YhnX97ifP0BGhk6j
Nlv/erA1+e2Xw4pkNLpP84G+eA+msdbx8d5BMrqn7Ci3o9+N/fb3H4s6Qkai
jM0/Wb50Yiw58wa9amR09gfNAlbWhhm51d26Bfh+TCYla7nasCT1VL9/iIyE
Q3OWFq+1Yirtxt9JGmQUzxUeWMvXgtls/JC+roP/XrRBlI51I5ZXHq2xoktG
mtFHqp+fbMCoXty54nuajA65nO7PUazHXolJRr7TJ6PLzwZZeUXrsCqNIKpZ
IzI6plcUuahXhRE5bIQeG5OR/6zfW/GblZh55/HDXKZk9COxVIU16Ce2Yrts
p3iZjLZYPIgWE+WYulLjs3JzMgpMEiP7kcqxoK30xAsWZBRgnaHefrkMkwg2
63S5RkYeu0N8DSdLMGfjwwuM18mI4nz3qKZKCfadzMUebU1GRh1XVd8K/cAM
88rVv9ri66n90w0OKsa8u2Wydm6T0S9J4WY0V4A1JdHVhDiRkZm2rSDvQD4m
bP93iHwHX+8C3Z8jvz9jn/6FCmi4kJHpHPGl2+Qn7F+V3cF2VzKyrJTmldrJ
xXRCNc9au+H5lF0mhoRzscE9695+7mQUdUX9YKtDDiY/0xIv4IHHW4KFq0o7
G3uQn1H0/jEZuZxgG+cszcSIpyzmfnnh8eQXtn/S9x477lB1ifCcjOiOm0kR
SlOxja4JrQp/MnpbkeKg+iQFyzvBpugaiMezwTct7mwyJiFwjulPMBndce0s
PbkrEet/emcxOJSMqO5YGX9kTcCiZyP/qoeT0a6u475yInEYW0VPXvpLMnpN
G7pm7hiDVcpvx196RUY6zIDkil9hj6PFAjhiyKh1WuLhV5EobMHB6urdWPy8
7GmKdolFYBndz/Qk48no+hGenOvfwrDrGu+O9CSQkTJBy+GJQyjWJTDLjlLI
SKHwbWsSWxAW5s21vpBKRhd2jFrOdwZguhTF4dQ0MoqM8dLdV/YcozM1bDR+
h8cnKvP1aJ0v9r3CtYj1Axl5l6u+wxZ9sPv7Y1K/Z5DR7e9b7ZuHvbEDMcUh
Tllk5CvUPjcV6YWl3Ka+0fmRjDICOOefHH+MmffsMfD/REb5goo6vyLcMT5N
LTW1z2TkVxWu9WjXA6wp20ZqLp+MnpXfI7mVumL+ggHcyV/ISKO0VyP35T1M
wyfzn2ER/n49vqUsHX4H26Y0TjAVk9Fc1WP36TwnzPEnT4nDDzIKOzoamVVq
j8koHPlALiWjzceQU9pgiw3FmLxsKyOjSwk0HMt8N7A39O5PfCvIaLjiu+ts
tBVm5Bhnf7SSjAR8We85nLPEuH6XXJypwvNpKkRAX9UCq9EcUk+oISP7lMkU
wjszzCuHXv58HRl5ka/a6B80wY4JSQkw1OPn+e1ZaDbRCFvx0aErbCAjiacp
xZ+x81j2nD3FrgmP/0mtDOFP+pjNpeAe0RYySpdebExs18N2V3782dxKRrGu
sQWDpSexXoW2HO92MqJeOTgfS9bEIl+vvD7SSUZC5Jl3XVPHsTMMAr6TXWR0
fv6f6vJ+DGNyUnWO7SGjr8+xrzGqKljZ78uX9XvJ6A19hcTq5EHsoZbnSdq/
ZLTUpPiKtP8AdvBjklJ+HxmFCzhSdS/KYrNCP0VtB8ioTHzUtfehBJb+bIxZ
eIiMxHzMTad6ydjVeeblhmEyUi1JMTzyTwgTNJPrfzJKRor51xtmonZhbZVn
6g6Ok9F0wlbYrBkXFnTAKX9sgozavkmo8OgxYdpvwhNjpshov28tTWMsNUbF
mB94egavL4wPLm91rqkVOXW5UlHI6MXTJz4XFubU7vRuWH6aw/NTJ0E55dCo
mpy2yBnrBbz+Zl+5E537W230I6gILJHRHhdtjfojTWrxwpZ7fy3j5ydic7vw
UanaUSVZectVMsqmUnTx//lRre3U0pG1NTI6mR3tqO4Sr+Zg8e140AZ+Hsd8
Zdijn6kxuT7T3btFRiyjC+XGFdZqSS/OGhZt48/TM+Dp2n9I7cKcM4v5PzKK
nndt/6LPp/Y/a3WrtA==
                "]], 
               Line[CompressedData["
1:eJwVlGk81gkQxxUqZ4hE2TKOcm6i1NpnmtWH6CBXVuQqhZUKlYjEkzbrlmsT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                "]], 
               Line[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAArA+N9aEBI0CruHA5A+DlPk30RNH8
AyNAHwv78Hyl5j5k/92vrAUjQGQdgEEHNuc+kxUQbQwJI0D4hrwC717oPvBB
dOfLDyNAemfastfQ6j4ITQ3GexEjQJai8bcsdOs+H1impCsTI0CmQZJ/Thrs
Pk5u2GGLFiNArpYeLRZv7T6rmjzcSh0jQA3KzB3EHfA+ZvME0ckqI0CVwSFx
TjPzPl6qRM5cLCNAdJveAASW8z5WYYTL7y0jQDJKFIsm+vM+Rs8DxhUxI0AC
jiJHv8b0PiarArthNyNAncmD3Zhx9j7lYgCl+UMjQDVaMUq/EPo+3BlAooxF
I0Dw04llxov6PtTQf58fRyNA2uMzS24I+z7EPv+ZRUojQNwyJa+tBvw+pBr+
jpFQI0CMFdjXRxf+PqlFyF+zUyNAC+qtZ2go/z7lq5AG
                "]], 
               Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAArA+N9aGBI0AQ+FSaLg8JP2Kx8iCJ
jyNAgTPYE5uZDD9sglP8SpEjQBqeRDdbEg0/dVO01wyTI0C7ZdvrhowNP4j1
dY6QliNAq2uTGSuFDj+uOfn7l50jQA5I2J32QxA/+cH/1qarI0DQU1vgyGoS
PwKTYLJorSNAw2Hilx2zEj8MZMGNKq8jQKb01Hc8/BI/HgaDRK6yI0ApOefa
3ZATP0RKBrK1uSNAMsqQbtPDFD+Q0gyNxMcjQC0imGStURc/mqNtaIbJI0Ai
1WaLQKcXP6N0zkNIyyNA952YubL9Fz+2FpD6y84jQDyR+XM5rRg/3FoTaNPV
I0DtOAxw9RYaPyfjGUPi4yNAMwW7aFEWHT8wtHoepOUjQIujNVV0eh0/OoXb
+WXnI0BI7PWZi98dP0wnnbDp6iNAFJjsjpysHj9yayAe8fEjQHxQnvc2KSA/
fDyB+bLzI0Ck58+xLF8gP4UN4tR09SNA8D/c/6GVID+Yr6OL+PgjQOU5BQ8O
BCE/ooAEZ7r6I0B/lVksBjwhP6tRZUJ8/CNAZYH3lYB0IT+0IsYdPv4jQEkg
cfp9rSE/vvMm+f//I0CqUYcI/+YhP6Xjyw4=
                "]], 
               
               Line[{{9.66985544217687, 0.000030802596304115434`}, {
                9.688106163783381, 0.00003407510052412729}, {
                9.694255291796374, 0.000035231907141662753`}, {
                9.70655354782236, 0.00003762988210883373}, {9.731150059874329,
                 0.00004277455311161567}, {9.734224623880824, 
                0.00004345131792186851}, {9.73729918788732, 
                0.00004413573740634823}, {9.743448315900313, 
                0.00004552774550905611}, {9.746811224489797, 
                0.00004630220930905902}}]}, "Charting`Private`Tag$1328403#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwd13k8lF8XAHDyI7uZsWebiaJIohRlztGiKKWiVKhkTSEtJFFRskUSUgqR
JVJIkYQsIbKTZMm+zdj35X28f/l8P495nnvPvffcc2jmDscsV7GwsBiysbCs
/I10N+fYYuFH1xZ6eDHcpUOjsJZ66CTVFmpSpC+nFxtrLRfnelKpNyH6Dyf3
XGW4Fn9w5nvupnvAffnSGsUr37Qi8wJk2Kk+IOVXwd/S3qSlxLR4tGwdCDbO
rY3htgytv/wvlxYag4H9l96790+WteTecKnPzT+FwNxtX8r0+OiXtK5fnpZ5
Bvq3/3B4s4vT0+vaYyf2vACHBG2Hl2Q5+pzdoZZR61eg9UZ+sTVamR7F2uIz
vS8aqprqDCevqdP3VjxeN9UYAxcU/mRwNwO9L3x//oRtLGCSf+SH6X10f4tF
k/H5OHidpXlSPkyfrqKSPjMaEA/j7UMDwQ+O02vnbUJGZBJhlTl7pI7BKfqN
EmkV5ockaE1gzJ+SP0df86SufHhPMuTe2cOvZWRBzzXztR6qTwH+2Fonu/22
dPONyDZonQr8wh5t9UIO9FXzrr8m3N7D6hyv6PYBJ3pdu5HUxL4P4HqEPbKr
+gb9TbGK3Th/GtiqaO8dPXSL7pLMkzXWmAalChxWotvu0PWCezjGotLBILqQ
rinpSZd0yTcctc0AkYusi7EXHtAZpi9iRlQ/wqqEELwm6EvP2+M8wpz/CO2D
fySltz6iB284RmcWZgL/S9pZDevHdAuBTf6MgE9gYeH5sHLyCV19cnXz8InP
cKQyLONxWSh99Z9/8sMyWeBf2SN8beAZvSnv6/WhvizY8OLzrqenI+lJb8K/
D37IhoWim5m0oCi6m/9V8qDrF/jLf3judlQM/bDT4bMDe3Lg9w63/G0dsXSq
8YaUft6voK6ohNuN4uljWv/N99V/heIn2ukPlxPpoVzZob3W36D5eUZVA+t7
eoazntNVsTxou7sjiS3tA/3FwHbxcbc8EM7c3dnqmU6/b7ouz6kjDxi/brBu
uPmRbl9FsR7blw97KsdEUp98op/cw8LvlJQPZ02f/tarz6Jj5nDGKH8BDPM5
Zv+DHDrlxY9Vo40FcIX1ls1IeR59nj8z0XHXd3iwbY1a0t4Cetfd1wYjUd8h
Rc3Zi1n/nV4xETTtwF4II01LEnV3iuiZ1u4vmbaFEHuvy8xJp4T+qtlun0Nl
IRy/fdNiUL6U/lD/1BBDtQiis56vsl5fTj+ttlWTMV8EqdfnL8h7/KLveUPr
uHyuGKarHZcYw1V0JXGBh8OFxeD7NeSm1qYa+tJSf/1QQAkMcsquOdRRR++9
0uh2aawEhG8LyJ4/2UCv6iqUHTrxA9RiapUFOxrp0WWvrgzKlMI3fnF3GdU/
9Inwjxvb/EtB4Lfe9zNr/9J1rMs7a2ZLId5w0FRqUxt9iG3aKLu2DE6OtQVx
l3fQoYZX4B2Wg8mx99rr5v/Rg6PW/ohOKQdTc9H2u5pd9B1ahzV9vH8CsYE4
pfp76H48FuNuEz+BYZN61PFUH731981kx/MV8PEjG3nzn3661404aeOdlfDT
dFxHXXiY3rj3S+PBhEpguVZ+MLGSQd8oWB0Ewr/A5zM6M/RH6FWpC6vkmb+g
6/7auQWNMToFuMz4lKsgqMlVjYLj9J3rQzS9LaqA9YVs9YGjE/RHE4njrtVV
UOjer2gXOkX//Gdr1cTqapA1vsbHVj5N7yj4lmxPrwbeGLEYId5Z+tbH9Zbm
b6thR/2mYL6P83Qzl3O7WzqqwVveky9FapHufXZQ+oRYDZwrarqrHrJEb97E
2qR7vwacYxiwt4EFPMqU9LacrQXqUpGTl95/kPDh0/q3T2uBw2dnfs9OdqgJ
38227mctPF5y+FW7jQPkrI1zxDTq4Gb1yUsKeznh8OHO8GCHOqDXyqgsG3OB
8zb767xv6qBfTokGztxQxualzCJYD6hxFf9V8cLEAD+Pq249yGystP/Cyw9S
Nc96xz3qIV5kXWX/MQFwjEqN6h2qhwqHoD+RyyQQ0fpD+VXcADIne0IPMwUB
5ayYBxYbQH2PkiVrthDY8oyWF6g1wqthP1K7rzDk/Oa4nxnVCE8/LZ1MAlEw
v6E6HenaBH7bnsYenl0D/qZfa0U/NIGSxENxjVkJ+Lj3wPvHvU2QWrsuwJ5F
CjgFzWzvG/6GgrcxB46vk4F3qT5/Lik3Q7GapVR8Dw0GKAP+euebYV/gKsVd
t9aC/A09ukJIM8Q9kOx/KCgLUbt4ojtnm8HjW5neoyNyEFzqb3W66A+wvmv7
vW16PVQqDYvumPkDZG7OXdfeygNPkH6psGILNBd+PTx7QQG8TvArVQe1QLLh
BVbZfxvgRmfg6H6Tv8A/kSpMFt4EaTojMesC/0JEVc78q+FNwEw0MGQr+AtG
bK/UKOXKYONI/pQr3wpVShKPb+qpwOnFYLdt460g8lq3xFVNFV7xlHuS97VD
T/Ys+bmfOtC1bpncMWuHNXRyN0luO7TYK25jOreDuq655Ntv20Gsxq/nZ1I7
9M5pp95m0YDH4Yd0H5I6YIdkjels4k5QKVugTW/oAL7JHbZMk11QOZ88Z7mn
A1Tifq53ENQC7rN8yXtudEC9oeE/9KOD57pK/uU/HbCLwhZUV4uw9qR77+XJ
DjgZGFmqtksb8h4q57Xw/4ODW9f+evRGGxYGH13J1v4HfM9KeYzu7obraUfq
rsf/A+2zllPMI3vBGqqfDTl1QvlH1Q5u4wPAEjOV/cevE7Zs/vl8oP0AhP8n
2VIW2wlP8Iz2hku68KPUSjqxoROkrSqX//nogYLhQoylZhcksbcbb+w8BHmZ
tELD412wmik0/c9DH4zF93fvuUR4R/nvnTKH4WHrY/m1L7ug4ILWoxHLI9Bn
I5/cytoNqbxULyXuo3Cn/FBFxZpuOHIoRM/zwlEQU3Zi5Kh1g3K9oal+7lE4
MJ6j8tyyG7LM3uXruxyDxNvHPp4s7Qb1nqcG95aOw8Xg27lVQT1QEloePXHy
JKyajGn7ltgDPUV/Nn4tOwkRJ3+wpBb0gPgMn9l+MIYyScE9ARM9wMr5offj
plOgGJ9QomvcCzn/3GWDqWdg6EttVYFMHwQmOIzLXjgLXtKzox929EFKxLFr
ERNnQfKutGD00T6geDSZiOw9B4d0bI08PPtAcc7JtrX5HKRULf3e2dsHf83P
Tz4XNgf77g2dGe/6YeZPbsrTAgtoN/vNmV/aD7o7m+Mc1lnC8aaHyhVd/dAn
vUWz0McSdpT33uxeMwBtLJeHGCesgO1DHEnEewDWb6uM+cFmA+FuNLrz2UE4
+mFtQ9RbO+Ceqrrg6ToI8rdKN+srXILbDnd8Ap8OwsFNYh+/vbkE5uZtdfHl
g3A7tz2aJ/EyKB2ItGvaPgQH97KtqfruAPmC4s80SMNw5IaijKmiE2wN+JG7
T3EYat4JK6+96QRvOFy6juoMQ3+Gb8ZkiRP4zzZsvug2DI6FT2prba7CibaQ
4oi+YfCevGP37dM1GEgiTcznMUD/5OsE1gBnMJHLE+dsYcDm5Oc+4sPO8CvS
AYSmGXBRQuv2lcMukBFU6au0iQnkpKUhhtBN8LjhTzN9xiT28Xy8+wdX4KZ5
ybftGAHZ/InoJUV3+LHr8Wb3fSPgebZ8vvKZOzwwfrld6tgI3HufKtrL6QGr
gj7vP2M3AqeHb7XODXjA3NKQdWPkCBRt1Jj0bLsDgy1GCb9WjcLIZqv3BXX3
IGnG/L29wChoy3XtjRfxBBshx898kqPQtb8gRveUJ3Qd9P1xcNsoXNw2+LKy
3RNasnP7SqxHwe5UxgPuWS/4GS6/Ie/nKAT8CZz8c8QbfDO2bjn7exTW2HY5
Ob30hgNV2hpL3aOwsU/3a+ewNxSuNtHdtTwKH5RzLpkFPoScG0G2n7eMQTmL
yp+BFh9IMZxNfB86Bu0ba49RY/3hEal8Y/S5cXh1cRe1xeUxZG2X+njYfhz2
rT9d7pTxGLrMHGDh1jioSOjJp408hp0pgoYnw8YhL3JsXsUuGPp0TW7zVY6D
24Tc2CmbJ7DHc/jXzZ0TYJi+5eZnr6dgnwSn5XUnQDt/vCqk/ClEVD/uqjsx
AXUqm9TUBENhREZ9drPTBGRetCzLiQ2Flznua3sSJkB/u1KBanUYzEwKXD8m
Mgn5BYtxykcjQFbKfHlZdhJ4ykxxLjYCDu/N8EnZMgk3etYMvZ6NgLhg45ec
+pNQY3C6KTzuORzbHF2S6zkJJteaUYszElJsVNcojk7CxdWnZCTmXoH5H8Nv
bD+nwNd+37HVR14D9/OOy1d+T4HWlbSIGO/XkHbaXrKtZwqyD/P+LMl7DWzN
3jezWadhtH3V6oytsRDblK12Zfs0lF4JGFKRjYOeempCa8w0lM0khiVIxMOj
pyknDr2fhjWrcMc503hQN9Jkz/46Dbs2d39OexUP3nXHzZ82Ec9bTb8qrU8A
hdoHkof4Z+C5k/23J5qJcLFqKCjr5gzce2a2XuHeW6AE3QR57xkQSa0yEax8
C9lHOBghITNQsmna7u2aZOD5JXPQMXUGLFc9fN/zMRmSK46xy3fPwOrRU9pJ
EynAKPt8M8RgFopPToVv03sPV4q8zB3k54j6pE8lUDUdpLt0OKbU5sCZJPqf
2Pl0KF/FleSGcwA7l90XAtNhHQaM+pyag1/kt2ebGenwO/vpnVi/OdClX7s2
/T4DtN+/efmbOQc9MS+Ysvszgfz8R/Oez/NQ9HJJ/k1uFuRm+bqXFc6D5p6j
P57MZoFd06G1R6vnob9W03xoazYUCVfbmg3Mg0HGGuP25Gy4GfR7xkVyAWqt
j/zXHv0FOu4PiLy7swCeb05jTNRX+ODIe1xMdxEOXjjsITKXBz8jBG+mnFgE
Rss/oXxaPvQUrnm122IRHBoCLqXp5sMa8Q2DlzwW4ay01MGLEfnglb/PM//j
Ivi+HJncCgVwguKRfnHtElz080mwCP0Oc+mjgl/nl0BCo+ibvVsxCLXOaBzj
WgZr84d5BinFoMzJcq5XZBkem33td28thgsm/Mlk1WWoW+qi5GmXwM//FPda
2SzDJYWfS408P+ClkcU1gfplaF2954zdu1KIvmU3oHKSBe2vrknbtqkCVPK4
ZrxNWXBM4936HxcqIO+/BPa2Cywox1Le8yKiAtoDuqgBjiz4951tLy9XJUhH
mZ7s92HBh4nmvWz9lRBReKQwOocFXa5dsQ4/XQXBfFtfUtayooWppHccvQbu
vVo4OjHEik/Ds1yjzBqApbYdc1zZMJIhU69v1Qbrr1m5GG5kx1L+Pa+evO+C
TZptx1+psGNVdV6MfkEXbGUx3jygzo4fXL8pLtZ2wW5/3R6PPeyo5fNIY9d0
F5jFKhm+NWFH75Mb9qtrdUNo3djmVYHsGLhRwmG+uBvYt3n0po6zY/GtZXJf
VQ/wzk8XzM2y42Y1q2/kjh6g5Du+3MfCgX9e67FvGu0Bqr650R9eDsy4yD6z
ndwLuyz3fedYz4FtzQZtLwx64dpTnlemxhzo2594MPBnL3RNhp3g+cqBe6vT
sx5/7oMYbbWrf79zoMYVL9vpkj44G1AZmFrGgTo1Bnd1G/ugWY699HgTBzY2
R71Pm+yD6uNOO1+Mc6DkfPvrsC39kPvhEHXTxtXo3nL4dExcP4RdZh04HLYa
r49xV/u6D4Bh1gsO2svV2Hj/rfMlvwGgsO+QHY9djWOhKiUa4QPw6IW9SVja
ahR5Wmwb9mEAvMr/VLZVrMayy8GCZzsHwHFDZrrjf5zYm2zIJ7dnEPS6L94O
vsKJ1vELIVnjg6BzWzZ5rwsnSjU7VA4uDsJu4ZbmKXdOzOL0tOHhHALNffo7
zvhzYtqbB2MUySHYGLd5XDaeE7W3Czft3TMEPJYTNh9bOLFmR/pdfDQEnIvJ
YdadnBjkUmpyJGwI/ntqWSw+wIlhjCzPQ1FDsFDYIOs+zYnRN05Pk9OGYEgu
q1WHwoVBEZQj5XVD8LPrtmHTfi6MHC8UWy06DD/c1D19D3MhPTGtYpXMMBQK
MT/sMuJCodKzA8PrhyFn7zmBaHMu3F86/iZYfRiSY3eX2d7mQpUPVvvFjIYh
wGI1zqdx4dN+E4N1gcNwuCtIUVqaG2/MTqrWTQ/DT8WuOhM5btxpdMf41uIw
HLy63f35Rm50MT+2W4SNAQdWtVaJbedGC+mj8fL8DNhNVbwhaMCNv/jmQrNl
GbDNpCiP8x43Fp9eL/T+EAMyXotd3P+QG71sA32eH2WA6qCd4INH3Min21t/
6wQDlF0pVmzPuVFi1fB2iXMMUAg/y7OUzo0V9/RYGp0YIFk3azTezY2T99N9
j4YyIEJCf3nLEDfOhC5dDo5ggPiFqATHMW5ss5TfUfqSASJjOvPDS9yY5bi+
UCyeASRSSFSfKA8envB8pP2JAWyHlAf/6vLgmR/TF3/UM2Dgu/mdHyk82KB7
c1qSlwkyj5suPsrgwaYPKgG3BZhgaHbYyPALD3a23YipozAhd0ZjY/sPHrT7
9PqZlTgTgjeR66Y7eTB7ObFRYj0TdoZ9k5dfw4tfLuxRb9FigqPFNsowlReV
5Wa+pCAT3mx5u5Amz4tSkReZN/YwgfQztJq+jRdlXpMSRg4woYvF/tYJA140
OiRy0vM4E/wvSv66/4AXTWVfCW+zZkL+9uCsgwG8eD51b4mPLROm/uOMJYfw
4uf1u+mNdkw492rcJTKaFxU9R3NNHJmwta5s7cccXgzOj2wSvMmEv1o3b3SN
8WL/OTVf9GEChYd5LmmWF29Xdmze4MeEA00WBx1Z+NA95lMETwAT0pwMqAt8
fNhmcG/haxATHsTLlwlu4EPRseEnzWFMUCY3SO05y4ep0mqty7FM6AnouffU
kg+nVGt9r7xhQiT3dG+vHR9Kimx40hrPBN7/xNL8XfiwpNm5MymJCQNTp3Qa
HvNh9Iu9mXzvmRDX8tfetpAPH5d6e7NnM8HkFKP2Sxkf/pYfYVX9wgShhqUd
/NV86GIkcO90DhPu/ZJhS//Lh7Hdj768yiXmX3A+bGGKD4fWvFBYKGCCZEL3
t8AN/Mjr53WGvZwJdXJTcv8286P7A/f8KcJ+0Ry+W9X58fCFyaKun0yYi5A3
/L2bHwsb91ZmVjKhKcC2b60JP/5t06tTq2FCELer/nVzfpSgeKznqWXCfm/f
tBIbfvw1et60jXDmnbdul67z44tnks/d65nw5OowKfMRP2YdP4bPmpigN7J4
nfMpPxaAcYzxbyasusz/5/RzftQ6uV9RuJnYL1ab45bj+TF8vrH6/h8mHD51
RUM3nx8ZLzcf1mllAjdMnm8Z58ed9h0f9TqZ4KKtwJk5x49FvbXeQ4R79px5
F8gqgDfDQ4P8uphQcCB/breAAMbGuF7M72aC67GAJ4kbBfAAz6I6Xx8T+gzz
NDy3CKCeyc5PzwifODneZrJDAHvSlDNk+5mganJKiaQjgC46OftUBpgwaLmu
6MZ5AbzzXeid0hATTtsY2xnYCKBVLm0+jvCPi37kjQ4C2LmVzCE1zIRYh1HT
v24COMpfe+0/BrGeN79O7QkXQMlnEf5ZTCb89DdSIP8SwJf1NrTvY0zQDHxY
OVAvgOMcEtUS40xIePzlWmGLAJK8PqQ7EfYKpeU7DwjgZ0VXJYkJJkhXTSkx
V5GQ+dwx7uQkE4yOklhMOEh4NiM1Loawf82G2h9cJLwewMM3RHiuzuRmDImE
1d85NrpOMaHhd0GRkTQJHz2jHvCaZgLfmZbwAhoJH/aUKn0nvLdl0m7zOhLG
hjQlsMwQ56FVgcKlRMK1+hvcnQk/6nxklqNBwrSTDjuNZplQZJGwZYMWCVeH
ed30IbzQnf9fKJJwdveDWzmEL/ZNJDnsJ94f5d4uPUfsn+HT02uNSKgW4/Kt
nvBLIc9aD2MSut7u6VsmPLHzbWrLGRL6cHFzbZhnQpTvvHWoOQk93zeDC+E5
+RdNXI4kJDnlsvMsMMHgSGGG1VUSil47cmET4Tc3hoK+3yBhffnaP4cJHy/a
pXv7Ngk5L1/eGEg42fxv1ogvCZMvLGazLxL70Zc9VP8RCf3Nz5vRCBt/2OSU
9JiEQaV+u3YRZmdx32gRTkKbttDPDoRN5N9w5D8nvmfEa/aQcNrhyn9Sr4j5
dVzRjyJsFin9vDGOhOlJWWKVhDMKdZy3JhLrs1w/30mYe8j++ONkEj7JPrF9
lvAnzW88B9NJWKzmUURbIvJj01m33DwSRtc2R9oRtlr2NpYoJGE4S+NrN8I5
699vdSkhIU+3gFQAYdvrLMNbKon5TDZeTyac90Kh9FE1Cf/7++LMF8IihQZx
g3UkrOXnzi8lXECJNo37Q8JyqQaRbsJimqUaq9pIOBIuyjdG2P78qPDZfySU
ySx+tERY4r12pVg/CXXKC0BkmQnX9P/R/adI2LH9aBwSLrvGLdE/S0KvDVZ7
9QhTX6hO71skoa3lI6/jhCsG7qUus5HxxvjmMQvCcpS3fiaryVgX/ULuMmFX
jVrrLG4y7rdjW3Wd8PqHstSrZDJ+M9lV4knYLfXgwi8hMgrs/ZjuS7im4WqT
khgZz7dcN3xM2GNdYVCPNBmbZtK/RBJuODR0ac9aMrYLBTx4TVjpmpBu1Doy
Lshb8icSbiqwYD2tRMZ7by+YphMe0W5ec3szGT2iaU2fCK/OP7I1SpWMTBNv
mRzC6t80rXt2kLGCHr6mkPBh+vs7XLvI+NnyVHUJYcuv6yKUgIy25xmnywmH
fCFVOO0jo+Ol60PVhJM1H/Q8PUBGljv7p+sIf8+aX/58kIwX3FOaGwmPfepR
XT5KxiccySp/CXNtNzm01oiMxk7MuLaVeGZWW+4zJuOPZ5KzHYSPZOSE+5mR
0Shfm95D2EpNNe3deTLqG7xX7SPsnhZfXm1BRkbhJNcA4adbpLonrMlIo2sV
Da6M533wkqgdMR6Ht5bDhAs3c4rttCdjaKzZEIPwn3e3t5hdIeJfbn96hDB3
io1FrDMZG/91j4wRXqvUervElYzDiyYSE4Q13h4PG7hNxMfu6JZJwgYbS9/z
3SVjpN8XtSnCNon0MhUvMoreDpCdJnxHIaPzuDcZv6xLZ50hHBa/YfGGLxn7
t1F+rbg4TkjlaxDxPvMJzTnCrXK+uu1PyGjNJvdnxZOvl83Zwsg4JdlzeZ4w
r+x1t/URZOx6xTqxYrmYgae6kWQ0t9huv0B4F+1c6qUoYj2Vd/9d8fGo+h+B
r8n4K6NBe5HwRZmD/9LekNEq6vWLFd97mTdfn0jGh0+PMlYcIaUuPJtMxqRt
ntuXCH948VZZ8j0ZeeXqXVb8Q4J2ANLJmM3Vmrbi9ojQ8+aZRDyfKfeseEac
99b9LDJuCjkquExY4NndkIQcYr3LyzVXvF5sOqX8Gxml5CVNV0wPu1TCKCDj
6vgvris+IfKvnVxMRm4bqZAVX356cm5rKRn/vHmXuGIvoQpB459EvL83fFnx
iye7N936RUb1fdNlK86gfNZ5WUPGgBa7xhWXP950Lr+ejCXWvh0r/kd6fbOr
iYxmkzH9K54LFHuyuoWMa4nNvWKKwKPkjW1k3GvUPbHiDY/YivX/kVH6aPDM
ipHvZptjNxkFE2B+xcb+jJknfWTUeUBdXPED39+KzQziPNQoLa/448NCM+ok
GU3a//7fd4LadL6soiCukPCh8DnlEyQKPvQ59n+rSnK+lhWl4LmdOv9/n2iU
sOioFAUdi03+/31uc8nqkzQKUie0/z++BVlZv1w5CnLlpjJWzOzesG+dAgW1
po16/z/feJVlP0Xi/Zktf1dcb7s9a0yZgizGXdUr/qFIv3pKlYK+7uzfV5w9
vHdT3jYKqgpXv19xSurB3vUaFLxhUBWx4qgrx6IDdlHQKtXrzoqD1U6dmQAK
JixYn1/x/cmzwmf2UPD8kaFdK3b5ZPUrX4eCq3ndKCu2u3nZR0GPgstdNztW
9ovZzmt7AvUpuPMPJq7YYNF1cdKAgol0OdsV7/l295OJIQVvv3Ogrlj97sMr
309S0FXcunJlvyrsCVTceIaC8191nFYswR7aHWRGwcUNe3hWzF/y4tX0eeK5
pk/4ynlg9Xl9ysySgslSdPEVT+glCRbZUPCDvof/ynnq4f1QoXiJgpJPzUdX
zt/vyk/ewQ4UbOSZ0lnxz6Bc7VknCs6KoP8s4dxjRfNnb1BwyRryVs5zbEON
w6bbFGwQVx1ZyQdh4b83hNyhYOaxhf6VfOF7ur1zzpOIr8eGypV84ibZG3ne
m4I5uY+fjxN2aB0++cOXguw32I+u5B/zqAny5kcUvKSvP7ySnwzN58ufPqbg
oc0bHZiENXs48UI4BSfnPKSHCG9KEJgrfU7BrLHjuiv5kHpRJEPlFQVLeK8a
ruRLipKUfVgMBS+cc/5/PmVnyCosxRHrpTnO3rVyflM3/rNIpGDRmiuJK/l3
4MqWF+XJFNRIuyq/kp+rJumkZ+kU7Hg7kPx7Jb9/2le2nElBkp7WhwbCmTcP
eVllU/AsudqnlvDzxVMzavkU/Epb++En4UffzqVFFFLQ4bP7wo+V83DX+hLr
Dwq2854RLlrJ7+zX2ysrifV/6Jqwch+tkSltnK+mYKfb0OXPhCt3SP1SqKfg
G721rBkr++FS0dd7fyhEf/3ON2llvPfFP6a2UrBgXfvtOMIvX11ObumgoIme
/44owhy1ws/V+yhYcbtkMWRlvw/ZBl8YpKDSKlb2QML2HLk+QQxif7RzVTxc
uV81rFwGJij4bTwi/BbhuKhMo5esgpgl+XvQdOX8Z3Prl/8niEkSjSVGK/m5
zmzvzGpB9Kled0Kf8LXVq9WO8Quipc/y3Z0r+5V2ZqMHWRDTul5JqBJu0Uyl
JQsJ4pPoL2cVCO+1P0nikBDEPGu9NsGV9fB+u1pNmvh/WpQI18p9Fr28dJYm
iKtD1UcWiXpFqD5+OEteEHnLY+/2EO7aOVN2easgvmKEtacRDjc6VBCxXRC9
k7cMxxI+5BCVVaIpiNaPzX1DCWfEHEigaQvie2eNyy6Evbie3a/XF0S/bLFg
dcI7ZIfdVh0VxIcmU+1yhId2aV/bbCiI5V+lUyiEDR37zX1OC6LrasX0IaK+
k2vUQC1rQXT+79OmCMJNIwHbL14UxGvvX0p7Efbn/qccdlkQ77xtdL5MeELL
V2r0qiD6i4ExnXBhbPNc7B1B1GNcvNdE1K8uucpj1Z6CuGVjiPVXwkpN9/qX
HgjiaQnTl9GEQ3gUm4wDBHGr4MiENeELTrc+8kYIIjPr5uggUT+rq7Z+3BBJ
/H7BJrOcMPcYZupECWI6ST8nifD7Kxyf7rwRxLj7w+5WhBccH3+eSBPEVasH
fOqI+vyXysRnciYRbxIX6zvCMSMnspSzBFFO8VzUA8K6jpLZNt8EsUygQW8b
4VCH+C8t5YLIcm/7uDfRD9hu5s6ZrRTETuWXBqcJ72JeyhGpEcSDJ4u/KBLu
tFf9atAkiJ5/nqWUE/2Giv3X3MIuQZxYdy1ymehPSi/V5icvEuMRsPLeSvQz
L5TUC0pZhDDJ+qDwFNHvOA6FF/SwCeF1xdc3MgmLXDL7TuUWwjskwVg1wuZ2
/YUhIkIYPb5xpwzRT21TPFT0QVwIM+r5pxqIfotz8F1RpaQQ6tOuWAQQTr14
rZhTVgivxcsdnCL6tQXb5RK3zULod+tL2adRIh4bzH88UxXCivpdyRaEY/oL
f2RuE0Ke5pMyJMK6tr6lIzuFcNvv6gTzESIeNsLlFgeEMOrj8Z+TRH+42Vqx
8tB5ISyLKz5RNUjUO7YyDikWQrjYVD56mrD/JUESv40Qbs/d9qCT6Ef7r8wf
/WUvhLxVivcYRL/62q28/qibEL7jyxIa7GXCMY9vN9I8hNDIX7/UgjDLvXRR
QU8h7Pk6t6elhwmm3s9P1fkIoU+U8JVCoj8WDbb7eyJMCP/b0jHsQvTTxSFn
3T9FCCH/QVnR9n/EeQ07LiP2kpif7aaqvYSrX+w8/ztWCD/Le9dzdDDBL56n
+0yaEGp5UKwuEf36cs7boXMVQhgWIL3zE9H/v/v2KiC/Sggnf0QsjDcS/VPB
E+W1dUI4VNDYuIlwVsktx85mIXytdSQnvJ4JV2sOTlj2CWFmg9NZvRom9PYO
zl9kE8a1qpMTwuVE/AbaXpRzCKNXM3sAtYzID8O1WkrcwtjonftFvpQJ0WNf
PIZJwug75ZOtWMKEM4t+bI7Swni/Y/sBru/EelGUeK5rCGMxO+0nJZuoty5f
7n++SxjvnBgVmv5MjLfkXUkBCKOS16fexk9Efnbb4kXSEcbPUeq8gR+JfNGj
vvj2mDBWmdFu1Lwn+p8sbeY/O2E0Vb5b++YNcf8IeVZwOQhjhedddoM4JiTZ
F75VcRLGJ5ZtOPmaCT6y+23cXYSR47JQmlo0Ew4EHOoQv088F0kK8nhO9NPn
TtYavCTGw7Ij5WAgE7Z+Cf/gHC2McruXLn8IIO5T4ebAl7HCmDz7NZniT+Sn
MpNDQ0nC2NHT4FHykAm7t5oXeX8SxujZqluzd4l+cPXlT7lVwpge2B5z4yoT
vry791yJTQRdpQJ2Bx8j8v8hozVhHCLYrG8jsc6ACUf75Z+xcovgPts0zQ/6
RPxlK0IbSCKo9vaD6McDTBB8Jhp8R1oEi0x3N9jSifrFM/lhnYYI/mtveHxL
gbjvqB6rQUsEf9r1eL5YR9QXuUcfJKIIukhO/vu4lrj/Z6Y83feLoOm5pdRq
SeK+vKztoWAkgsPHPs69JRH1inHDdTdHEQwLNqpvnWKA1WTCRM9VESy9/mnY
Y5wBH4JvXT3qLILTSvkBYiMM2F9BvbLeXQTd1Xg2qvQz4Opuu0tVfiJIq1RW
n25mQLkSywW5eBGktEqHNuYw4BbrRoOff0Xww+f0fOebDOjZy9O0vkMEO4r8
RVddZ4DBw6Gzd7tEcMt2myv3HBkgJ5DqoD4ogjZmhVMW1gz4Kbk1MGpGBMVe
yKWmGjJAege98pqgKApk+PEf2cSAh7dkTvwSEUV7HvipqsCAsVyW1g1rRHG6
5EosjywDSvZ9H26liuI3M9WLL8QY4Hj8AJ+usih+ciZ93MHGgAL7Y4ekdEXx
MZ984pGGYVBKU6tzPiSKKu/EdN2rhiF0Usik5ogoOtfclYouGwY7t0Y77xOi
qJS0V/F77jAI+Zr4jV4QRRPOl0ed3wyDVZxVWZG7KDpM0BOfXB0G7hbXA/YZ
olgk9ciX/t8wqDsn8gV+EsU/zFaFU4tDcJ7SVJOaLYpNGfeFbKaG4POBbaaj
eaK4ZVEsxbxvCKw+Mq9cqxBFs6nHTaXlQ5D/yOK5a48obtp8j9M4aAhctA8z
HoiJ4dE0v007SEMQ2+KWHi8hhttCWM+Wrx6CX85vXX5Ii6HX+V31R5cHYf07
TjbudWK42troxg7GINSu+S4asEUMH4bmtNqVD4LyxHbtJ3piaKh5zNjKcxC6
39BCXrmJobPZRwXf/gEY8uqYZbsjhgkSk+oxrQMwZh591sZTDMM/VLxLqh0A
Fhma4hZfMYyvUqnz/zoAa8KoBQVhYrjqyKWap0EDYOAtM9KdJobL07Fns9UG
IMda6pBSvxi2XcuyOG3fDyEK4v9lGYnjm4oyRePMXjAxWx/faSyO3pql87EJ
vSAXoqbHbyKOj7u86rojeiFjWT/ogrk4hiw3N+/x6IW6hnuS/A7imOIw2em0
vxcE7w9tvfBQHIUsLTje1vdAcMc3S74v4iiWe6CAdaAbgiKsSs5T1+AT8X0+
/013wukQ00re3jWoXXNqebayDWb2xs2+ypXAQ5y3xDYqN4Lbl1eehfkS+Ppo
2JN0gUZgUY3g6y+UwB0LlVaHRxtgtUwgTbVcAu9pbvj2OaMBRGZddAsbJXBB
oSLfYlcDqKUcetY3IoEHp6q6dx2pB3vhiR1bZCVRY8PujUOetTDmxygwWi+J
t7qatwxY18L1Vf2HXDdIYiif1NLiwVpwY/49932zJD5/kHzMWqgW/EpLHhrt
ksR4t4raPW9qIOH286abRpIot9+gV6OyGjq7d7sUeEsin9MlndTNVbD7VWXM
Rj9JbAq9ye4sVAVRxqcrgh9J4lBoSFrm2C8wK7+y9sJTSTx7ZGB5/MEvaH4f
9ZPttSS679ZqpqVVQs2tJeq+XEnUMRMeOidYAQXk7NKSCUmsDEqhdLGWAa18
38TmGUlkSh7IzK8phTte1dLh85I43aJl3fy6FOjTfVdtVkmhm/2r3hydUshu
EZXmIklhSdCJgX2BPyAt/rqTnqIUmvD/t+u8YgnEaG2RqDgvhZrNNfdPBxZC
wWFuz3kLKYz99HnT+ouF8O9s58AGGyn8LR78RnZfIcjee5r9wF4KFeO13qfP
f4fY4tlTeEsKv66h+6+z+w5xRwrC00Ok8HW/yQbN4wWQcP64SEQJ8T6zF1Nm
+/Pgh5OS+48yKfyTtGypopAHfZ7sPVMVUhh1godVhSsPFN58+ni8Tgp9iu3O
OIV9g8QBCSO+DinMsyqdbI3LhaSrXU/uzElhQir1bVhtDqTcv0623iSNZ9n/
HrF3zCLqV9N791Wk8cnTg9M89CxQmtg7/lpNGmMuN0nM8mRBkrlQfbuGNM4M
uL/OS/gMCZAeflpHGnUzXQQXuj9B7OyIzOGz0rhL6ztvm30mRFy+pLztsTRq
yzZnrP2cDs1yhq+Oh0jjeZ0IS+HAdBBv2UlyCpPGgsaSB/pW6RCuxzP2LlIa
7aQl6/yF0+GpfNJHhSRpLIwvekd3ToOgjt5dkt+l0awrUlRh/wfwNrpwkG1S
GpO+Z+7K2PQOYo60mFjOSCPd8Rzrxp4UyNE1si+Zl0aFYj1jxVcpMKa1/7Hf
Khm8x+R6WkFJAZP1io2CJBkM8lTSc2VJBtXpMXM5RRksYF8QLJ5IBP1Ru2sP
lGWwX0NXPexjItgMdt3v2yKD5yp4PXpvJEJkW0NC8g4ZzEvY5bpqPgE4f2Qz
turIYLHz91FergRoDb/nuu+8DL5P3xf2c+cbmA2e94u3kMHtBa/l1f97A0IB
1yK5bGTwzQvmLKUiDnTvWuVV2MugNo/pHdlzcZBhq8dxwk0GdWtaF/z8YsFX
kxJsFSaDReb50i1TMbCtJTrRu0IGQw9lCCasiQKSss1MapUMRpzemdjT/QqG
PJT3N9XK4ITldRZq2CuIlf3SpdAsg4rEajrPvwQhuzqZsh4ZzPz+vO1ZeSTM
ubEd5GChooGxhU3Vw+fQF2flFMFKRWW1T05r9jyHhsrSZ8psVPymnb1/ejEC
0qhBfSc4qPj3uNcNy+sRcLFQ8kE8LxWDx/bJz158Br951PMPiFNx8LmJr6Jj
GBRvfdbXsoaKQo9+/lNRC4MM0wWBK5JUzKt+IpE9FQpBqQVmz2SoeCN1KsLQ
IxQOHD+y0L+OijEW1lyPQ5/C5wib7X6qVLy3tYZk2fIEwjc8T6k4SEXRa09V
Xn0LgolxnThPfSquDXmXHhMQBEdyx15oHKGiVXByF80kCDiO6/nHHaNi/SP5
YenJQLjuNnvx9ikq7g1avizu+giO/TqpsMmair/y24PdU/3g3TM2aqcNFY3b
NfasOe0HXBapos8uUlHSWLwykN0P8mY4VrPbUzGjsfY661lf2Lw2s7vlGhVD
f1z4XCnhA7zXhV7736OiYxjteNiXB2ADeRG7vajY6hT3/L+rD+A716XgmftU
TF1yY9ui+ABcX36/a+FDxbmY+215kfehv8Tp3K4gIp4fX0g/9vOC4jXVUkOR
VDTZYfPj5cN74JEXEH4wi5iP3r2cJwu3YeBvXshsNhU1OXS+G4bdhhPz40Hx
OcT4WD/NbFK7DUrqp33Y8qj48su7fTL2btD0dr3rl2IqDrGT32aPuIJq2Lcz
inVUzI0sVPi53gUiM8ZO/q6n4t1F8/dT1c7AWbPO0LuRiuE7p8OE3J2hjdf/
UGczFV0997fSft8A/3vGWs87qOjCKnpXJ+I69FweleZhUrHLRVGvR+cqHPWT
k8gaoeIOw+0deixXISfhpKj1GBVrXsr23812giedXwW+TxLfj0oMPLvFCfCU
L8utBSp+yq5peq1wBSL2yv4b4KJhN13a47yzPbCbn2gN56HhmaLNUp9W2YOj
h0+zDh8N144Nt9wIvAz7s5k1MSQaPvV4Mb8+5RJMbM75flqUhqe2uX0cmLkI
+hJGcWVyNOxR1G+U/GUN4V3KeWfW0/DAH7Jbz3Vr6Erh/DMkT8O+yd8zX6Ws
wQ1zSAKKNLw6zO7v72gFyZaybse30LDae87/wlpL4H4/eqxFi4Zy/8bG/2WY
w4mb5ZcvAw015BzB1s4cYnbHPVxCGhbi95jGteagUW+cS91Lw2tq83UXQs6D
zdy3DZZ6NNySrvlj4e45KNn7iIVxgoaGJ35LJXGbAoXfRsLDmIYGb5OLM4NN
wKxRW510moY/Xd6bGEiawJTtpJ2qKQ1TL7g9WrP1DKwPNGm8cYGGRxp0TF9e
PwVevze+W3agIXdM8W4RrRNQFfNfadAVGrZeidZUaDECyUutnbSrNFyftMHS
z80I0pcei++9QcNjzT9Pb883hH+ys14P3WgIgXCn6NRx0LYvOUP2oaGua9SR
ykIDmGvq1yn0peEJlkb5LkcDyNjDq+rsT/x+zmtpv7QBrBc/yvk3kIa/Lyx3
1c4eBt7C5oyEUBpOGiYXGAUfgmLlxVdnwmm4rSsq6+HSQfB4JuPHH0HD/Yqd
wWsuH4Qxe4vz1yJp2Hjb/rnWUT1oEmfwYSwNuxz9T3/aegCCvUizY3E0jNVW
0hFN3w8HmapdcfE0PPror1Ck2n7ILXTO5nlLw6RSZ85lTR2IdWC1bvxAw5l0
HfNz5nvBsUgoz/4bDZ9VflUd5NOGjSrb39Lyafg1bs9CyFuEzohToXUFNNzp
+05pSQ/hhOPLS5rFNNS8Pk5nSAHsklAQ56gg5u9wuSTfaBdM3df7L6uShmIu
m1WK3+6E1JFLTLsqGj7p/Jkw/N9OWFv8oai6loYpiveHb+ZpAOeVnU6RzcR6
LhveP31mOxT8MTU1aKHhY1X5K7ql6nBL584BtlYaSrfrm3JoqgNDokjatoOG
654+C8uX3QZ1xYfLt/bR8N6C3Mf1omrwStJc7uckDUM28FJ9B5RBU01R2Xya
hu5v7g+PyClDne7E9pkZ4vt+f222XtgEnM4PDsot0FCL++iC2KAiGI44cZst
0dD219r9QkMb4X+RhuBh
                "]], 
               Line[CompressedData["
1:eJwVlHk41fkXx+1SCOkiXBxGWVpMitT9fE9KJPuDkixZElP43SSRyEWqn5IZ
SvzINijJFpqLK6YaZN+HLBlJyTLZfoi588d5znP+eJ/zPO/36zkqbn42nnw8
PDx+3Pq352+OnU/nBbzgs8GrIUKDylo7FJ0rCMjPGybY2bed6tVqSercAFg1
VDHk+EidwuhvNdqbAUeXM8Z+MlSj/kypbKiVACw9uqXxWKkqFVAS1XlKCrBb
XrtfS0OVyh2W+RS5FbDyuKDpX/JASR48tPm9PGBxslBPnaoylW8tKHdJEbAm
wdv6uIMSdex8M4goAYp/+N7g4U+nghNc9+8DwL4HwyyrAgXqw3SkU+wOQKai
d8+jc3LUNSELL1VNQOETYF3/WJaiKcr856UWYJBLuvKvQzKUqWle5NguwDwz
dTO5n2hUcVbTU8Y+QJebMcvlZVsoM3bii479gJYSj19oSG+hPra5cLz1AcMl
9WLzL0tR29Zn2xMOAkYLqYomH5WkWA605a+HAenl0q8MlMUpuv8Qf+QRwASs
3KMjK0ZVROeKbTMCzG3tfqApI0pNlhioHDMBVA10vZyqsZGyFXcxSbUA9L4n
/3UiRYiaUttho2sFKOucUG1bL0jFHJx1bLAGfBISqVm1IkBVnmf5LdgC6h8c
iN3E5KfU6nISLRwBbzbZL9im81DN2ktZA2cAJ9Td1/RW1klQokmJjzOgunDH
NKtqjTR6T7REnwV8pSicxXJeJQEdBwal3QEHbvHuaj20QuiM25MZHly9CE1N
VG2ZMCW0RDhegBkvonTuiC4RheAQGXNvwANtJx0viC2S16ONP/T7ADYL/Sh9
lbZAZMsvGC5eBLQQsAw+hXOE41QQsjsAcK+wzjuNqRly/u3ararLgDHRnQlO
WjNESsfy4YkrgNqmZt9yBqfIOYGZUq9gQGtpyxHO1kki4Yt18yGASwbMQKPf
P5OXPXFtrFDAo3G1coJhE0T0qc5UWjjg5VTeojmZcVImHbG6MwIQTkaVxMyP
Edfr7RsrWYAS9q/e0wf/IiXWl7b3RgMOWgJHveUDOb1U6ioRC7i48r80pvUg
EXAT9Eu9C9i2dqOhK3+AFDTahWrHAZox6HFNcv2EN20hyeRnLj8WA7t91XvJ
kw3Gud2/AF7ZsdeA9rqb2DIflHkkcucDc/rWl7pIrpF+R3gS4NstpSmJq+3E
5nnMiHgy4E73L8VF3W1kRbZvOiWFy7eHv9yN6lZiMXlV9GUaIKvaNvOLTxNZ
smvYZpzOzavqRt/Vm40kg7NNoysD0JdnQ/0iu57Mx7ONZrO5+feuiAd5vyGp
q5tsw3IAv1UtOQ4N/05Mzp1xE8sDPGO8YMhzsY6kHPh+XSMfsGWXWLNnTQ05
lmkeW/4MsCBTZqOrKIdMi6YmGz0HrG89PRTKriSGw6TibDFgHZ/2Qt31CjJ5
/N6b6RLAH+lqknpxZSSxZKgz9AWgxnrYrnpOKUHFPaObyrl5600c2StaQiai
w2eTKrj7afZ8+wOKSPxM6/r237h8DAz/svfrc3LotIp4GRtQskXR0EntGYnb
WavZXg2YEtO7nKGcS3L1HUUiagCTk/tHHIuzCefI3LhOLaCJd1NbYUAm6baI
fTNSx/XL+UrOikc6mXJQz77/msuLRdFJO940IujJYR1+C3j6kfjH8NvJRMH/
lNvsH4DlaQmBOa4PiW7ILKY3cPMeHHpID0sgJ6JvK1m/AzR1fVLgPhJP3O6r
rvE0A/L5uDyVZ8WR4JTKgcIWwL8vKOf+UPNfcj/Hju3aBnirkL0e9CmG5BZP
JUl0cPXrj4s8r0SRmqqbQTWdgCFT+gYXPSNIzx/KJ/27ufeUrFhs+zAy1fFy
n3Iv4BgfDTMjg4nQkI10ax/X73qp107GgUTx85e/w/r/5eNahnk8k+jOR7bt
fg/4Kbalp6vYl5jx0AuHBgHdmO/uRoI3cd9UfvfeMGCFwq3VcScPEkyzukh9
AJSua6efs3Il8SoTJ6ZHAWX0iJhkkwPJ047QTBsDZDd5Cc3L25IaPXkRy3HA
at+vhxW7LUivYen42ifAn9nrKmd1jcm0ufmbgs/c/7ek7vqOdpgIOXzMcp4E
/CJVU8y5o0/oHmEs8SlABWbM+pqCDtnnJ+tWPQ0Yr6Fr8kx4OzELLkLfWcBs
nt3Ltc8UiUeUqRL9G6CxckGpBV2KhMSNfm+aA6QZle/JyBIg8cnXBkIXAIPd
63wiAuYZT37dyt65BFjWZWXHnzbKeFVUkPT+/4Col+5jntfE6K00DopdAVzL
nphxcy5kzLwdtmd8B5wbbQtcPM9i2M4wNzqvAV5z4H90Z9WG8Q/HaB0v
                "]], 
               Line[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAArA+N9aEBI0CoCCEQ0PBSPU30RNH8
AyNAu6DDLIgGpT1k/92vrAUjQLkPJ8amh8U9fAp3jlwHI0Bbf7vzyXPePZMV
EG0MCSNAyurDoDdb8T2qIKlLvAojQOrp9aCDLAE+witCKmwMI0BSt+IoisAO
Ptk22wgcDiNAlPTtna6OGT7wQXTnyw8jQEO6TQUnDSQ+CE0NxnsRI0DWrbBD
XQ0uPh9YpqQrEyNArhcUgIixNT42Yz+D2xQjQPslHSlGXD4+Tm7YYYsWI0DK
RZ4XzbFEPmV5cUA7GCNAF17aWtyVSz58hAof6xkjQLrY7uMSCFI+lI+j/Zob
I0CNzfScGS1XPquaPNxKHSNA5AzY0J5YXT7CpdW6+h4jQFcrysyJVWI+2rBu
maogI0AkO1dnXaNmPvG7B3haIiNA+ZkGE9Onaz4Ix6BWCiQjQFH9btbsunA+
INI5NbolI0A3ZKNUohB0Pjfd0hNqJyNAOJXlVWXfdz5O6GvyGSkjQJIlnRAC
Mnw+ZvME0ckqI0AgyAt32omAPl6qRM5cLCNAsTPESpYWgz5WYYTL7y0jQFpe
wjab64U+ThjEyIIvI0CWPi9e/A2JPkbPA8YVMSNAECI8bPaCjD4+hkPDqDIj
QPNKoav3J5A+Nj2DwDs0I0CbcCISOz2SPi70wr3ONSNATTRnVSGElD4mqwK7
YTcjQOanmaya/5Y+HmJCuPQ4I0CGWpd8q7KZPhYZgrWHOiNAm21vOmygnD4O
0MGyGjwjQFtQD04JzJ8+BocBsK09I0A25456YZyhPv49Qa1APyNAYg8Ck/Z0
oz729ICq00AjQJ1Rkrl3caU+5WIApflDI0BasgAGPt2pPtwZQKKMRSNALx/j
QxtQrD7U0H+fH0cjQBZmv6MU7q4+zIe/nLJII0DUW/IPh9ywPsQ+/5lFSiNA
yQANlnpZsj689T6X2EsjQF9p6lPg7rM+tKx+lGtNI0Br7UJouJ21PqQa/o6R
UCNAOPpqUddLuT6c0T2MJFIjQMr5jJE1Tbs+qUXIX7NTI0AKpT9EcWa9PmeR
Tbs=
                "]], 
               Line[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAArA+N9aGBI0BR52MV23rkPpJndDEX
hiNABE15xslf5z6C1fMrPYkjQNuNUt++l+k+YrHyIImPI0DKuZ8O3H3uPmyC
U/xKkSNAb6ppL2X57z51U7TXDJMjQMjmNNAvwfA+iPV1jpCWI0AtzY9h7l7y
PpLG1mlSmCNAjBjxrX048z6blzdFFJojQL7uXIhhGfQ+rjn5+5edI0DEPs6Z
xvH1PrgKWtdZnyNAXtMLhJjp9j7B27qyG6EjQOvsrWFg6fc+1H18aZ+kI0Bo
k/oQdwH6PvnB/9amqyNAZmYPfVaY/j4Ck2CyaK0jQN5WseNr1P8+DGTBjSqv
I0DfaTX+5IwAPx4Gg0SusiNAqNWK44fgAT9ESgaytbkjQGmjavtPwwQ/Thtn
jXe7I0BaY45y64gFP1fsx2g5vSNAMpfX1d5TBj9qjokfvcAjQDVf3xUq+gc/
kNIMjcTHI0ChYE7R44oLP5qjbWiGySNAii3a7c59DD+jdM5DSMsjQBmN/z3P
dg0/thaQ+svOI0DbqM/jcHsPP9xaE2jT1SNAHFcVFfXoET/mK3RDldcjQAqU
GOIXfBI/7/zUHlfZI0AT+CyKqBITPwKfltXa3CNA4BtLXkZKFD8n4xlD4uMj
QC5GhITc5BY/MLR6HqTlI0DCCZcc1pQXPzqF2/ll5yNAeyPCNKVIGD9MJ52w
6eojQN1Pc/n4uxk/cmsgHvHxI0DcGvH77dIcP3w8gfmy8yNAWD3kRgqjHT+F
DeLUdPUjQJnrm+Nndx4/mK+ji/j4I0C7E3YWjxYgP6KABGe6+iNACHARR0mH
ID+rUWVCfPwjQJ7NE9U/+iA/tCLGHT7+I0DM4hXBeW8hP77zJvn//yNAVp5g
E/7mIT8VFTmB
                "]], 
               
               Line[{{9.66985544217687, 2.0375735951219696`*^-6}, {
                9.675807907757395, 2.3335599171782494`*^-6}, {
                9.681957035770388, 2.671662662589057*^-6}, {9.685031599776885,
                 2.8537170461212795`*^-6}, {9.688106163783381, 
                3.044815058022754*^-6}, {9.694255291796374, 
                3.4552905691992986`*^-6}, {9.69732985580287, 
                3.675252182643087*^-6}, {9.700404419809367, 
                3.905425608503363*^-6}, {9.70655354782236, 
                4.39761882632557*^-6}, {9.709628111828856, 
                4.660253676157076*^-6}, {9.712702675835352, 
                4.934330410909662*^-6}, {9.718851803848345, 
                5.5180813965847945`*^-6}, {9.731150059874329, 
                6.83708584608591*^-6}, {9.734224623880824, 
                7.200341575247163*^-6}, {9.73729918788732, 
                7.577679498098177*^-6}, {9.743448315900313, 
                8.375991600842099*^-6}, {9.74652287990681, 
                8.797669584153825*^-6}, {9.746811224489797, 
                8.838005088114909*^-6}}]}, "Charting`Private`Tag$1328403#2"], 
             
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwl2Hc81f/3AHAje9177X1vKook2uOeUyiVPkWUSpRdssooKURpkFVIGYky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                "]], 
               Line[CompressedData["
1:eJwVlHk0FQgUxp8sqSwvZatUbihFMSOl9O5FZC+hGEu8sjUZkiJrg16LIekk
26Em8SqUXYcoTdSQLROKsVWWkeeVLdvMmz/u+c499597f993rjLb77DHEgaD
YSuo/zVXOm7yjhAQh3kqNjbFB7MW9TlcUaD51P6CZFtv7NjWlNImDnRHZ1Gl
0ckLifPtmYY0kJtvkiQ72gPfp1f+WcME2nJr4cXMSg8MLLrY5iADdDvfqOfE
7yeQ2ys/FCMLVOl6XyTn1XFcuVdfunst0MtVTyr0trKxnxfjErcF6Hmb/buP
510xTMzaa9NWoIav3NiSBheUU5I//WQbUJ9Qw/fL4ILm5vdjPm0Hsuh4Psxs
d8LCrDcP9+0EUqpsFklmO6JlRVLJW10gmk7v9G9wwM8tx6p9dgNxF7bbMvQc
cM2//Nabe4E6htLy1685itGOcrNfDIAMS6HKZc4O1/v3CMcYAflWBvXzztth
OYcrucYYaP8Bzj3+rC2OFu1RNjEFGtiYOKssYot2UsdMM6yBHkXkVVj8YIMq
L3KSrJ2AXps3xrh/scBGjZmsLmegQH+J4WAdCwxOMi066QpU4HiXbxZpjvU+
w00cd6AHFd6xfRvMMIC5bVm1l2Cfgnj7k7EmuC4kVN7KByjB75tny5gxvhyo
V/1wEuiz6tNsjr0xKpSdMpz2BfpWKu7M1diP1S75oTsCBfy/12p7MwzRu27x
ytOzQPHSIz49YQYoo30w2SIIaEqm8ojBPKGnyHixVwiQUF/q3zeFCSUeao9l
XgAK0vALCvbUx9LVUfOaUYJeST33YuxedItoXV4ZDZSU4fHwcckeLLI5s7mD
A1T6q3aWuKIe/jRT7MaMAzqn2H7WR1EXRdiifhnxQGHSt45KeOzE/Hr7cI0E
IOHSMEWVEh0UypxKMb0B5CikJsJm/4hc491vL6QAZVZXyH4d08LDjy73SaUB
7SqqlpB11sI5hU5eejrQ9Ed/FZXUHWg9el7iSSZQaoBY151ATZxMrDDm3xPw
vJKHHZHqmDG/wi4yR3CfaMzV5htb0NTTmS15H0jOu8yGnb8Z0/UWItRzgbyi
2183TKmiyV2ruLI8IMapmpLjKqrIk8hIM34E1LZxOJHpoIKGvaxy90IgTzWD
CY0WwFGza7W8IqAldtTtIgeYVNTTFl4CpJC0GLnZXRmHORf4KeVABzjRQhJL
N2KCZs3W1iogv3LnG8+V1yJ3t9OyqGeCvEccOzPzWRGrjSYGtWsEfmsrZ+iU
KeCYo9q96y+BJC87muYEyaGoR3W0QR1QMu+v3+y9ZHGdvwOb/wrI+APj7ozb
arTgXN1g0wDkk+fdJX9aBtnXNy0yGoFGD4rUrbq0EkPSK7seNwHpvmdIi2Qz
kVs4lsJ8C+TdZKmcPCeJYj2HVzd3ArVLna4ZXyeOSiP/fI38AGRbUlWmVC+G
OpMxLTu6gZq1LHPjL4ni8RVl8dd6gQqjepjx6sIYInfIF/uB1GLedZtJLcFE
5WEL3gCQOpvlmvUvA5/tWrvs4CBQydi+eFPJRVaHYfHg4hBQZ32G1opd8yye
lVVt/oggP8a3W2bPzbLWn4iMlhoDMnoQ8DFId5q100+BXcUD4vtgXErxJMsy
pIB+4QPNhNfeYppMsEITBhbeTAh4BzCjrG7zWYlpYV3hU4L5p9BDL7zGWQ+y
ZSs0ZwT/oCg3uytyjNVReSA4bg7oj7ONR1pxhDVe13tk3wKQ83L72aVWQyy7
8YDlrotAqxr1f06THmT9Bx2+TRw=
                "]], 
               Line[CompressedData["
1:eJwVkX0s1AEcxr3FdfNSE7nE0ZcklUoo+X3vG6mou0qxNM6cIidkpTcmc15a
pbpRIuU95w6JbJXevCQmQkgiWlGbiTitWtT1x7Nnnz1/ffZYiqK8D2uoqamt
V+V/lxmkzeSrA5nbtFVEPfmEfOXWzj+aQD5vZXXRGR/x0N/Bu2XzgNrZpiPh
1sMYxz512V8HqCnJp1H/5iCmGy2I0J0P9EHbWZyw+D3KLUp3PmYDGQW0Ra17
2of1dm4rj+oCiVzb1jqk9eLklhNfWg2AXsiTrctzupDF12uKXQi0f81qWcq7
DuQeuFNkZwjkku5eOxrZjk7BPMn7RUChlf4Xk8NaURDZF3TRGMhfe2hFfm4z
Hj4TTZtNgKS7NXnz9ZswLonNHeMAJWllXy++14AZVwpns02BehcNT8ak1qEi
23XAywzoly/3BXCeYX1xz6Pf5kABQj/h3rha7K+MzJJbAOnlcTw1HB7g91qd
0weXqfYbjuNTzjXIepnny7ZS8aZSJ/2UKrTo2uT4yBrI8A5LEGFSic6DXYZi
G6Ddu9oKKroVKPgaPsWxBboWJjRN/FaCIdNanS0rgYL9xo5lxRShUL613X8V
kOCtuNczPR99g5JaJ1YDVUffDJBq3UaBSWNzoj2Qek8gp+B0Fm57rdlktA7I
M7Dkav3Ja4gp7g2y9UB5o9UYMy1FJ0byfPMGoBEvl/2Sl2m4Rln/pN0RyOss
lx969jwuV2jUBjkD5fJE9jVjEjQXuT1QblT9UcUXS1kJaMxJrEl1ATpydw49
48+gfkdd1RJXoImWaeGG2eOonapeWc4ArR3tsYwdiMQ5Zks58YAUybLB2NBQ
/KFMkL8hoEm9bePGh4Lwm+J5SYgb0G/J5+4+xg9HRGrFv9yBWpiOXqPOvTjA
oYJLHkANs6WyEp8d2N1xLpe7HYi0ZwotJ3j4KvVZTtUOoKs/l1qlf3fARvyb
5eEFpDGUZ+YbYoOPZzCzbydQDqs/zGwXB++XxWeE84HqWnV5F2JYWBb8VDon
ALIEWzFwlUzRkrnL0j0qn8R4A3v5Oyank7lk5Q10wvBn/+yt+4zcozmweh8Q
66Gd7ZvMk8w/GhZaCA==
                "]], 
               Line[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAArA+N9aGBI0DSoqK+c5+mPpqwNDSE
hCNAQ8wIlIIOrT6SZ3QxF4YjQPAykDBtjLA+ih60LqqHI0BXsySGbcWyPoLV
8ys9iSNAUPefmo81tT56jDMp0IojQNoyVUg54Lc+ckNzJmOMI0ByBd7R6Mi6
PmKx8iCJjyNAZ2894GWxwD5sglP8SpEjQJTWHJ6Vx8I+dVO01wyTI0C1YfJ0
/g3FPn4kFbPOlCNAv6DDv2SHxz6I9XWOkJYjQJUG2SqfNso+ksbWaVKYI0Bw
ZVWXlh7NPpuXN0UUmiNAUMJ9/yIh0D6uOfn7l50jQHM16DyJpNM+uApa11mf
I0C8eAmAP5nVPsHburIboSNAO6g2GCGy1z7KrBuO3aIjQOu2Qe/X8Nk+1H18
aZ+kI0D4t3SoFlfcPt1O3URhpiNAILoPk5jm3j7mHz4gI6gjQIf7bc6Q0OA+
+cH/1qarI0A5c/DGQc/jPgKTYLJorSNA2trVeIdy5T4MZMGNKq8jQPbiwSkD
L+c+HgaDRK6yI0D+yGQwfffqPijX4x9wtCNAy5siN3YF7T4xqET7MbYjQJLB
IJKaMO8+REoGsrW5I0Cc3l7bQ/HxPk4bZ413uyNAAgtt67U18z5X7MdoOb0j
QIgL1fXYivQ+ao6JH73AI0DP8b5NY2n3PnRf6vp+wiNAwET7NOjz+D59MEvW
QMQjQAX+5kNZkfo+kNIMjcTHI0Boq6CCUAf+PpqjbWiGySNAkSSu2APh/z6j
dM5DSMsjQIvVds7+5wA/thaQ+svOI0CXclvXGfgCP8Dn8NWN0CNAZ32eJ1YR
BD/JuFGxT9IjQD5fCf9xNgU/3FoTaNPVI0CKDMnOjqUHP+YrdEOV1yNA7lsg
WDXwCD/v/NQeV9kjQKbIxocGSAo/Ap+W1drcI0DrQjb1fSANPyfjGUPi4yNA
SvFBXiO/ET8wtHoepOUjQAi7GujgnRI/OoXb+WXnI0DjWGFklIQTP0wnnbDp
6iNAfoTZypVqFT9W+P2Lq+wjQOK6FRFBahY/X8leZ23uI0A0i3sAnXIXP3Jr
IB7x8SNA0nZNNCaeGT98PIH5svMjQLnRgy+0wRo/hQ3i1HT1I0CtFSVAtO4b
P5ivo4v4+CNAIMt0k9BlHj+igARnuvojQGydedJQsB8/q1FlQnz8I0BecSSP
hYIgP7Qixh0+/iNApbzIOhkyIT++8yb5//8jQNr0OR795iE/cWazkA==
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0A5pnHQi4p2PXRkfH4D
WiNAVBZ8ZjK81z1sG7x7llsjQBCiFBoM5/I9ZNL7eCldI0BtFMM6cywHPlyJ
O3a8XiNA2LDsbBoWGD5UQHtzT2AjQMJYWMAYWCY+TPe6cOJhI0DXA0K3IBMz
PkSu+m11YyNA9c2DueqQPj48ZTprCGUjQDDXlPfHS0c+NBx6aJtmI0Css/04
Qw1RPizTuWUuaCNASnwQfsMkWD4kivliwWkjQNY1yA3ZnmA+HEE5YFRrI0BQ
K2Z2GlhmPhT4eF3nbCNACHB8XKBtbT4Mr7haem4jQIxuxegjCXM+BGb4Vw1w
I0BULh7qJT54PvwcOFWgcSNABv14S6Byfj7003dSM3MjQPyDYbOD4oI+7Iq3
T8Z0I0Boi47AuyqHPuNB90xZdiNAj5BwPNkijD7a+DZK7HcjQPr7y11H7pA+
0q92R395I0CR+j+pLzWUPspmtkQSeyNAcJjpuM7vlz7CHfZBpXwjQL86NeI0
KJw+utQ1Pzh+I0Dnd8CDbHSgPlTwcgpefiNAwVyoSSmxoD7R4rLP
                "]]}, "Charting`Private`Tag$1328403#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwd2Hc81P8fAHB7j7uztyvZX5VUVO71KiQjIYoSJYpIaKOsyoiMJJGiaCpF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                "]], 
               Line[CompressedData["
1:eJwVk2s0FAgUx7UhSh7VqCPVur1shlJqx6Pu9cpkjJhF2vKaVbMqJ8meNMx4
jQk1ESe7ao7ZrDZFakMSGrEVKW3YaCODtkGYtGp7amc/3HPP/XLP/f3O/Vvx
9/N2faGjo+Otrf97mYns9ZlpQLsvNdm1zshBkv7TwDQBavCJOicWH8W/5HV3
G02BFqefihdNZWFcRXpn8BygA+JDau/kLCxRzR+SMICCOGt4mJmJZs4uJr0L
gYKb92WZXD6CAxpJiMwa6Eilmd8ergQT9X0FS1cBXVAqHJyG0tB80fwDNTZA
Z+aaOeRK0tDb+7zkbzug38buVbfcTMUrxfdLN64HKvjlSeEANwV9avOrOjYA
KWLZH8STyfj8YZgyigXEV4nEqfJktPg80X7SGSi0L0gT0p+EadvN34+5ArVc
FFiF8kS4OKZvusQdyFvwvNimKhGvSUtmW3gCzSg7XJ9hkYijFU5Wm9lAPNX1
zR2jQgwwDmMX+gItipt7o6s8Hpc1ncv33QH0oLN7lmNRHLYx3xb37NT6uB7e
3MeMw/h8dsWeUCD3ZfUiWc1BbI0afiCNAIrWjXR51h2LsaY2hkoBUK7NSFab
3QG0FCbM50YB2apjnD82x+CtwdblT/YAnSxjaKYiY3BB9T63f6OBxtIV2Y88
9qMypDxhdRyQf+Nc/sHIffj9nanM+h+0/uQv7Nsr9+Ic+60/cQ4BbbNfaCYy
2Iu7dV9WCoRAKTMbGjNrotCo1H5ckQx0aKlevJerAL99WxluKgOyFnVceNbL
R12+3v7C49r9hdH31SF8LG8NFDFzgNoEmlPHVBE4TfGmgJ2n5bv4VJk3Fo4l
nqyO5AItf8XH62acUORdyug3Pg1UaqnbMudgCH5Y8FgjlwM5BKzuq1fsRN/R
w0Y1CiCOXlFLs/4OfJ1b6zlxVjsXGV2tMQzGwo+zApLOAbU6rRs3C9yG7N07
+bPPA60sdRtOLw5CueMn8VdlQL33QpxFWwPRTbXpWsQVoMJVX1p3dfBwdEv2
bU0F0DfmMnDaxMP8ir5OURXQZg0Fri/zx2Fp8kTBNSDp1bu1Vbl+mGPbuKr9
hvZ/0u9+jjDlYglrh2FqA9DyPGbebX0fVLpPqu0bgdZsKzicosvB8e0rzp64
BdR+7GmigLEF9XYp01zvaPk6E7je1my0jAnmTzRr88Mo7nrl6oUcadYS/3tA
YcGbWIaZnsg/sXRKpw1o+7QYu7VXPVAor+u5/ACIofOz5Y/D7lhyZbzAtEPr
2+30zWy+G+r38eb98RjI8U8/Ztg6xEUjL14lPQFK4Han+I9sRIfXkoere4Ei
bU/9Xlfqgt/Nqj6erQJiD3YaGXOdUGjuF40DQOvOGpuKmY6YazXM0QwC9TxS
vxMyWNjw9ULDrWogj3BdB9b0DdjtVqmeGgKiJJeOjBnrUcPl3i4fAbphPTAp
neeAiyOT0ozHgd4FGTyv9FqLCTmDn+5PavPcubLFw8IOc08n9ojeAAkN9ppv
KWLihV8ZtbZvgYa6Mo7GsWywu84rXvZBe3/TkvgmmTW+vKMK2vgJaEn1mX4b
n5UY8DJ2ZugU0Ptb/QbeiSvwP7LYDDI=
                "]], 
               Line[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAArA+N9aEBI0BVG0pXZkEkP030RNH8
AyNAVj6MIzzBIj9k/92vrAUjQPEfBi6luyE/kxUQbQwJI0DNfKh4PKIfP6og
qUu8CiNAhGyLPhTXHT/CK0IqbAwjQNmON6X/Hxw/8EF058sPI0DnShFon+sY
PwhNDcZ7ESNAJX4krSFtFz8fWKakKxMjQF1E11xTABY/Tm7YYYsWI0CxgSi1
flkTP2V5cUA7GCNARjsN8lseEj98hAof6xkjQMkjSLqv8hA/q5o83EodI0DK
DoCfPo8NP8Kl1br6HiNAOjqQvmeOCz/asG6ZqiAjQARqD+5gqAk/CMegVgok
I0DfdW6o3ygGPyDSOTW6JSNAeJBWHYCNBD833dITaicjQGgCmmcmCQM/ZvME
0ckqI0BzCxoj8kEAP16qRM5cLCNAeCG7e+Ik/j5WYYTL7y0jQNAx3HUE6Ps+
ThjEyIIvI0Bof7pM9Mv5PkbPA8YVMSNABbZ3jGPP9z4+hkPDqDIjQK763CoL
8fU+Nj2DwDs0I0BXcRB9qy/0PiarArthNyNAf7PkMPz+8D4eYkK49DgjQNC5
aXujGu8+FhmCtYc6I0CiJuuA1GfsPg7QwbIaPCNAPhX2pFTj6T4GhwGwrT0j
QIOGg1/7iuc+/j1BrUA/I0BBmPpZrlzlPvb0gKrTQCNAsepnW2FW4z7lYgCl
+UMjQFQNK1u5c98+3BlAooxFI0A19RHgpD/cPtTQf58fRyNA7h/860VM2T7M
h7+cskgjQKUgFesOltY+xD7/mUVKI0DQmrKbjRnUPrz1PpfYSyNAfLQw6GrT
0T60rH6Ua00jQLYbBoLVgM8+rGO+kf5OI0DFkPTt17rLPqQa/o6RUCNAn0R8
K9BOyD6c0T2MJFIjQJxP+HzmNsU+qkXIX7NTI0Ah1jHBdHTCPmDxJ40=
                "]], 
               Line[CompressedData["
1:eJwVkns81XcYx02xcl0hMxynHnPJJsrK9ft7ctnEXso1qxDl5bDk0mEIm1zK
5YgUxs6Qy8tQOESRa64TGc6xkm5K6aXlMnI4st/+eF7Pn8/neb8/O32CnHzF
xcTELOn5f1fJc5aK4gALoLfazi7TIq/GyCghAdBDoY4BV99bXPFjGyonAe7N
pvz7FaVICqNev+IiYOnuRc5ONya5wF/Us0gGHHi6PJZiYkii0vbpDqcAOr8a
Mo3WRBJqdU7rVBpgomGOU2G3PQlY5cEyBzA+wk5nr48b8aldYCZfBryzS6Jw
A7zJmQvOIrtMQBv5g0/MbANImHP9uEwWoNjZU2XxLudIrKZS3dBVwDyjR6sJ
UefJpaWw9IxswMHQ8MIHqxfIlR6Bv1MuoFzljcMN2ckkP+eAjWIe4ImvWmZ8
X2aQElYuU5BP/6dyq+3c9DVy00S4lsMF7NlkfujsfD65LXVs/IcCQIN97lu4
WUWkY6KJp1pE89na3PmQX0r+rFJNn7wO6O8av+46UkHGYqL9C0oAjRjGlZEO
NWTSYdLau4zOH/lXiE1pHZnWIEwoBzRb2DMZFtFI5uZ+X3v5B2CIpNLdM6PN
RNixISirBOx1T6sT924n4lkneawbgBLH722y07lHZE53cHZXA36nWB20YNND
lL7Z5T9bA/hs5EA/t72fMCTjrW/yAOVd7I11CwaJzviURnA94HScZbDbv8PE
sNx6zbABcO5j9T0Lp1FiGlkqWGwE9IyPUN/2jk+s7SR5t+7QvvZnier6/iYO
qn6cn5oBi0XdlVozE+TobC/LpIX2l9qnlOT0lJxs0bFea6Xv3R+9n5jwnASk
J2u0tNN8MuuCki5NEbbX29XYTppvWIggpvEViTGwF2AX4Okt4ZM8hTckY0SG
09UL6KWaxN3v8Y7kFQeykvoBpYWNylXac6SYPWRlOwCofr6ErX93nlTZ7NGQ
GgRMqSnRZAUukoYdGasDQzTPvpCSUvMl0v56js8ZBpyJldU01ftA+m871h4e
AQx+ExX9s6mQPD6mwBrlA86ncvRK29fJtB7b6to44MGhO9u/Vhej3ovGGEcf
ArZ1m10zCvyEEi/I5j96TPv3cBV1HtpMSQd/qPntCeBWAw2ZoXEJSvGge5rn
M7qPv84FykV/SmlPqVi9mALMvXjE8ZiUNGVQH8UoeQWY3/PceNOyDGWaOCH0
fQ3I1W0zUluTo77X5tbMvAXsOtuaG1OxjXJbWU+tnAVcPpGe38zfTnn1e/oF
/gN4qDe83E9ekQr9kcmYn6f7FRQZOVy9g4o2jxPyFgH1vWIs2cqfU4myL8bY
S4D7j9R+4XJZhcqtLk5dWQHcwrLWL6tVo67/stmvaRVQLdftS2kPBlXp6GsZ
LQIUfKb7wFaWSdXv6lEnHwF19zR9e3yJSbUuagk3NgANXRV0RdM7qf8Ad+Hh
Vw==
                "]], 
               Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAAmXiSvdWI0DMS0GuMRy7PnRkfH4D
WiNAzcIVY//dsz5sG7x7llsjQJ+hZwQqwbA+ZNL7eCldI0Cc27MVawysPlyJ
O3a8XiNA/hg1IWFJpz5UQHtzT2AjQJWiydYdKaM+TPe6cOJhI0B1q6l9pDif
PkSu+m11YyNAXDQvTO8omT48ZTprCGUjQP5Ofg2dB5Q+NBx6aJtmI0CFcULM
dXWPPizTuWUuaCNANNvABsBTiD4kivliwWkjQAmXC+5WfII+HEE5YFRrI0Ck
4UZZCIl7PhT4eF3nbCNAac19cDEJdD4Mr7haem4jQDqfrHGiX2w+BGb4Vw1w
I0A0wvwtG3NjPvwcOFWgcSNAW+/TrgekWT7003dSM3MjQKRnRDvbGlA+7Iq3
T8Z0I0DLfCG2zghDPuNB90xZdiNAhRyYyFbHND7a+DZK7HcjQAyBZn4VXSQ+
0q92R395I0CQqF0R1BcRPspmtkQSeyNAI8SyD62J9j3CHfZBpXwjQF3HkczM
UtM9utQ1Pzh+I0DkKOx2gYCYPVTwcgpefiNAABKrwjpUkT2w8rDO
                "]]}, "Charting`Private`Tag$1328403#4"], {}}}, {}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1,
            Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
           DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}},
            FrameLabel -> {{
              HoldForm["MWC rate"], None}, {
              HoldForm[
              "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 400, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.2}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]]}, {"0.1", "0.2", "0.3", "0.4"}, 
            LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
            LegendLabel -> "c\!\(\*SubscriptBox[\('\), \(xy\)]\)", 
            LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {213.33333333333334, -223.65}, {Center, Center}, {400.00000000000006, 426.00000000000006},
     
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVl3c81d8fx++99r5GFBIqK4mUlXofpORrZUV0XXtGJCtkZI/sXSKSGRll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               "]]},
             Annotation[#, "Charting`Private`Tag$1328515#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVl3c4Fd4bwK9rj3JRyFaiREoy+lbvkZQUmSEjKmSkkupeK1tmZMsKJTNk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               "]]},
             Annotation[#, "Charting`Private`Tag$1328515#2"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8le8bx+2ReZAkhK+dUZTRum7SEpIRZRTZSlIphUI55xjZe5bskYyQ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               "]]},
             Annotation[#, "Charting`Private`Tag$1328515#3"]& ], 
            TagBox[
             {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13c81d8bAHCuPe+9SGUUElFJNGg9xyiSVSmzJWVUKt8yChmVzLjXJlu2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               "]]},
             Annotation[#, "Charting`Private`Tag$1328515#4"]& ]}, {}}, 
          InsetBox[
           TemplateBox[{"\"0.1\"", "\"0.2\"", "\"0.3\"", "\"0.4\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\"", {
                    FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                    Automatic, StripOnInput -> False]}, {
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                    AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
                 
                 RowBox[{
                  "LegendLabel", "\[Rule]", 
                   "\"c\\!\\(\\*SubscriptBox[\\('\\), \\(xy\\)]\\)\""}], ",", 
                 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-2.4677600835433777`, 0},
         BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"MWC rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"\\!\\(\\*FractionBox[\\([effector\\\\ 1]\\), \
SubscriptBox[\\(K\\), \\(1\\)]]\\)\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 1}]& ], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox["1", StandardForm], {0.01, 0.}}, {2.302585092994046, 
               FormBox["10", StandardForm], {0.01, 0.}}, {4.605170185988092, 
               FormBox["100", StandardForm], {0.01, 0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.382026634673881, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.499809670330265, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              5.703782474656201, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              5.991464547107982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.396929655216146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.551080335043404, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.684611727667927, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.802394763324311, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}, {{-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.382026634673881, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              4.499809670330265, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              5.703782474656201, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              5.991464547107982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.396929655216146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.551080335043404, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.684611727667927, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.802394763324311, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->400,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-2.3263014781527533`, 4.605170185988092}, {0., 1.2}},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVl3c81d8fx++99r5GFBIqK4mUlXofpORrZUV0XXtGJCtkZI/sXSKSGRll
j6Y9Qklkj4xsWfnd3z+f83g+zjmf8z7v9+t9znnzmTlpW+IwGAwT6fP/Ntme
dl0pA9fEjY4pEtUmwPgtmM0nkzjSx7xedQJ4yR70RsfjmgqDaQqP3ZiAgrRf
r4fCcU10F+kLu5UnoK61wsHJE9fkVjVuLgETMCZoMpOmj2uqdKs0bZeYAKGp
8qFVPK7Jqvd2rz77BNQY32nKDMI2cVKFWVT+HIetmSjPiFuYJgH7uGpX7XHY
Ez3RvO31rzGeZeifW+MY+HW5287f3G90qcG4YI6PgVR2xPzuzk6j4o9z5GbF
o/C4SeHjkbbtxnA3w4g6phEgZy730LLfbGwIaGVXOTEMOy88KTM41hsfPZVn
LaQeghD/iT8rCyuNksWJ/43/GYQofgazdv6lRg1GOpXrof1w6Vtq+uf6uUap
e6rB1Bf7oB/fGzbtONUodTIiZrurG7LvHGgEP/7VmF+pY1w+1Qa778f/WrUP
Noa2vzSXffwJJGcsyaKL2xqTdlk9zU62AJRadOfLljYWJfqM8OfUwZzarxo1
wuvGB27LJ/LD6kBHdnNQ+UZJozv7lZIrTnUgxMLHJHOiqJFyw7ApWa4O+t57
POJuz2ucP/1QEtdXCxoaWk1tys8aI5zSRmvJasEv9sv6NQdnOGzYK/rhUg1O
LSPF563fgOVRXNV/flVQcjgp7HjwBhKrP5j0W1fBovzv3Pz4cjARPFbkpFkF
Nm+3nvI2VcCF4oIzozxVYFbEFM147C2obqfXpjVUgm6SguPvtlqI9bH1isVW
AnelNsfN5BbYPiURa59YDpiwqm/Ue+3wgEqsXm6jFNQIynanFTpgjW0pqmS8
FFIk+/cVQjqArpFyR6K7FCRGV/kesnbCClNQpHVBKZhJnnVYOtMFr34ThaNM
S2Fi+SbGVqwHOrafinjnvgal1C8J6iZ90Hb809pp/2L4TYYfNQrog+q2P/hx
k2KIcbwlaJfbBwY7mRw1V4rhp9JMdfBCH2Se3Cr5uF8Erstkvxrdv4JgSGi5
glcR5CiB8PmYfnhVf0qhxasQKJcr69mbB+HwEctAeGw+hOX607DODsKY7dCs
s3M+0N9R12Ni+AYxDntnvG7mA0vH1CKV4Te4xjV+uMScDzwFrNw7K9/gr57n
IDHhFUhZOXsN8w4BelB8YJaZB5ajotLP/YZB7RS7ik5nLswl/g3IeDkMwp8n
9i6V5YKd+oeulI5hOM2i6amUmAv36oysYo/+BCHKtkcld3LBOy08MaD0J3BQ
vnu09icHEvTn1i3GRiC044MyL2cOmM3e/M7GOwYvI33c/R5nA/6YpXvN+TFQ
itbKinDIhgZVD3ai8hi4bveslulmw7GSZ7qFdmPwt1+9UvN0NvS4LvQoVI6B
UYRQeOfnLABcUKuj6jjEHQvyamLOAu7j72q+uE7ASYMe1RnnTGjTaDd0DJmA
fPmRF24qmeDhN/qXNW0CSmlz+GVOZMLXSXJpk8YJCO8kLqh3PoPwgpvlmzST
0LqUf6LpzDPYkV4o5M+chDKv1c9pqxkwqM3z1Lt1CqraPxhTPU+Dcy66q+M/
pgDHc2jZ5ZsGobHhytcXpyBFv+td7Z00kOvZWmJmmoaP1VBFzZ0Gz9S7r+Tp
TgNmLsTJJi0VrFX8xnp/TUNDUMgS37MU+Ht54qTg1gysWvbeTW5Kgpt3jnpE
Us2CEm3f+OyLJCjw1uhYPToLfz+5hd4OSQLj2hrXukuzMAP+S7kaSdAsE//x
pv8snDPAp/SOJkK45FVrb/o5yI/6/oJIkQhcwi8LevnnYW6sZtPfLh4mHHkw
JRfnQf2G7LNWzXgoqEjSC1eZh5hpyV8XLsaDHArBKDnOgyWbUMwDTDwY3LLR
r6ieB6aDZM/0lDhICBLBJWv9BlWFbiaD7lignygxNPZdAPG2VuFovRjoFxR8
LRO7ADzdhbWHV2Ig/W4m+ZGcBQiPor8SIxQDIjtPXne2LpDiJEnH9fcJqOCd
KeDIIvD3i/j8VnkCj69IlvEVLUL8qVbFys0o2E97Sz07tARk6Q+ijnlFgFOX
NmvgwhI8znpqWaEfARPY5eMnDpZgwcqlxUcyAj7bnJK8xbsMlN080ulL4RAn
FXvns9Uy3Ci00dozDwehPrs3eevLwOB/YZ7fMAwKyJnEKihXYMXSzarYPAQs
nhlLBjCtgA+HRGGlcggclymQ0Tq6Ahz1VmdmBEMgxl5ZaVF4Bah1sLyNi8Hw
oO+hwSn1FZjLVnn9n0cwoOdzAQnxKxBnGpv6MikIvl1q+ebKuwrd9DpNp/8E
QrDfy1R24VUIzykUMhoMBKmP4UbvJFZhV5S1r6w+EJI0dH7tKa7C2eX/VFoi
A0HXdGomwHIVujy0HexFA6EnmHIrpmAVxDmr7tQ5B8CXXlW24gtrYHuZfk6D
1R882M8NalxegxIH6X7Tf34gaMSasqK8Br1Jiaqx834QPDXMdeHWGrT7vlFR
bvKDq9sOJ2s91wDa2yoPHP2gmfvJ+daGNWAxuq1y6sUjqLH+qjWtsg7pzZGX
G3R9IKvRIF5Rex2SzBkYQsV8IJRjdCDTaB1y9dshgtoH9D7P3b7tuA6KVlbx
8vXesCLwz6I7fh3qqa2sFIW9QWBGyLN6dB2yQxODk+keQryFb1aU6wZYu/Q2
E7c9wKuObOq3zwYszyVNf/jmAUS2MAGVkA14Ir192fCdB4h9iC/EpW1AstKs
D7OXB7SdzK90b9wA+/numXeH7oCZ/NpqSrsJYQlN/fms7uBgKrx28fkmXOl6
Pmlg/ACExBHT+qtNUI98rEZ29QFM/9MXLS3bhMfxh796zjwAQsZjK5H3mxDL
3N7ev+cKmt9+/eCZ2YSKiMmXXk9d4bx60nsq0S1QOp+Wzz57H3ZkyBKH3m7B
QMqe9Z04F6ii4nyT1LQFX3pudrD7uoDLoHi3TusWqMRb/1mydYHf9wk0XT+2
QLg8oW9DwQV+llT7tBxsAd+TknriujM0nbpnVai0DWN3I/SeGDlDMH5E2qd7
Gzbq+28qoXvgtZYwsPl9G3Rtc2ZwYvfgbr/afceJbcB8EMKOcd0D3ZS6EpPN
bQjwuSAz9ccJTvJmnFbk+gsLWQJxE2ZO0HTOiJXK+i+4injEOuo4wq7G0HLM
v7+gITFvkmrsAMvisZE01Dsguy8hP3LFAcZZbogEMO8AY2yhoTafA3wZfGd5
/9QO2A65X+6esYdkQspPPdUd4DiRSEHvag8XHG+1cSbtgHLT8xm9ZDtwjBrI
zTm7CyzN6XzmhzZgwHkKsyq1C3cKGDQaZm1AMc/l9mW0C5VyxZIKPTZwpJmJ
aVB7F5qezmjWZ9lA3cYNDyqPXXAZ6pkOvWYDdMYNqnYtu4AGK+9DsjW8Esn7
c+7WHmSX3fnbpmMFcW83b3gT92DjTEtXNbIC76tXc77Y7kHUdo1o21kr0CSM
G5h670GvYFiXBrUVbMVytcRl7YH+gN7URIMlXN15krC5sAfMapeFmM9bwvhn
D9lav33QIEjU25+zgOftBo7WYfvwYFyAA/FZALFb5gVr3D6w66WonmW1gNHB
v/QOL/ZhhPC6/ea2Ofyc9hjj/rQPXwtZ+JuazOE7mWeIL90BHB5tPcFpYA4p
VIZ1ImwHIGzvwO70nzncopNdHeQ+AAzT9QvDV8xhkGXn9jmxA8jY+PLo72lz
+MrnKTamdQAwH5x8ddMMusBzQCHpAPSrrJwZUswgWsmQdvkZ6X9hihqtkWag
fl0W0vIO4Jiubk+avxl0aOy8Wnt3AJdal2x97c2g9Y6n94vhA+g3yw1SRmbw
4aHnSQq+f3DsK19I05Ip1L71dP5S+A+aLtn/Hr5lCm+6dgXEK/9BikurlY2G
KbyafvgzueEfCLMvW9Mpm0ISq+91695/wMzJnpVw3hTuOQUcp9z+B40xmOQy
RlMQEIxoVVI8BOUGhjCydiJwX6F/VPjfIfzN7whabiECq17UBVa9Q7hSXN6y
XEMETOCTzAnrQ/B20igXKyTC8Gj8A/+oQ+Bd/+BeEEmEmKQMvsbvh2D2fsQ7
QIcIwcXHvwlMHIJ1l5dKtRoRfD48i4xeOARzl3xl8mtEsFt7vn3n3yFMBSqm
DMoQgT+vz+ofMwZdCDHF2Z8gwgHum/xTaQzas75hGTVmAh7RyRw35TFIoF/8
2/0BE9g4ZrBGroBBV4LntvzaTOC3+FCegyoGRVfqjjFWmsB3wjCL/B0MStCb
7d+KMIE3Nb/mfgRg0MqxzdtTyARSsPOlV0IwqDpvPq9BxgR8VdY8siMwaOsN
WVC1uAmoDpLT2CVg0G7Y0So8nwlMrgoL7+RiUPnqBWclMhNok5FcNS7AID/N
dzW8+wQofSRf3VSCQaEOQ0I8mwTwZtC8EfoWg6YOahQ9ZwnAJuxqy9GKQSP3
Ss+87iTArpOPxMNODLIY6dCP/EyAsargndFe0n4ys9XDmglQdDU17OUPDBo9
FuU+UUkAZWJD/sVFDHqSeaoO/5wAonmfnVNXMMiAp01xIY0ALMs9sgcbGPTo
zLDGdCIBRh9Otn44wCATpadD0pEEcEum/q3DhEUSH+/v6nkRwHiU+c1bVizS
X4SFM24EUDzN5cV1FIu+dzed5XMhAGP5WdpJXiz6GhsZb2tHgI0dqb5rp7Ho
4k/r4jorAvxAKK1AGIuK+o5SnjMnQF6XtojLeSw6ZqNt4WxMgOgjxmsDUlj0
1LLZTMGQAK7GljWyl7Bo93dfrLg+AdBvd1XsVSxiz5lwc9AigICEP4ulChaV
HzkhVK1OAHqP8B9f1LDoZ6kX5vR/BPhO8dQuRg+LuEyv896+RoAGtZfnNwyx
iG1Vy/LkVQLkxL/evUXAIvvOgg46RQKE/3jXUmuGRQXso3qsiADOfC3hJ6yx
iDWvESN3hQAGNu3agfZYZCJ6r/ORPAGuvO7nnHXCIj5F47opOQKc2hqZUHXF
Irco+S4bWQLQXp4tKPHAIruhI+T0MgRYCVxxYfHBIuULsiZdUgQYbNuRc/PH
okWGq+OvLxKgjpmM7EcQFu3o80aWXiBAtgF9++VwLGLIIjfrkSRAaOaR+Kxo
LJoGV0smEjvO8BhRxGPRZXtIvXueALpnhU7aJmMRuVkgZkGCAJdcJRY60knr
RRc8CyFxBj44lvM5FpUs9ftfJfG/oh/SNjkk+96l2J8gscmNc6OVr7BowJWS
eJTETdOBj8mKsSjb0838HIn5Ar6L3CzDInrWMC8LEgfwnO19VolF914JFLwl
8WSNv/tiNRbtTTzaFiLZc/XW4HG5BtL6Aww270icuy7yIaQFiyJOxmGtSPZT
xjyyG/iERWJnOdokSPu1Ee3Hn2zHolqplc9cJH+0fhF6e6+b5P/Eauwpkr9E
LH3uNHzFIq0hA19VaQJEYvvI6L9jUdfB/tUnJP8uPRUoMPyJRWXxPHfWSP7X
kHuolTeGRZi1R133LxHg9WD31sYUFrVanM1ivUwA/P1TTxXnsYiZ4DPSS4rv
18LO+ZFVLAqJ66vMJ+nhggp/zJktLPIV3zF/T9JL0pSblOcuFh34UzzfI+nJ
4DhvIBsZDsXJ/Tf/maS36mpXYTMqHPp4+ZDWWIMAnPqt3a/pcGgvPXqS8SYB
RqJduP9jw6EiVffpHpKezTAfK/1P49Dc7Tcun0n58D7jmHG3MA7p1t97om1N
0pOsI+64GA6Ftym/3yfl06wzh+Y7KRxavIJ/WULKN4dJ27nl6zhk9kl/IiyQ
AJ2PGqLl1XColGsYmEIJIMbNejFcC4dYvosJVZDyeVW3zv+0IQ7NRlMNGSeR
8vsTI5exHQ7VIq+IM4UE+GZm3pzviEPPQq4zvC4lgMzhW+ttFxza9sjN0q4i
wJ60aUXcQxw6jKNS2yWdN3755eqtkaTxHsqNnT8IEBZp4Cf1GofWryqsJ7GY
QPCbg5nxchxqOJhhb+c0gYDv2epR73DI5WdHmMBJE/A+tcQ51YxDTp2O33Qu
mJDqU//K2H4cmpEpCYwwMIG7EwLcl4dw6KzfiycHpiZgR90RMDeCQ0NkuQvJ
9iZgrsuuBbM4dKAQdfzaIxPQXyz4vbiDQy8CTW5EvjIBHRatmyn/cMigtujN
1XIT0JLZfKtERoaM1koiBRpI5/VjCEqjJ0MVBrOi1v0mcJm7/4TKCTIk44iX
vYclwim1A90XV8mQPFH23YIkEfhcsms1bpAhcfIuyqdyROBJuc6/q06GXipR
mFooEIFjKvaP1i0yFCr2M+miJhFovQXC/9mSoZL73cVT9kRYLdRsNHxChog8
EUUR+URY7t04TZFAhiTTFc3zy4jwezs1sjSFDEkI9jWPVhNhSmnKkCqbDB1d
l5iLaSPC92GPjYoKMpQU1UfFvkSEBrpsYfwPMhT3J5ylQYp0Py898bEfJUPp
Dom4BjCFqC6f3k8TZIia49bFfhVTMI419PRZIEM5ImE9SkamsMfO3Pp7nwwZ
ltotnPc3BRl+P5uPJ8iRWgYllV2vKTwnc6zjPUWOLr6eDh0eNgWqaSO8txA5
otX0O2k5YwqDedLvzkuQo7x8An/znik8OPuH6rkiOWqvffk1U9AM3sgQ8rws
ydHEL4z9kcdmwMmptjdgS45GzndTH40xA/89WU0JR3JkJPt87EKGGWg1HNme
dSNHWe/LeusrzOCPUuc1vVCSPQG7X/GzZiCqKT9zrpAc0STq3RjRMoc8S87T
0yvkyKLSke28nAUU9BjIPtskR5xOb8c5/7OAkkvJ6rd2ydHw9fkaIWMLqGBm
c2slo0AWSdfCKnwtoLme4XMxOwU6sfTrUfxHCxg+grV1k6dAhNB2tle3LWHU
D3zOKVCgnDmDP4d3LWFiwSd2TpkCZVyo3PPzt4S55t3q25oUqPglVevhK0vY
vLtBC2YUqKdy+8LfHUtg+jRbRBVKgZ6n3PVhz7ECFgmB5qZICqR/jsP3VI0V
sGdYDHjGUqDAgoyHxB4r4HYZP1hIo0DXrUvemR9YgTDPsEZPMQVivdjt+tzQ
GpTculZSvlIg16GBa8BlA+4ClRdETlCiU2shZzI/2sKMmrxU/ElKtJVIaSs9
Zgu6999L7wtSohzeJQ7cni2IN/XKdYlTIgclq3PiEnYwZ7iMXBQpkf5/3hd2
Mu3AIEpQvcaSEhG+JUfFhNjDp/ISjZN2lMj8nanOw1xSffDjolakIyXSSfT3
ePbeHvCCV3UI7pRoyW3b/QnGAVqbiIa4MEokI7ucIejjAHIbqZaqRZTosAn/
Pcr/Lrzi5LMuL6VE2gfPGMVf3AV2hVc23JWUSIFP0pL5411Yi6qyX66nRMnt
lIrxNI5QIPjVOa6bEn3BpWY8T3QELiN63x9rlMiKW4NDrcYJ9pt9k+xkqdDJ
DuPJKm5nmL58063+MhUSqf1bFyrhDF3VJ/XxilSIy+9or981Z3he9uVIlSoV
2u9PfD91zxmUs1gSscZUqCzjT2HgZ2eI9nsZn+JLhThzrisSvF2AD7piPr2n
QnUPjDiKKF2Btvb5vWNfqFDcN2HTIV5X2JC6r+XQQYX6PKMmpC65wiexo3iW
ASpkGta2HXjPFex4zJ7cmaFCDSZ+wfdGXKHiYDNqg5oaoeKABzNND+Ba3fEI
fg1q1G1Mbkld5g7tzejMV21qpDo9bvyl3x20Ppu3B96iRvLDXjI9f93BsC+f
bppIjV4eyq5UK3iAw9zFyLz7pPE9kocUpHo7jk0jSjSVGtU7On6jwXsBB6fz
2ZGn1GhpS6Y5RsYLMk4kdEZlUyO+F+99bE29IFfkB8OfQmo0KaPFxVrhBe+Q
VXRZAzVqluv8Y3jnIYw6+D6RmqJGmSFIRKfJm/QOzzo3O0eNRGSHglWXvWHO
/UN38hI1UvEIYs/k9oHVAFr8zhY1KsgOGjXz8gHy1KSYWhoadEni4w87OV8Q
+VgSi87RoJ6p/PvinY/A/fiveFUvGmRvL6b8JcsfrEZV+Qp9adDCtBSjXb0/
6GdWldAF0iC5iKYYNOQPUnzRrR0RNEhodcgsijkANk5dPtR4SoO06z93lD0O
gHui6XY6TTRoSz6QOuhBIBCXKP+Wf6BBsv+oNnMSAkGzxCWIrZUGSS/rPsJU
BIKYuOrzgV4aFN0lqeywHghLkjsDtyZpkIm3XdnJB4/B7tItBWNKWsSbkUnu
+zgIbu+3dNXR0qJjmEmm2LwguFEvZnyciRadd9cJmW0LAiGgdB/loEWWj9l6
iSzBMKNYWUQUpkXaTZsv43OCwVyV9ailGi2al4lJcB0MAWPD7uW7cbQorE5k
4ZxrOMy+iJAXTaZFfT8TyUJywsFl+Xr473RatEiz+EBpIBzCAptOW+fSIo/L
w11/pCOgqrjMmPiOFrnC9GMxXCQw4RLatEdpkcXqZDldYRSkqWkdZZ6kRQPv
chT4J6JAIJneqnuWFv2tx2QUHYsGedEgrNoqLdI9fzWZNzwabPTdZJTJ6dDE
yRjIuvcEWgoMXkqL0KHF87qergUxoL7JtrEpRofGvcrcf7TGwHfoVaiQpEN6
KX3JAfMx8Kf/xoj4ZTrEUR3oki4cC9yHcmwiWnRI23RS+bAoFh7oHA/gdqND
V+S4xvHNcSC0P34H20KHCtneSLziTwSxjPmw/E90SOM0V0ataiJckF+tvNlO
hyjOv6Tiv58ICt4Yxux+OrTh9y/u94dEUjx4GhRn6ZDv8miaj0MSRO4b8Tym
p0cFZb9HVTqSIS7DXFWUmR7VsKSO/NpJhhR5e7f+I/RodoH7yoBgCuR6e3Wd
OkGPRh8Mnh19nAIN+ym+HyXoEc6N5bavUiqs7A+MUt6iR+W7mnr5X9NgK2OE
9rURPdrq/ZHwmCod9uWnpW4R6dHik1mq9kvpQOOzEZ1nS494VsrWMnLTgf+A
BVS86dFlMWeuu74ZoHugmRmWRY/+fQ9kCFZ+BtUHrSb0i/Toru0lC/ajWSBi
yOlpsULiCENGA+ksyKiwi6vbIM0/3ps6oJ8FvvZ0Hx0O6FFmkAQ+OCkLFIfU
RDoZGVBJ6ePmL0ezoa2ieyNKggHNnxmtkxV+AZfwvIwzFxmQLs3ajKPaCyiy
vyd4RY4BJZoPS8w6vYBofubby4oMKPSbGOuLty9AJ0a7UUOXAQkmD0XoqebA
T/uBMCZ3BjQYRIFl88kF9c+nX1g/ZED3BZvoq3JyoYHfra7xEQOSS8JKvujI
hedD7H+cQhnQukjhLPH4S7C8bqDbk8qAxo1WP3u0vIRl/mGe2DoGtLFSlRDP
9QoOh8bKWXCM6G5L46IVQyHQN/pHfaFkRNIsz4ZrlQrhaA6/tS8dI6otDY3z
9SqE844WnL/ZGNFFPW1/rflCsMDN+TULMqK5w/Aa+Y4iaBP5o35PnRFt77fX
LOaVwDemGEEBbUb0vFzzyKPpEpjaEMf+1GdEwrES2pEnX8NBg0vFdSIjUnYa
+cmZ9RrEdbY4T9xnRB0TvkL4m6WQ9PBgtjOFEbHF3r6lQiiDF8RnzYFPGZGU
aNAXbv8yKFWGdNlsRvQfk0/lxZwyaGXy18gtZESWfWYDUgtlsP+CvNK7gRH1
u5VQBnq/AdMOuoAzU4zId6ZZu7CoHESPc3KHnWNCja1GDDHXqiCnnmxyWZIJ
yZfbxMw7VQEXYSlfV4YJfS11ZYxMrQLazCZpXgUmRORlSy1eqoI5Xmudt9pM
aKhi/Ipj6lvIOVURPv2ACSVeWB9Bh++AW1RjR6GOCWmlN+9TUtVBQod0U14T
E1oeLqi/IVcHdHf5Qhg+MqFnMSP+E3frYLd4g22okwlNCJK94Risg+/n0sXv
/WJCmps3/6YX1EPbsQ1JTSwefZu8kmpp0QjBxxXsfU7hUbIRzuFndDM8Shm+
nCuARwnTW4pZxc3gweqG7xTCo7cCY8aJHc1gT1NYyX0Wj3iGtsjp6VpAa5MN
U3cRj+TGWz9Ih7cAZ+dcwu41PErbK/pVFPseXnvHNLjb4tGPc2QCRz99hFfb
IrGZ9ni0uRQSzbzwEbJdPpp/votHtdU2Q1fwnyDBZpeawwWPKCkYwi8afQIv
XQudKi88aqi5TUxa/wRXRWXmNiLwyClCk09e7AvpPf2L2aUEj7TPs+NftrdB
Znr2hy+leFSmNN32b7cNrIws3U+U49HxYmbdZJF22Pjx+2fHWzzasyEuhoS3
A/OPzTzBZjxaep9eYK3eAarf6a6MfMUjzpcDn3l/dUJtv7Sdyg4eiVhR87Kn
9sCzzictPFeZ0UWnlOKn1/uBc2HLXv0aM2qLaTjfZ9EPydSEI94qzIhX9OMZ
noB+iFEStRlSY0YfyM6M7dX1Q0D1F4YEPVK/pMx+q+QAWOViDWmsmZGzk41A
5OlBEPO5/2c9jBmdd8h2Mjn6HRpEb3G3djOjs+F0u4diP8G2qKRBpo8ZyT9L
O22p+xPYRClNX/Uzo6hX+5UDnj/B/kxlbsgQM8r1v+347cNPOCrCeu7aJDMK
a7mL0zYaARfBboX3W8zIq7vS40vYKJzmv25df5wFJfwr+zfrOgY9Wc9ozvKy
oMGE8uHfIWPgzbdVmMHPglyiSpoX08agjzd35aEgCyppUuxebBoD3xNkXnIS
LMh8shH3nX4cvnM3Rr69yoKOR/M8P5MzDoEZ7OcEr7OgSibKBoq346R61rE3
6QYLmpCjDx9uHYcgruPsbhqkfpR22/PPOJznfJh5wYAFRbtgRD3kJmAktU8h
5zYL8lqZpRJRn4DQYyJTrHdYkCZj+fqAyQT8OjoktG7KgshLr4lzBU1AeIp4
u5kFC+LZJXJXJE+A1NHQu31WLKg7kVLzWsEEjCf/YlK0ZUHNEnFJvXUTEMkh
/abMngU9hPxmve4J+B9WxiQW
                "]]}, "Charting`Private`Tag$1328515#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVl3c4Fd4bwK9rj3JRyFaiREoy+lbvkZQUmSEjKmSkkupeK1tmZMsKJTNk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                "]]}, "Charting`Private`Tag$1328515#2"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwVl3c8le8bx+2ReZAkhK+dUZTRum7SEpIRZRTZSlIphUI55xjZe5bskYyQ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                "]]}, "Charting`Private`Tag$1328515#3"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[1.6], 
                Thickness[0.0075]], 
               Line[CompressedData["
1:eJwV13c81d8bAHCuPe+9SGUUElFJNGg9xyiSVSmzJWVUKt8yChmVzLjXJlu2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                "]]}, "Charting`Private`Tag$1328515#4"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-2.4677600835433777`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-2.3263014781527533`, 
              4.605170044529483}, {0.0018427598989554834`, 
              0.9971020055923162}}, {{-2.3263014781527533`, 
              4.605170044529483}, {0.0018427598989554834`, 
              0.9971020055923162}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["MWC rate"], None}, {
              HoldForm[
              "\!\(\*FractionBox[\([effector\\ 1]\), SubscriptBox[\(K\), \
\(1\)]]\)"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 400, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-2.3263014781527533`, 4.605170185988092}, {
            0., 1.2}}, PlotRangeClipping -> True, PlotRangePadding -> {{
              Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]], 
             Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[0.0075]]}, {"0.1", "0.2", "0.3", "0.4"}, 
            LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
            LegendLabel -> "c\!\(\*SubscriptBox[\('\), \(xy\)]\)", 
            LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {640., -223.65}, {Center, Center}, {400., 426.00000000000006},
     
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->800,
  PlotRange->{{0, 853.3333333333334}, {-447.3, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.895585809562276*^9, 3.895585819791218*^9}, 
   3.895624989801852*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"80e9c90a-6864-42a7-b8e8-cc0b99c31461"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/MWC_effector_interactions1.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895585809562276*^9, 3.895585819791218*^9}, 
   3.8956249901944*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"941ffd3c-db52-40c6-bc3f-e7872ab8f9ab"]
}, Open  ]]
},
WindowSize->{920, 1051},
WindowMargins->{{Automatic, 294}, {Automatic, 8}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"dc9df4c1-9c0b-4b9f-8d94-1e1566af98be"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3530, 92, 119, "Input",ExpressionUUID->"ae453afe-f5b7-4db7-af4a-c536e0d7d933"],
Cell[CellGroupData[{
Cell[4113, 116, 1607, 47, 93, "Input",ExpressionUUID->"0acaffa5-3e55-471a-9a22-279161e49aa5"],
Cell[5723, 165, 2629, 51, 539, "Output",ExpressionUUID->"6935c915-3132-4b73-9da8-cae046f2ceb8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8389, 221, 1208, 33, 80, "Input",ExpressionUUID->"2268d8b9-d87b-48a5-bc1b-1fa8c0716110"],
Cell[9600, 256, 21059, 384, 403, "Output",ExpressionUUID->"c53b3237-c1f7-44e8-91a7-7fbccea25bc1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30696, 645, 4303, 112, 354, "Input",ExpressionUUID->"960ffa83-7004-41fd-9b9a-842f5e49bd31"],
Cell[35002, 759, 86367, 1662, 461, "Output",ExpressionUUID->"cdd9bfbc-a757-4a1d-be45-2bf8fe1726f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121406, 2426, 4251, 111, 333, "Input",ExpressionUUID->"0cd9564b-02e4-4874-943d-bd908d1097ee"],
Cell[125660, 2539, 60304, 1240, 461, "Output",ExpressionUUID->"ab75fa20-83f0-4b01-bbcc-666a17769b7c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186001, 3784, 655, 14, 115, "Input",ExpressionUUID->"43782906-d35c-4887-987a-6a2f95b6baf1"],
Cell[186659, 3800, 153653, 2951, 457, "Output",ExpressionUUID->"ec08fa46-12c7-402d-a531-788e75f7178e"],
Cell[340315, 6753, 683, 9, 56, "Output",ExpressionUUID->"9241997e-3d7c-4e59-8624-d27da1e72ccb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341035, 6767, 2932, 76, 283, "Input",ExpressionUUID->"6b73ec8a-5f86-417f-b5b6-9c73f960625e"],
Cell[343970, 6845, 201762, 3463, 443, "Output",ExpressionUUID->"2511cb8c-f652-4dd3-9731-ef67fa3c92e6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[545769, 10313, 2898, 75, 283, "Input",ExpressionUUID->"fe0dfc31-c1c9-4f5b-8f8d-a91c5b47c60f"],
Cell[548670, 10390, 115912, 2110, 438, "Output",ExpressionUUID->"b36033aa-1554-47dc-9278-4252e4f83786"]
}, Open  ]],
Cell[CellGroupData[{
Cell[664619, 12505, 607, 13, 115, "Input",ExpressionUUID->"941a1d9b-8d4c-43ba-bbcb-1b08eaedb522"],
Cell[665229, 12520, 323378, 5624, 440, "Output",ExpressionUUID->"80e9c90a-6864-42a7-b8e8-cc0b99c31461"],
Cell[988610, 18146, 391, 5, 104, "Output",ExpressionUUID->"941ffd3c-db52-40c6-bc3f-e7872ab8f9ab"]
}, Open  ]]
}
]
*)

