(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    401722,       8225]
NotebookOptionsPosition[    399024,       8180]
NotebookOutlinePosition[    399424,       8196]
CellTagsIndexPosition[    399381,       8193]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8947726941510963`*^9, 3.894772723492558*^9}, {
  3.894779269915896*^9, 3.894779274436898*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"73329e21-5772-4667-bfb4-eeafc7a41435"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<PFK-ATP-F6P.xlsx\>\"", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.894772791642823*^9, 3.894772827036277*^9}, {
  3.894772905519088*^9, 3.894772905751905*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"8f19ae85-07f8-4e38-a617-0656568a245a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dataForFit", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{"3", ";;"}], "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.89477283563507*^9, 3.894772893882451*^9}, {
  3.894772925963101*^9, 3.894772926090663*^9}, {3.89477295913494*^9, 
  3.894772981948818*^9}, {3.894773027298604*^9, 3.8947730969478893`*^9}, {
  3.894775074301794*^9, 3.894775127009986*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"d8d9eec5-e3b3-4504-b883-7c71d5d9f575"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dataForPlotF6P", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{"dataForFit", ",", "12"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8947751461011753`*^9, 3.894775169948079*^9}, {
   3.8947766641530027`*^9, 3.8947766714273233`*^9}, {3.89477726498864*^9, 
   3.894777265798929*^9}, 3.8947773224092083`*^9, {3.8947776958467903`*^9, 
   3.894777712270608*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"2ac4ca58-789d-4b1b-b421-6151ea738906"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dataForPlotATP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"dataForFit", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "j", ",", 
       RowBox[{"Length", "[", "dataForFit", "]"}], ",", "12"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8947751461011753`*^9, 3.894775169948079*^9}, {
  3.8947766641530027`*^9, 3.8947766714273233`*^9}, {3.89477726498864*^9, 
  3.894777280648609*^9}, {3.894777768973164*^9, 3.8947777795675488`*^9}, {
  3.894777812846819*^9, 3.89477790561294*^9}, {3.8947779490422688`*^9, 
  3.894777954417219*^9}, {3.89477800522365*^9, 3.8947780658400803`*^9}, {
  3.89477820900871*^9, 3.894778212292643*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"1a3c6b85-6604-4a39-99d7-ca63a1e1bacc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vPFK", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"gR", "*", "VmPFK", "*", 
      RowBox[{"F6P", "[", "t", "]"}], "*", 
      RowBox[{"(", 
       RowBox[{"ATP", "[", "t", "]"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"F6P", "[", "t", "]"}], "/", "KmPFKF6P"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ATP", "[", "t", "]"}], ")"}], "/", 
         RowBox[{"(", "KmPFKATP", ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"gR", "*", 
           RowBox[{"F6P", "[", "t", "]"}], "*", 
           RowBox[{"(", 
            RowBox[{"ATP", "[", "t", "]"}], ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"KmPFKATP", "*", "KmPFKF6P"}], ")"}]}]}], ")"}]}], ")"}], 
    "/", 
    RowBox[{"(", 
     RowBox[{"KmPFKATP", "*", "KmPFKF6P", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"L0", "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"CPFKF26BP", "*", "F26BP"}], ")"}], "/", 
               "KPFKF26BP"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"CPFKF16BP", "*", 
                 RowBox[{"F16P", "[", "t", "]"}]}], ")"}], "/", 
               "KPFKF16BP"}]}], ")"}], "^", "2"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"CPFKAMP", "*", 
                 RowBox[{"AMP", "[", "t", "]"}]}], ")"}], "/", 
               RowBox[{"(", "KPFKAMP", ")"}]}]}], ")"}], "^", "2"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"CiPFKATP", "*", 
                 RowBox[{"(", 
                  RowBox[{"ATP", "[", "t", "]"}], ")"}]}], ")"}], "/", 
               RowBox[{"(", "KiPFKATP", ")"}]}]}], ")"}], "^", "2"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"CPFKATP", "*", 
                 RowBox[{"(", 
                  RowBox[{"ATP", "[", "t", "]"}], ")"}]}], ")"}], "/", 
               RowBox[{"(", "KmPFKATP", ")"}]}]}], ")"}], "^", "2"}]}], ")"}],
          "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"F26BP", "/", "KPFKF26BP"}], "+", 
              RowBox[{
               RowBox[{"F16P", "[", "t", "]"}], "/", "KPFKF16BP"}]}], ")"}], 
            "^", "2"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"AMP", "[", "t", "]"}], ")"}], "/", 
               RowBox[{"(", "KPFKAMP", ")"}]}]}], ")"}], "^", "2"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"ATP", "[", "t", "]"}], ")"}], "/", 
               RowBox[{"(", "KiPFKATP", ")"}]}]}], ")"}], "^", "2"}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            RowBox[{"F6P", "[", "t", "]"}], "/", "KmPFKF6P"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"ATP", "[", "t", "]"}], ")"}], "/", 
            RowBox[{"(", "KmPFKATP", ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"gR", "*", 
              RowBox[{"F6P", "[", "t", "]"}], "*", 
              RowBox[{"(", 
               RowBox[{"ATP", "[", "t", "]"}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"KmPFKATP", "*", "KmPFKF6P"}], ")"}]}]}], ")"}], "^", 
         "2"}]}], ")"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.894772323993121*^9, 3.8947724247257147`*^9}, 
   3.8947788884146547`*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"9fb10fb6-ca09-4c09-a767-3284fbcfa84c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pars", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VmPFK", "\[Rule]", "182.903"}], ",", 
     RowBox[{"gR", "\[Rule]", "5.12"}], ",", 
     RowBox[{"L0", "\[Rule]", "0.66"}], ",", 
     RowBox[{"KmPFKF6P", "\[Rule]", "0.1"}], ",", 
     RowBox[{"CPFKF6P", "\[Rule]", "0"}], ",", 
     RowBox[{"KmPFKATP", "\[Rule]", "0.71"}], ",", 
     RowBox[{"CPFKATP", "\[Rule]", "3"}], ",", 
     RowBox[{"KPFKAMP", "\[Rule]", "0.0995"}], ",", 
     RowBox[{"CPFKAMP", "\[Rule]", "0.0845"}], ",", 
     RowBox[{"KiPFKATP", "\[Rule]", "0.65"}], ",", 
     RowBox[{"CiPFKATP", "\[Rule]", "100"}], ",", 
     RowBox[{"KPFKF26BP", "\[Rule]", "0.000682"}], ",", 
     RowBox[{"CPFKF26BP", "\[Rule]", "0.0174"}], ",", 
     RowBox[{"KPFKF16BP", "\[Rule]", "0.111"}], ",", 
     RowBox[{"CPFKF16BP", "\[Rule]", "0.397"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.894772742990797*^9, {3.8947790299040833`*^9, 3.894779032600018*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"aea45eb5-6af6-4d26-8545-d4d08a97230d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vars", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"F6P", "[", "t", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"AMP", "[", "t", "]"}], "\[Rule]", "0.0"}], ",", 
     RowBox[{
      RowBox[{"ATP", "[", "t", "]"}], "\[Rule]", "5"}], ",", 
     RowBox[{"F26BP", "\[Rule]", "0.02"}], ",", 
     RowBox[{
      RowBox[{"F16BP", "[", "t", "]"}], "\[Rule]", "0.0"}], ",", 
     RowBox[{
      RowBox[{"F16P", "[", "t", "]"}], "\[Rule]", "0.0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.894772742990797*^9, {3.894773901271102*^9, 3.894773911215588*^9}, {
   3.8947739497379637`*^9, 3.894773989787661*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"bcb90650-2ac7-459c-95c3-11658ded3bde"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"atpRange", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"dataForPlotATP", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f6pRange", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"dataForPlotF6P", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.894774053711689*^9, 3.8947741796079893`*^9}, {
   3.8947743189466877`*^9, 3.894774358027371*^9}, {3.894776562203231*^9, 
   3.894776578108654*^9}, 3.89477888116306*^9, {3.89477911058108*^9, 
   3.894779114140621*^9}, 3.894779167991344*^9, {3.894779240509821*^9, 
   3.894779242462845*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"3d57b640-ef27-4679-acb2-645166639334"],

Cell[BoxData[
 RowBox[{
  RowBox[{"modelPlotF6P", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"vPFK", "/.", "pars"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"ATP", "[", "t", "]"}], "->", 
            RowBox[{"atpRange", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", 
           RowBox[{"F26BP", "\[Rule]", "0.02"}], ",", 
           RowBox[{
            RowBox[{"AMP", "[", "t", "]"}], "\[Rule]", "0.0"}], ",", 
           RowBox[{
            RowBox[{"F16P", "[", "t", "]"}], "\[Rule]", "0.0"}]}], "}"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "atpRange", "]"}]}], "}"}]}], "]"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"F6P", "[", "t", "]"}], ",", "0", ",", "10"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.894773723643306*^9, 3.894773849542384*^9}, {
   3.894773958964594*^9, 3.894773959345004*^9}, 3.8947740002048903`*^9, {
   3.8947743870755796`*^9, 3.89477438959632*^9}, {3.8947744245407*^9, 
   3.894774541852797*^9}, {3.894774580326921*^9, 3.894774683444612*^9}, 
   3.8947747178352118`*^9, {3.894774868186284*^9, 3.8947748756007223`*^9}, {
   3.894774910680936*^9, 3.894774921366653*^9}, {3.89477905168918*^9, 
   3.894779051939045*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"e8bb7b13-9e15-4913-b8a2-ebf4f00fde27"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataPlotF6P", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "&"}], "/@", 
       RowBox[{"dataForPlotF6P", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dataForPlotF6P", "]"}]}], "}"}]}], "]"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataPlotATP", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "&"}], "/@", 
       RowBox[{"dataForPlotATP", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "dataForPlotATP", "]"}]}], "}"}]}], "]"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.894773100770877*^9, 3.894773206366811*^9}, {
   3.8947736565593576`*^9, 3.8947737068441133`*^9}, {3.894774026844719*^9, 
   3.894774046872017*^9}, {3.8947751933302717`*^9, 3.894775227550824*^9}, {
   3.8947766891041307`*^9, 3.894776694349778*^9}, {3.894777616876062*^9, 
   3.89477761740862*^9}, {3.894777720598373*^9, 3.894777722141857*^9}, {
   3.894778097004279*^9, 3.894778102060006*^9}, 3.8947782218823633`*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"5326472a-e64d-4165-80f2-31d110e30428"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataPlotF6P", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"#", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "&"}], "/@", 
        RowBox[{"dataForPlotF6P", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"PlotMarkers", "->", 
        RowBox[{"{", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Disk", "[", "]"}], "}"}], ",", 
           RowBox[{"ImageSize", "->", "6"}]}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"Hue", "[", 
         RowBox[{"i", "/", 
          RowBox[{"Length", "[", "dataForPlotF6P", "]"}]}], "]"}]}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "dataForPlotF6P", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataPlotATP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{"#", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "&"}], "/@", 
        RowBox[{"dataForPlotATP", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"PlotMarkers", "->", 
        RowBox[{"{", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Disk", "[", "]"}], "}"}], ",", 
           RowBox[{"ImageSize", "->", "6"}]}], "]"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"Hue", "[", 
         RowBox[{"i", "/", 
          RowBox[{"Length", "[", "dataForPlotATP", "]"}]}], "]"}]}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "dataForPlotATP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.894773100770877*^9, 3.894773206366811*^9}, {
   3.8947736565593576`*^9, 3.8947737068441133`*^9}, {3.894774026844719*^9, 
   3.894774046872017*^9}, {3.8947751933302717`*^9, 3.894775227550824*^9}, {
   3.8947766891041307`*^9, 3.894776694349778*^9}, {3.894777616876062*^9, 
   3.89477761740862*^9}, {3.894777720598373*^9, 3.894777722141857*^9}, {
   3.894778097004279*^9, 3.894778102060006*^9}, 3.8947782218823633`*^9, {
   3.894778257767024*^9, 3.894778439304937*^9}, {3.89477858852836*^9, 
   3.8947786636108913`*^9}, 3.8947789214100924`*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"740c7d40-63a6-4c60-a4e5-425cf45bc841"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parsMinFitPars", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"gR", "\[Rule]", "5.12"}], ",", 
     RowBox[{"L0", "\[Rule]", "0.66"}], ",", 
     RowBox[{"CPFKF6P", "\[Rule]", "0"}], ",", 
     RowBox[{"KPFKAMP", "\[Rule]", "0.0995"}], ",", 
     RowBox[{"CPFKAMP", "\[Rule]", "0.0845"}], ",", 
     RowBox[{"KiPFKATP", "\[Rule]", "0.65"}], ",", 
     RowBox[{"KPFKF26BP", "\[Rule]", "0.000682"}], ",", 
     RowBox[{"CPFKF26BP", "\[Rule]", "0.0174"}], ",", 
     RowBox[{"KPFKF16BP", "\[Rule]", "0.111"}], ",", 
     RowBox[{"CPFKF16BP", "\[Rule]", "0.397"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.894774965644472*^9, 3.894774970573572*^9}, {
  3.8947755935175323`*^9, 3.894775604608494*^9}, {3.894775841518854*^9, 
  3.894775856433049*^9}, {3.894775909603403*^9, 3.8947759213456783`*^9}, {
  3.894775960273233*^9, 3.894775960486417*^9}, {3.894775992114421*^9, 
  3.894776020774131*^9}, {3.894776078115897*^9, 3.89477607846577*^9}, {
  3.8947761209245462`*^9, 3.894776121174492*^9}, {3.894778995547127*^9, 
  3.894779012930192*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"d9545a71-8c3c-4c34-8126-1ce0288f1a47"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ff", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"dataForFit", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"vPFK", "/.", "parsMinFitPars"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F26BP", "\[Rule]", "0.02"}], ",", 
         RowBox[{
          RowBox[{"AMP", "[", "t", "]"}], "\[Rule]", "0.0"}], ",", 
         RowBox[{
          RowBox[{"F16P", "[", "t", "]"}], "->", "0"}]}], "}"}]}], ",", 
      RowBox[{"KmPFKF6P", ">", "0"}], ",", 
      RowBox[{"KmPFKATP", ">", "0"}], ",", 
      RowBox[{"CPFKATP", ">", "0"}], ",", 
      RowBox[{"CiPFKATP", ">", "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "VmPFK", ",", "KmPFKF6P", ",", "KmPFKATP", ",", "CPFKATP", ",", 
      "CiPFKATP"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ATP", "[", "t", "]"}], ",", 
      RowBox[{"F6P", "[", "t", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.894774976436366*^9, 3.894775010555201*^9}, {
   3.894775249184832*^9, 3.8947752860511923`*^9}, {3.894775327361733*^9, 
   3.894775370658554*^9}, {3.894775506731888*^9, 3.894775509096364*^9}, {
   3.894775545238504*^9, 3.894775555779414*^9}, {3.894775600023307*^9, 
   3.894775628750704*^9}, {3.8947758118190737`*^9, 3.894775850877294*^9}, {
   3.894775915859782*^9, 3.894775956563609*^9}, {3.894776000192161*^9, 
   3.894776084474326*^9}, {3.89477611563878*^9, 3.894776170132649*^9}, 
   3.894779022072987*^9, 3.8947797229292107`*^9, 3.89477975891805*^9, 
   3.894953130363721*^9},
 CellLabel->"In[17]:=",ExpressionUUID->"4fc3c22e-fce3-4413-88eb-a20619e5c105"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"VmPFK", "\[Rule]", "43.79765658283998`"}], ",", 
   RowBox[{"KmPFKF6P", "\[Rule]", "0.19511030528061848`"}], ",", 
   RowBox[{"KmPFKATP", "\[Rule]", "0.6781069372319652`"}], ",", 
   RowBox[{"CPFKATP", "\[Rule]", "2.338504956591978`"}], ",", 
   RowBox[{"CiPFKATP", "\[Rule]", "1261.8853328622235`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.894953130937437*^9, 3.8949533434394903`*^9, {3.894953887271757*^9, 
   3.894953904276813*^9}},
 CellLabel->"Out[17]=",ExpressionUUID->"6d97b4f7-1e9d-422e-a1ef-1eb1f6f61041"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotFitATP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"vPFK", "/.", "ff"}], "/.", "parsMinFitPars"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"F26BP", "\[Rule]", "0.02"}], ",", 
           RowBox[{
            RowBox[{"AMP", "[", "t", "]"}], "\[Rule]", "0.0"}], ",", 
           RowBox[{
            RowBox[{"F16P", "[", "t", "]"}], "->", "0"}], ",", 
           RowBox[{
            RowBox[{"F6P", "[", "t", "]"}], "->", 
            RowBox[{"f6pRange", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ATP", "[", "t", "]"}], ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"PlotRange", "->", "All"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"Hue", "[", 
         RowBox[{"i", "/", 
          RowBox[{"Length", "[", "f6pRange", "]"}]}], "]"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "f6pRange", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.894776231311648*^9, 3.894776386451557*^9}, {
   3.894776422214018*^9, 3.894776504804422*^9}, 3.8947773670993443`*^9, {
   3.8947774194299383`*^9, 3.894777438939293*^9}, {3.894778704325111*^9, 
   3.894778738247006*^9}, 3.894779144437333*^9, {3.8947803185943747`*^9, 
   3.8947803192603283`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"e18048b4-f38a-4488-aa09-11d33326b901"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotFitF6P", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"vPFK", "/.", "ff"}], "/.", "parsMinFitPars"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"F26BP", "\[Rule]", "0.02"}], ",", 
           RowBox[{
            RowBox[{"AMP", "[", "t", "]"}], "\[Rule]", "0.0"}], ",", 
           RowBox[{
            RowBox[{"F16P", "[", "t", "]"}], "->", "0"}], ",", 
           RowBox[{
            RowBox[{"ATP", "[", "t", "]"}], "->", 
            RowBox[{"atpRange", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"F6P", "[", "t", "]"}], ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"PlotRange", "->", "All"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"Hue", "[", 
         RowBox[{"i", "/", 
          RowBox[{"Length", "[", "atpRange", "]"}]}], "]"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "atpRange", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.894776231311648*^9, 3.894776386451557*^9}, {
   3.894776422214018*^9, 3.894776504804422*^9}, {3.8947773670993443`*^9, 
   3.8947774092373047`*^9}, {3.894777444262364*^9, 3.894777448457243*^9}, {
   3.8947787119411783`*^9, 3.8947787126364594`*^9}, {3.894778747897406*^9, 
   3.894778753277076*^9}, 3.8947791472130938`*^9},
 CellLabel->"In[19]:=",ExpressionUUID->"cc5fcde0-aec0-488b-af3e-1724336ea840"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataFitF6P", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"dataPlotF6P", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"plotFitF6P", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "dataForPlotF6P", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8947767494275713`*^9, 3.8947767670912733`*^9}, {
   3.894777352900173*^9, 3.894777352998927*^9}, {3.894777453141715*^9, 
   3.8947775422162657`*^9}, {3.894777728950514*^9, 3.894777732421074*^9}, {
   3.894778480950857*^9, 3.8947784973275347`*^9}, {3.89477878118645*^9, 
   3.894778802593957*^9}, 3.8947796238937387`*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"640d4926-2d99-4d14-90f1-e4eb46bc7556"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 14], 0.07142857142857142], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 14], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.6925550333910463}}, {{0.1, 
        0.857449088960343}}, {{0.15, 1.3851100667820926`}}, {{0.2, 
        1.780855800148405}}, {{0.4, 2.6877731057795367`}}, {{0.6, 
        3.2484128947151456`}}, {{0.8, 3.6276692225245286`}}, {{1., 
        3.759584466979965}}, {{3., 4.138840794789347}}, {{5., 
        4.303734850358644}}, {{7.5, 4.386181878143294}}, {{10., 
        4.3696924725863635`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 14], 0.07142857142857142], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Gk4FAoXAOAxM4bZZOnayjpJlhaXNuKcUirkuwl1KdVUlFIoQshFSbIk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          "]]},
        Annotation[#, "Charting`Private`Tag$10552#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 4.386181878143294}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 7], 0.14285714285714285`], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 7], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.49468216670789017`}}, {{
        0.1, 0.8244702778464836}}, {{0.15, 1.2367054167697256`}}, {{0.2, 
        1.8797922334899826`}}, {{0.4, 3.5287327891829503`}}, {{0.6, 
        4.518097122598731}}, {{0.8, 5.07873691153434}}, {{1., 
        5.771291944925386}}, {{3., 6.991507956138181}}, {{5., 
        7.02448676725204}}, {{7.5, 7.172891417264407}}, {{10., 
        7.255338445049057}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 7], 0.14285714285714285`], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk0FN4XAPBhyB5mmNUyTJEsSSpK3o0oEiJr4psk2YqoLH3zRZZEaJIl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          "]]},
        Annotation[#, "Charting`Private`Tag$10606#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 7.255338445049057}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[3, 14], 0.21428571428571427`], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[3, 14], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.3792563278093825}}, {{0.1, 
        0.6101080056063979}}, {{0.15, 1.121279577871218}}, {{0.2, 
        1.7643663945914752`}}, {{0.4, 3.8585209003215435`}}, {{0.6, 
        5.04575810042048}}, {{0.8, 6.117569461620909}}, {{1., 
        6.892571522796603}}, {{3., 8.904279000742024}}, {{5., 
        9.234067111880616}}, {{7.5, 9.481408195234563}}, {{10., 
        9.662791656360788}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[3, 14], 0.21428571428571427`], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk81NsbB/BhpLJcw9xkm5nvfCcRbtGm1fOUul0qN7tryTWKUiluhBaJ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          "]]},
        Annotation[#, "Charting`Private`Tag$10660#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 9.662791656360788}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[2, 7], 0.2857142857142857], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[2, 7], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.3792563278093825}}, {{0.1, 
        0.5111715722648199}}, {{0.15, 1.0553219556434992`}}, {{0.2, 
        1.6819193668068266`}}, {{0.4, 4.006925550333911}}, {{0.6, 
        5.853738972710034}}, {{0.8, 7.238849039492126}}, {{1., 
        8.277681589578695}}, {{3., 11.097369939813671`}}, {{5., 
        11.690988539863138`}}, {{7.5, 11.971308434330943`}}, {{10., 
        12.185670706571027`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[2, 7], 0.2857142857142857], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwV1mk81Iv3B/AxTDdS1hbbmJnvjK9QabshnIO0WdoouSLKlhL9VIRIdSUp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          "]]},
        Annotation[#, "Charting`Private`Tag$10714#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 12.185670706571027`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[5, 14], 0.35714285714285715`], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[5, 14], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.23085167779701546`}}, {{
        0.1, 0.3132987055816638}}, {{0.15, 0.6265974111633276}}, {{0.2, 
        1.00585373897271}}, {{0.4, 3.0010718113612005`}}, {{0.6, 
        5.276609778217495}}, {{0.8, 7.3212960672767755`}}, {{1., 
        9.349492950779124}}, {{3., 15.516530629070823`}}, {{5., 
        17.08302415697914}}, {{7.5, 17.907494434825626`}}, {{10., 
        18.56707065710281}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[5, 14], 0.35714285714285715`], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV03k01IsXAHCMiqIs8aJmjPlmG4yZqU5ouVdStoQsEXpNGEVKpRIvpQX1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          "]]},
        Annotation[#, "Charting`Private`Tag$10768#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 18.56707065710281}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[3, 7], 0.42857142857142855`], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[3, 7], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.11542583889850773`}}, {{
        0.1, 0.24734108335394508`}}, {{0.15, 0.4122351389232418}}, {{0.2, 
        0.6430868167202572}}, {{0.4, 1.9787286668315607`}}, {{0.6, 
        4.1553302003462775`}}, {{0.8, 6.529804600544151}}, {{1., 
        9.036194245197462}}, {{3., 20.331437051694287`}}, {{5., 
        23.777722813092588`}}, {{7.5, 25.954324346607308`}}, {{10., 
        26.943688680023087`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[3, 7], 0.42857142857142855`], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVzXs41IkeBvDRxJ5yKeqQSzPDj1yiVS4zPye+36KILgq7kbKmMiFERpSu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          "]]},
        Annotation[#, "Charting`Private`Tag$10822#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 26.943688680023087`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 2], 0.5], 1, 1], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 2], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.18138346112622641`}}, {{
        0.1, 0.21436227224008575`}}, {{0.15, 0.3132987055816638}}, {{0.2, 
        0.4617033555940309}}, {{0.4, 1.4345782834528815`}}, {{0.6, 
        2.8031989446780443`}}, {{0.8, 4.864374639294254}}, {{1., 
        7.51916893395993}}, {{3., 20.64473575727595}}, {{5., 
        24.470277846483636`}}, {{7.5, 27.669222524527992`}}, {{10., 
        29.18624783576552}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 2], 0.5], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVz3k41AsXB/BhUPZQtsToJ+RK3BaMmc4RdUtdpUwLt4WYoSSp6brSRl1p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          "]]},
        Annotation[#, "Charting`Private`Tag$10876#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 29.18624783576552}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[4, 7], 0.5714285714285714], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[4, 7], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.04946821667078902}}, {{0.1,
         0.11542583889850773`}}, {{0.15, 0.14840465001236705`}}, {{0.2, 
        0.3132987055816638}}, {{0.4, 1.0388325500865694`}}, {{0.6, 
        2.127133316843928}}, {{0.8, 3.726605655866106}}, {{1., 
        6.01863302827933}}, {{3., 19.391540934949294`}}, {{5., 
        24.124000329788114`}}, {{7.5, 27.15805095226317}}, {{10., 
        29.037843185753154`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[4, 7], 0.5714285714285714], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwV1Wk41AsbBnB7tk4ZkiWM/rIdeamUdZ4ndBSRE94cFRnMWDoVJSIlLZIs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          "]]},
        Annotation[#, "Charting`Private`Tag$10930#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 29.037843185753154`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[9, 14], 0.6428571428571429], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[9, 14], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.11542583889850773`}}, {{
        0.1, 0.16489405556929673`}}, {{0.15, 0.21436227224008575`}}, {{0.2, 
        0.32978811113859346`}}, {{0.4, 0.8904279000742025}}, {{0.6, 
        1.8468134223761237`}}, {{0.8, 3.05054002803199}}, {{1., 
        5.359056806002144}}, {{3., 19.17717866270921}}, {{5., 
        25.26176931321626}}, {{7.5, 28.361777557919037`}}, {{10., 
        31.16497650259708}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[9, 14], 0.6428571428571429], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk0FAobBnBrMZYy3CLbMLI1WQoh432Fq5BbN1QqLmIUbaJbKCVZPrIl
TSRLUipbqZBky75lsmRJmUHIMpY0KHe+P57znN9fzzmPktuZvz34eHh4rnHz
/0694rZG93iUKeFDmsPqL3/TGgbJ9iDpBKTMTCVpiTjAam35dRLpEhQst+zN
H/MA8YRXBYSeEEhTf75RZ8M5SK24qShIigTBJzkRjdn/AmX6eMwqLRbKG7oF
7mVfgQHx+79XuhPA//B8RDPhOvhQ/U8tKt6FSNHiXF9SFLz4+CVr3vweWBt+
Db15JRaWvG372bQ06IlGGyIhASxa4jf/6M6EvuSMq52zScBY9kqcUcyBgtqZ
sX1CGXChTkFnuvAJ8BNv66fEZMKmWx+bJs2fgcEPdl6Rcha4aSL/BC0fPMCA
z9bvEVx8JlIy2/0chnQYQfVleWCdMLJmNv0FjFoEX846VAByFyvt2SeKwE5D
/WDV4UKoMP93Znr5JXTu2bor/uwLWNs3pDapWAI269XFDsy8hp6Kt/7fv5VA
l0vcmYNKJfAkm149UVgK0ST02Xq4FOx87VzGzcvgWAwx1WqgDJKES5NGae+g
yv99cIhsJRT9a+17XroCJGM9rba3VcK98R0yc0EVYHrp8WfLsCo43U6kzVpW
Au8DgxfRv6uBeK+ej91dBRec6+7f2FgHy+Kvcs6aVIPsLPuxxkgdsK492DeT
Xg3Omfo31Yrr4RXtyv3pEzWQVjWWTvFsBKftesZTy+/hvFCzLXW8BTIa085N
KDYASHEy3tR3wDz9peZgdAMEvNI3oDsw4E9aE7OD0wCGFKluVxYDvvMvOpQy
GoGvqGameG0nGFLtjCPDm4ExUvfJ2aMb2vNX+NSm22CfaMRfNYH9QARhZzGt
diBcF4oRVhuAnaqJxuHH26FjoSBq68cBiJnPmQv40A5Mw7hBMb1B0Ivv9HB7
+gGI2iVSBMGvENxIsdZ1YYB7vregxloWPC58rfr0NgPoc6yxUG8WdNB38W9u
ZoCQ1WdWXTsLVGiHyqSNPoLbuvERnvvD0MgfqsUj2QnUFx3O2uajsIHaR2yr
7QLfP8w4K6/HIS8/ss9HqxfSiuVF48hsGCeOR1u79oJDk/AvJxc2qF2wNlVP
7IV76o+2hKSwId1EJIPJ6YUwx3UUltQsJDREezq97wNlSs+6aZE5uMCMZVsd
HYCpTTTVIcICpIk0XZew/AKWkoeyqdYcoMGHu999mVD8zBUEXHiRJ/NHaV8U
E8QC13CuhvEiXUCuvzGLCbnHqE2kPF6sb/BUyOliQkRUnnzDL15Ut1/J9DBm
gV74gH7xfT785qX27DPvMIS+bxmeHOHHkwmXy9vjRsCmJKgmM3YNnh7WYBbl
jYGr7t2eS0aiSFAKVRs0nIHNNYcSjw5JYcz6Js2Mf+bgzTZOwK6XsujWZ/+O
v/kHOGefV1B6ooTn3oe6nVFbguafJeV0981YeFb0gPSeXxBc8tWJv1odMwK9
x3UO8uCQd8XZVFMKhqSt7J//zouHPWPimTbayMP4gmUB/FhrkstTS9BFVT/P
i/aaghiprLS0cmYbshbuOIq8XYNVAV1vH2ZsR+vhk5cTzglh7J/leqrtemjH
ituioEBA5/3x9IYBfRyvdrtanyuCpE+zZ55XGaCWRJe8uYsYOrpbLJzL2oEE
WHDtnxPHA3In1rHcDdFq0mlR2WE9VovJfD9GMsKequO8ThQJNI5I1VCsN8KX
ETXOpAUJtNA0Dy5zNEZPQf8vra1ETH1+0qKKaYzuvoEvRZMl8Qk12236yE7U
pm1ptXWVwpNLO6bF63diG5Ei4m/0B24iDorf3m6Cb/JCUij8GzBm4ojYo1gT
DOTV3Nc8sAH13h26YD9hgoT+gN2nizbi1E6qKJtKxeFspcS0IGlcVBGzIdyg
YqK6jECJgwyGRbMrLZupGJfsWedK2oR793xKrxE2RafEY62io5tQuK1OutnM
FH9aPOSklcvivHbltFmAKTKHd12sCpfDlK5TxUZPTTGTqivb4iqPQ02/bdP7
TTH3hr8EbasCLirGetHXAoY7uNvwLyjgoJyQAL82oH5/Rk54iyIKT0g4rDgC
0jVScltsSHg9KjRo+BJgcMVNuk0JCb9ZSU7apwLulXV42KiihNKVxo2st4Bm
p+uOSEQq4cQpH4WzvYBpcm4qzQtKmJwg5RC9CKhS/SjJ7ogy6o1aHo0TQozb
WqXZUa6MJmo+lV5SiJ5zAh8aNMm4mEiJ/B8J0a1wlhQZS8awgDsbTbYg+oQc
WLGOJ+NKCT3iJNf+B4q6RW+RcU8FbYrOdcSCf0xcEhl3/H2ZvsB1nhFn+U4q
GVtvjXnmURA5latd2U/JuM+xd1pei7vfIXqzpo6Mg1p+jfM6iMkPTnmFNZCR
aDbfp6SL+MCv1Xx3ExlzRQuH7Lh+tSFuqamVjLcdptoec93vJOnF6CRjqkiX
xtFtiGpMGfMhJhkbX+/+XLEdUacoQCFrmIw8B9UsJ7k2vtHH8RglY7f2xQwZ
PURbtdSCsXEy1lReNvbl2tebpMBmk9Eq3G9KWR8xyOQa5/kcGVXkzXj/4vqG
2NBHvwUyxm9LFg7kmp7/IOrnTzKaj/5e6uA686oArXSJ+4+QBOs310/3e+wK
WiGjbn5ZlaYBYpFyrbzpbzLySQveceS6fE6Vs7pKxv1XJ/8J4fo/3pm+Qw==

          "]]},
        Annotation[#, "Charting`Private`Tag$10984#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 31.16497650259708}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[5, 7], 0.7142857142857143], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[5, 7], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.11542583889850773`}}, {{
        0.1, 0.21436227224008575`}}, {{0.15, 0.21436227224008575`}}, {{0.2, 
        0.2968093000247341}}, {{0.4, 0.857449088960343}}, {{0.6, 
        1.665429961249897}}, {{0.8, 3.0010718113612005`}}, {{1., 
        4.99628988374969}}, {{3., 23.18410421304312}}, {{5., 
        31.346359963723312`}}, {{7.5, 37.496908236458076`}}, {{10., 
        40.31659658669305}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[5, 7], 0.7142857142857143], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwV0Gk4FAobxnGixZKyZF+GyZKkpDoIzzNpFa46JefFWxkyFI5EKcpBmpRl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          "]]},
        Annotation[#, "Charting`Private`Tag$11038#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 40.31659658669305}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[11, 14], 0.7857142857142857], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[11, 14], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.14840465001236705`}}, {{
        0.1, 0.21436227224008575`}}, {{0.15, 0.24734108335394508`}}, {{0.2, 
        0.2968093000247341}}, {{0.4, 0.6595762222771869}}, {{0.6, 
        1.121279577871218}}, {{0.8, 1.9787286668315607`}}, {{1., 
        3.5287327891829503`}}, {{3., 18.583560062659743`}}, {{5., 
        27.026135707807736`}}, {{7.5, 32.51710775826531}}, {{10., 
        35.35328551405722}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[11, 14], 0.7857142857142857], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVzXk41IkfB3A1Qzk3wroaw9fVpNlcLWI+nyEV9dOhttKlyRk7IlIoijZC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          "]]},
        Annotation[#, "Charting`Private`Tag$11092#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 35.35328551405722}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[6, 7], 0.8571428571428571], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[6, 7], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.14840465001236705`}}, {{
        0.1, 0.11542583889850773`}}, {{0.15, 0.16489405556929673`}}, {{0.2, 
        0.1319152444554374}}, {{0.4, 0.3132987055816638}}, {{0.6, 
        0.6101080056063979}}, {{0.8, 1.1707477945420068`}}, {{1., 
        1.9952180723884905`}}, {{3., 16.522384368043532`}}, {{5., 
        24.07453211311732}}, {{7.5, 31.115508285926296`}}, {{10., 
        35.056476214032486`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[6, 7], 0.8571428571428571], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwVzmk41AsbBnBMJcQ7pCIZw1+jkMqpIw6eZ2ilelvQiSLClKRUjqzZChey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          "]]},
        Annotation[#, "Charting`Private`Tag$11146#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 35.056476214032486`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[13, 14], 0.9285714285714286], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[13, 14], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.04946821667078902}}, {{0.1,
         0.0659576222277187}}, {{0.15, 0.11542583889850773`}}, {{0.2, 
        0.11542583889850773`}}, {{0.4, 0.24734108335394508`}}, {{0.6, 
        0.4617033555940309}}, {{0.8, 0.8409596834034133}}, {{1., 
        1.5335147167944596`}}, {{3., 15.533020034627752`}}, {{5., 
        25.937834941050376`}}, {{7.5, 33.489982686124165`}}, {{10., 
        37.3979718031165}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[13, 14], 0.9285714285714286], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV0nk41IkfB3CaIpQcm9yGr5pyVUplxOczM1IhTy2qVbGEIbJRU7naQotc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          "]]},
        Annotation[#, "Charting`Private`Tag$11200#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 37.3979718031165}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[1, 1, 1], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[1, 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.075, 0.09893643334157803}}, {{0.1,
         0.09893643334157803}}, {{0.15, 0.14840465001236705`}}, {{0.2, 
        0.1319152444554374}}, {{0.4, 0.2803198944678045}}, {{0.6, 
        0.4781927611509605}}, {{0.8, 0.7420232500618353}}, {{1., 
        1.3191524445543739`}}, {{3., 15.104295490147582`}}, {{5., 
        25.970813752164236`}}, {{7.5, 32.31923489158216}}, {{10., 
        35.53466897518345}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[1, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwVznk01IsbBnBLSsQ1qsk+o6+ISlSEmPc1UlnSRlzd0hBDolIkVHJlucqW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          "]]},
        Annotation[#, "Charting`Private`Tag$11254#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 10.}, {0, 35.53466897518345}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8947796251535587`*^9, 3.8947803246594*^9, 3.894953106242693*^9, 
   3.894953343748384*^9, {3.894953887592785*^9, 3.8949539045632267`*^9}},
 CellLabel->"Out[20]=",ExpressionUUID->"2a7f0ad7-e5ac-41d3-b991-20de5e5b9508"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataFitATP", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"dataPlotATP", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"plotFitATP", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "dataForPlotATP", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8947788104466753`*^9, 3.894778838729848*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"6e82124e-be9b-4941-b625-5e03de770b57"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 12], 0.08333333333333333], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 12], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 0.6925550333910463}}, {{
        0.025, 0.49468216670789017`}}, {{0.0375, 0.3792563278093825}}, {{0.05,
         0.3792563278093825}}, {{0.1, 0.23085167779701546`}}, {{0.2, 
        0.11542583889850773`}}, {{0.3, 0.18138346112622641`}}, {{0.4, 
        0.04946821667078902}}, {{0.5, 0.11542583889850773`}}, {{0.75, 
        0.11542583889850773`}}, {{1., 0.14840465001236705`}}, {{2., 
        0.14840465001236705`}}, {{3., 0.04946821667078902}}, {{5., 
        0.09893643334157803}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 12], 0.08333333333333333], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV0Xc41Q8bBnAhFbJOA2UVKStKS+r+WhmVVJTRQkii6CeUoiRJStJxkCMj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          "]]},
        Annotation[#, "Charting`Private`Tag$9886#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 0.6925550333910463}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 6], 0.16666666666666666`], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 6], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 0.857449088960343}}, {{
        0.025, 0.8244702778464836}}, {{0.0375, 0.6101080056063979}}, {{0.05, 
        0.5111715722648199}}, {{0.1, 0.3132987055816638}}, {{0.2, 
        0.24734108335394508`}}, {{0.3, 0.21436227224008575`}}, {{0.4, 
        0.11542583889850773`}}, {{0.5, 0.16489405556929673`}}, {{0.75, 
        0.21436227224008575`}}, {{1., 0.21436227224008575`}}, {{2., 
        0.11542583889850773`}}, {{3., 0.0659576222277187}}, {{5., 
        0.09893643334157803}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 6], 0.16666666666666666`], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Hk01WsXB3ARKRLOvV1UIomo6DaXfH8lFUkSKsk8pQhFSCVyRQgpQ5mO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          "]]},
        Annotation[#, "Charting`Private`Tag$9958#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 0.857449088960343}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 4], 0.25], 1, 1], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 4], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 1.3851100667820926`}}, {{
        0.025, 1.2367054167697256`}}, {{0.0375, 1.121279577871218}}, {{0.05, 
        1.0553219556434992`}}, {{0.1, 0.6265974111633276}}, {{0.2, 
        0.4122351389232418}}, {{0.3, 0.3132987055816638}}, {{0.4, 
        0.14840465001236705`}}, {{0.5, 0.21436227224008575`}}, {{0.75, 
        0.21436227224008575`}}, {{1., 0.24734108335394508`}}, {{2., 
        0.16489405556929673`}}, {{3., 0.11542583889850773`}}, {{5., 
        0.14840465001236705`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 4], 0.25], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV13k01P0XB3BbSpYH86TIVtEIoe3xtL6/UkSSNkpFJmuLR4oilUgoeyqU
yBaVaAwhphn7vu87Y9/HEpL8/P74nHte5/PH555z7z3nfjZR/jttwcXBwTG9
cv4fwx9SeHeY3z+kJ2zfM5M9fiivVlbPSPYCruvfebupshTLBXR3WVkblFR/
9J9WaYVQUFry2iZ7dNmXGlDyWAhn+MqsknVCH1+gZcjlIShPmPstWz2Cek70
hmWDcbQLvfvzu9ENC0zxyqvH2ZCL4/vn16IHdiV4eC+sn8aNgw4352S8UW/y
hbU1aAYpdV0xM5o+MLYR5VJgzOLXdb02tpU/sutatock/EQkZ5v33NFALJ1I
NYg3nMOR8kD5n41BkDlz/7dX5RwGQ7SZMzbBaMmbK+SRnIeP+dKl6cWX2Mux
yD6sOQ81tZR5tu9rFFoGM+KPz6N20Tp4UiYUzvx2b6v2zcOxUFpt4msYEreP
Wfqvm4fEi7rSMc23OBnO1uHqmgPd5JnVaH04/L13dUeGz4GiSHCPWEVATkJl
xuDUHLgWnStnXCLheC13yWnpJ+q6zknNHH2PK1IfnNfH/MS9z/wZU41RkLtv
osbqn4VuUD/vVGQ04tSv0e56zELyHvMs2yYGFqIbc8y3zIKheXdyYjEWGvzV
tsOmM1jd2kMek0mAmXqogeXAFJoY2Q6jgwl40FX26YfvFD7GheSOfP2IYybG
Iwr/TEHfXt90WPMz/lG1fm/ly8YrvsxXA1ZJ8HLLfDR3bhK0u7r2tzck48Dr
rAI7wUm8HVYXn3ZJRtOBT+NTvhOwrRK1mjr6FYpnNv4t7DoO0bdFXOxGKtJC
Hfr3B45iUSgtwe5ACpoF13NDehS9j6MNJiNT8FNs/MLTLyNIs3r4bsKGBmLV
pObtpmEY79q9b3wxFZJ+F8RY+kPQjNvUffNKGuQ7Hy5smh6EsvhfXmN5afh2
RdS/OXQQf/4M1Y/6foNpy8SFi+MDeF8ScWtEJgMhG6sv2H3tx0xIqmKnTwY0
KV9iBM36oWVVyqpZyMBDuaKzLaL9GOWeO5dZmwnVJ6uvJ7v04d+D+vu8PbOw
TUl5wxGrXjznN592mclCusTPCN2tvehodvpsZ5YNWVMJ66l+Fp44xkqf309H
tUKs2ugNFqqSfnORJ36gXexLkdizHoiCz0RQhQGi+UtF8tke7N8avM/TnIGf
S+OunrI98JtJmHauZiBU9d5P5vdu7A6st6B8YoLr5KlFynIXTO5dOdzWzYTC
f9qrG2u64Gk6Im24IQe3n2sw8aELLds5m3Q8cvDr3a/o6tNdeFSirLvDNBdD
lc+ottadiP/6beunl7nwjB2hSUl1oibkMLd8WS4mt6UfO1HbATmr81kb9ubB
1UfsBdeRDpRwP1HhIOWjtMlv/8c97ZgZFuJ31smH+ltfXcy2QaomdGD6UT4K
1o3qrk5rg11kUuTAaD6IrHjXv/a3Qexgq2hlQQFC9pdEKJ1uBSFnOXFsqQB7
VHzmXCVaYcPPLs3ZVQgFoWRmBasFWc28HmmRhVAiNJr2ObWA4rhzLty5CClL
8TupX5rxJcm79YZKCW4vKAqFoAnDosM+umYliDzovjljfRPIjrqHFIJL8MK0
LPrmZCMiD/C/Zy2UoOyiX/ST6EYEFftYGueXwspvVF5cuBGOLH+29qVyoPON
qR9HA6hak1Hy/uWIzdb6GN5Vj4kEg7PcOeVQl/KIWM+sh7WdyDc6uQLZpGVn
Tfd6GC8FueyZrgC3trnOUYF6RPCXuoscrUL7SeW/bVTrcOjg/UuuJlVQbHpq
qrOuDm22Snsm7lYh9km8otNiLTbUPO8v+1iFwcqCXGZRLQJD9HS8hKtxNfKE
fo1lLdzlK4SWW6thcv5OcE9SDTYbPRy4OVuNjjwPinxYDRheKow2oRrIxuSN
xzypwe8Rv1uZGjXYcMPP0tC4Bg7Uk3UOH2pgrRk4Yb2mBlaoDh21r4Wj/GKg
j201OKJ+ZrY+r4WT8tktvpeqEcIj2VYSU4uUGD3t77rVKCq2lE5oqIWMXUZc
OLkaCmd/R1nsq4PIelVhG9ZK3tbkzx2c9WBqcz58RamCa6leeblEPQT+zg8g
n6nCBhX78axd9WgpmONs16zCsekstTcW9VBwjedPka9CwoPTqUbF9bDoqCEt
1VfiWtADelVAA7g2nfW/MlcBrtmozh8JDTjturvzfVsFwoyKOJJyGtDJcURK
OqcCJZIkTd+ZBoi9C7iZ51sBpQ/xhTrnG+HGff4kbaVOo99rq3JkmnD3T7fk
M4ty2PZtY9FW+shYxiSrjacMXSbNa5jFzbC9HJvuNl6KM01eKuW9zfA5s3PK
qKkU/5YOOPVJtODx3/r1vp9Lwf01VljMswXfu5d61xuVIsRl06G7pq1QN6e4
q9FKwCSJh+4Vbkc42X9o5/Ni7PYtoh9VaofPsv7WMqdixPHe6z2l1Q46r6zo
U+ti+Cw0qF5zacfN7Wb+xlrFMOwMLggbbMeLU7RAF+5iDH8UnllkdMA9ipt8
yb0Iazc9IXf+24VvQwWGD14XouhAoOrDo1245przyvVZIZ6ef6cutTL3m5x6
zoQ8KARXQLr2xetdkDDo8OQxL8SvP6NWjeEr9zZEQcmOQoy0nYuv5OqGtVpv
00BVAcpCyNsYZd3gu/1Pm7ZkAZ7Rdu8wbe7GwkS/h5dIAY5Vaez907figKtJ
TbwFyFt9SefAcjdCnG/8iWPnI8sxwCZ9Rw8eXj/ON1+Yj8SzCwnJr3rQ6HW0
zuBuPvyESxXfX2FhrbRi7rquPGSoS6Xq27JA/7y643hDHnpN/sPv+yxkPbYX
DCjLw/5E0lmj1yz48rbuPJyRh0GdSw8EK1hY502x1n2RB033sUqn/b0QC9nO
U6OTh/nZvxxOi/VB5cVuEh8jF1ukKMvLW/rwcJ3eh/JvudA/QvNO3NGHC86J
m8OTchEbdP7dmhN9+HVbz/lSRC5Oq74vpLv3QZWv1ML4US4SrXdKKLH7UMyv
FKGhkQtK69kf3GX94Jp8KLS/LAdr33TfvNXcj0E5boZRfg6oxraSnf39sOHh
pbvQc8Dd4umUyTkAP6+35p3JOYhpytx1S30ArCsbC1e9ykF/vWx8R9QA/PV3
xpWY5eBa1WhAhtMgyNNcWs1/mBANcALZcxA2FjjfN89E5kne8eDgQTxNoUnM
TzHBXylz3C5pEFOH59x3DDDxufz0KnLfIASI9rSpSibGS9Kdgg2GEBr2jBIb
xcSt/CeU/8jDOMNOvvlUjwnpXi3en7uGcZqjbDhRm4lSLr6PLsQwpn/wKbYc
ZkKe8GV7XxjGSyPDWmIvE82ZL11jng/j2QhbVGsrExrJce+aJ4ahfHTygSIn
EyJvilo000cgSZHdq5rJwFc7gTMbdMYwmqJweUydgbIwklOi4Rg2nhAKyN3F
QH+eRMRh8zF0aVzMCFdlQEJ828iNR2MgD3Y2XSYz8IR51J2ZOoaXVvlfBdYz
YCj6KOXa5nEU9tH3EeM/8CuFTcpeHIdSIQ9j5vYPvL9/fVjNaBKnGke0F4Lo
UGPwzXtensS+oTKTfB86GDzxqzqvTkJ2abvVq6d0dPn2yvraTcK/TXKPtjMd
0pGXjYa8JxEtaSbHMqMjLO9k3vusSfDvl7q6vIOOIMHd70Q3sxF1XfBrdH02
3CJ+n5oZZaOV2mHouS0bBmrpt5Sm2RCsIhe7ymVDmnk7kLLAhqzvmqoHMtnI
7Bmuqlo1hWIlex+3ddmYkm8+mSg9BUW1PUZpnNmgfE49YWkwhWjruuXclixo
ZNjqNKVMIczLeNHEPwsctV1ElvPKHqzQdK+dMwtb71jeO6s4i3XZFr89pjPR
O/vakD/7J+zXUdjXJDOh23ftQdCteWwuXu4xOZMB/d4AJWnpXxB4rqf/b3w6
hnMprkWJi8gxGB9nbEyHikiDlKbpEow5NOfTg79hLWbN2qb/wGLdaNtFuW/Q
HjOe23yOgzAZSPyk+i0NTTnmnMbKnMQPHwm9FsM0pHrlmcjOchJJ4tdpJ1el
wXKVQ1dFBRdhXdTOzKOl4qr9/VSBMG5Ca+1C/Sq7VKhaKVXomfEQT4/cqWbv
SEWlqDK/w95VxE3P1wVt0zR8/+L2Rpmbl6h+uln3FJ2G+5yKBmXtvMRLd88n
z7xoWNvmfMyWtppI3tSyN8SIhr64TcERLmsIXXtJLd7tNAQriPNknOMjfn8R
S2Jx0hAQZlloJruWWBN6/9SuthQYB1+uEBhYS3SU32ixz0jB/JHYhQg6PyGg
ShVYfJkCVt/hezmeAsQu15GmSscURB3csbHcTJDYWLq+cdIwBYkeDiJW24UI
Z6r84/p9KfA8d/U496wQMXuE/Jgmm4I9be8TPMv/InjULmo2rEpByLY3ieXH
hYl48a+Ga8epeMTwDTmeIUzIiWXUPaun4sTGc7ElciLE8SADsRQ6FRq2hRdF
vEUInjdvaeYfqYiQpMiVzYoQoVtv3TR/SYVc7odX+hdFCfVXRkSiGxUB23MU
a+iihAg57G/JW1RYTvNUFyuSCMtcx4sdJlRQvk7JevuTCDhOaAbqU3HD7cxv
3UAS8f2y/pLOih3O0BoFXpCIGwsfc7lW7DXr4BfwikTMyJy8e+cEFV/2Liy+
DicRqju7nM7rUVf+acsNcZ9IRCJLZGiz7sr7NQK+eYUk4kjcBSPmUSrCom9a
Py0mEf9xJyTcX3H0nQrNY6UkIkjEc80/K04TC/hVWkEi3FK6Rz4eoaLNmGRd
W08i8h2ox15qUkFmiWv2sEgEU6Ha6IYGFWo0Z+mYPhJR/+zuLfKK93m0LlgM
kIits46vewgq9MjhyUPDJEI56vaaCyu2vy4rzWaTiKL21Q+1QIXLgccL1GkS
Ybcg/otzxR6CPXV3ZkmE6fdrbtmHqAhJin4+P08iLNZ//7Z7xVGuPFaZv0gE
iUwznzxIxadTFoddfpOI3UUdUp9XTNtcIHXoD4m4n67OsloxfXrrwvIyichN
+07bsuL/AUzTlEI=
          "]]},
        Annotation[#, "Charting`Private`Tag$10012#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 1.3851100667820926`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 3], 0.3333333333333333], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 3], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 1.780855800148405}}, {{
        0.025, 1.8797922334899826`}}, {{0.0375, 1.7643663945914752`}}, {{0.05,
         1.6819193668068266`}}, {{0.1, 1.00585373897271}}, {{0.2, 
        0.6430868167202572}}, {{0.3, 0.4617033555940309}}, {{0.4, 
        0.3132987055816638}}, {{0.5, 0.32978811113859346`}}, {{0.75, 
        0.2968093000247341}}, {{1., 0.2968093000247341}}, {{2., 
        0.1319152444554374}}, {{3., 0.11542583889850773`}}, {{5., 
        0.1319152444554374}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 3], 0.3333333333333333], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwV1mk81Iv3B3Brm+Viui2yZS2pdOmnJJ9vSYuijZSKy82SSuQqWxu6QgpX
CNkSCcW1lG2MnWEYxr5kZxq7Gbv4+z84r/N6PznnPDrn7LS4f8mSh4uLa2wt
/j+/f2Kx7sAtN+3pQ0EBx4entEsZMueMZa5B+EXNXzX/o2O1nOwpI3Mbl0Lq
DPfSuiEclJ22qfUB6JEp94O0h/Ge4i/NL+OC8tJGbcb6cahM3Hq9av0Uf3Nm
lcK3TqNLOGplucUDjCOxkqONHMgnbPzf4tILpM7M++7XnMPdo0735qR9MAj9
vKbTC8ho7Inn6LyCQEXG5Vy+JSzeOdc5Zf0GQa2ur+86LiOGu9NnTjcQzp9K
VHwjfuEELVBhtiUILvUnyw96rYAZdqqIczsY+6gFX5PVV/Hq1q8b7KW3yNsi
e4yTsQpV1Yz5Kf9QZJ1f7jTm4yIYSzbBk9LvkKpm5+wmwUU8rJBSnUgPx6sR
fo6CAhch/m9j9ZhOJC5nbp2gynARZFNf69Gm91A2vBgWJMpFWCgTvCPW0Xj7
+u7+/OlV8Cy51nHcY5BY2FgQvtavscdIkqMbi+7czYf8bFaRUK56hy0ch8p7
jH8nSKtwThHImW6Jg0qNoEjttxXoBQ2tm475AKWlE8JdRiuQcC4ynLodj5+X
g7v9J36BovNocmLpI0S7DVpdxH9hfUef0ph0ElJVrVctLZfQSilwGmUmQRBb
r+xcWMTnhLCSkfTPKHho4cz9ehEGDwzMWDopCK+y2CCXv4CQjbkhw9Zfcad0
JnnzvnlkPtJ74LgtDQYbG2lBdXOIZGlsZ7unYTY0skzecQ52dDHrad10iK/P
nvWhzEIsspJnquU/bJX9z4PtOIMl4ewke60MFN0OsStTmMHA8w8XJmMy4NzV
Ivq8jYNs6ydRE7czQV0t0vE9yYGJmrrm+FIWDPYyhuIPsqGTsLP33p/ZqKZ8
sPeZmYbK9t9ejpVm43hitPly9jRWVn42jfp/Q+/mQ/hTexqx1GiHEekcDMxl
7py4OQVOWJZy96scxFy6aZkuP4WT1tX9DQs5qBZSSe8fncQo75xRLiMXHppF
W28/n8ShowaaPt75cHMzz/RwnICfwC22Oycfmy3HUkJ+n8CPNpcUe/MC3OQI
sHtyxuH18KPU1SNkMI69mKdvGAf96zKP0kQhTuTzqhuQRyGGjaZC+yioMl/d
BPtRHFEM1vS+RYGxsPmOYblRvOYksV3rKfCicbqUAkagHthkaZFcBGUN23Uk
NxaeUlX0DpiVoPrH82OKgUx8Sv+mmPy2BIO2tjc1rjHREHacV6GmBC8pTT9M
ZJmQt76av+1wKe7IXrXK+zYMKq/XPi5SGQyOnI2XGR8ChyUs4HqmDNe7dXZw
k4cg2fBumP20DPd5jheRXw/BPuZrzPBoGQbP0vnz/hjClqMdYnXl5QjZNWgr
5zUIQt5q4vSvcnyZMR43NhnEbYGp6mK1Chj3F4wRBwaR37buRXZMBTpsH89J
9Q7A4uEfc+9dK1F+nP4t7PQAvnz16bi7j4pWt4bzF9X6wRJjvdIzp2LO4Luz
3O/9UHqop70rmIrXf4WIWcz1IUZLILZ/gYq6C2n1Owr6EFT1ysqkrBop5RkH
Tun34WH/m6lTN2ho4v6x2PSkF/+dnIxTeEPDS2edUE+rXkwkXTDkLaZBulLm
+jODXtjYi34jK9Uio97Ly1y6Fya/gtwPsmthYyboElHag2iBak9RXTqkOzwE
63f0QPuo241npnTw+9JUGet70Gm35+DEIzreeSW67WR2Y1uD31DNZzrs+R2k
/w7vRmDYuTMvReqxOZnjaMTXDU+FWuHVjnqYn2/XdR/pgjXq340+YOCln41L
yXIHuOJmczv8GDCIsNHg6u1AGJ9EJzWegfMHKTXPyzpQWWUlldTMgGJeTtj5
Nx3YZbgcZ6nZiKMzk45LCh1g2iil/OBuQtyFk6J003Y8qz5Ho4k3Ibn0k/X4
yXZs2/dgPF+tCcvxtkyd/e04zc5XjbBsQvXJn08DudqR9PhSlnFVE0Kfa1/7
8LENtkGPyfSAZqy+XRIUXmgFz0xcd2FSM7qeGi7rD7Qi3LiS62txM5Tax8pz
61pBlSDp+HOaIcl/MHtbYiv2JH6qOHO1BV7CzNlm41aM5jHoxdKtwPG3DSOU
FtgN7u7P/NIGobg8gYtfmtFj2rahqKoNhx/Enh2IbMbl1pf7aANrc7h65UT4
NeNQ9bDLoHg7nnwesXK63Qze9I8iW7zbIftR+WalYjPC3HdqPzLrAKlgMio4
sQlFpO3vDot0YX47yf9CYSPU/SvJunu6YHeR1JaW3oiEdc4DF092ob5J/YJy
fCNeLTTvt3XvQmxt5xdrn0Zc6Q4uD2d2YdHeb4TPqBGszyKcJcoPvI1nHg2a
ZGDTTi+l7kM9YDvvvn5bg4FKrcD9T3R7EHbnJ//BvQz8czVKQ/JSD6TKNvuK
yDHAE/D91PU7Pfijus9/VpiBxZVR65b3PXBSdPjoOtyAkU6jT3U8vVDfav5I
N6IBNWFKuyk1vThoJyYlKNQA30z1A2Ztvfiw/EkymK8Bp+nHDq8M9sLBkqKw
a7kepetvnNFa7cWG3FKW40g98h8G3P5+oA9KDc4hodR6pBouJKWF9KGosrpw
0bcer0WqlWP/7MfxQ2mqoaR65GhIZhnY9ePP/dyxHQL1GDC9j2W3fnzvpmzY
w1ePI6kkQ+PQNRuPWLA4dDDP3HgsVNuPJUuNWmYzHTqeY3UuRwYwW8pMrI+k
Y37mN6dLWwZxom/XcsV+OuQkLVZX5QYh7hdwWGc3HQYnMn1S1/bEZe7wpXJZ
Oj4GXY3aoD+Ia+yx6uHf6bi0P7aC7DmIthLD7O0LdUi1+UN8z9Qgcut0Tn4J
qYNFh2Ehb80QipkVNOGuWmyK6L3n0DaED/INZjINtfjPxE6ie2gIwaGa09oV
teBt93bJ5R6GfntXflx6LeJbc9UcNIahd2rKice7FkNNMp9+xA2jfzj9+W/q
tbCljwbkuDCRSDHZ0BBCg1iAC5S8mej+9lLwuj8NuefXjQcHMxFZ/DJw3JMG
gTrps/ZfmZjfLNem7kBDCu0Sv9IgEx0mzV5a52gYp353Cb7wEz/5rTi7+Whw
KPOyuK/EgoRwyhlRtxpIDZxcN6vGwqyEfPI1xxpU82z87E6wUGga7pN0pwYK
hP+UzzUWMqR8gsxu1KAt9+2zeD8WPgqSUuS0a3AsLSGqbYKFo7ZuSzy8NRCN
qGzX+T6C3WZzlW2B1Ui3F7y87cwYvhUWlCwXUVETTnJJvTIGrZLSlit5VAyV
ikcfvzWGJt2cvd8yqRDfvnvk7tMxiBr4u/smUuFVpOtZlDWGZL6LWa7+VFwR
e5phKzuOFeuUY64mVCxmTJEKlsZhcVRPizxfhVi3OyxV40n0i16kVZ6ogipl
47z3zUl0PuJj1qMKFL5P/N1/TYJxSGLsh2YVevwHZPztJ9ErqxzPd6AKUjE3
jX/6TELEVe7UE8kqhJeeL43Nn8R0h5aH4lwlgoTUo8Rkp9b+isdqe1Mr4RG9
fJEzOgVvgfV3NeUqcUH1u8Me9hSsvOQK/5CuhFSRY6DFwhTYrB2svTsqkdvH
otP5pzF5MydPhVSJaYW286lS05Cs1lw6y1sJi5QsfasL0whzUrQUHqjAsRy7
M60Z05g19n38JrECXIweIt+VDRW2uTr7YAUU/7ZyNlSewVi6iG/CjXIMzIRe
ESiYRcxvowoeX8ugN2j7OMhhHh07tUvchNbu8EDAHimpRdydepRg6VkKVonF
s8rUJci3mV6aES3FPtFmSR2zX2ApGj6nx5dgE2bMO9krKL2848vImRKcGjOZ
kzXiInpfD9z1mypGa/EtbhMVbuI85ZaZx4diZL0sNZWZ4SacNrGptubFsOJ3
6qmt5SGKv9qd2S5TjL8euGUJhvMS64LPpV9kFmG/9Z7ac+Z8xHo15rGxrCLU
iakIOB3mJwS6b9zz8CxC3hePCBXedUTKk5Zf3FeL4MatfKGmax2h8j+mor5K
ETZ1up62y1xPPNbq9X7OV4TBhJ3B0e4bCIPTGrv7eikI3rWdL8doI2Eh6GBO
JVMQEG5VYS6zidig4hgsFUOBSfDNWsHhTcS5HIPiRk8K5k98XIgmCxDP3t+q
ZltR0D943LnYW5DIDci9GahPQdzRAzto5kLEifK26XA1ClJfOIla7xUmpN+Y
H82UoMDb6K+zvDPCRE8x37LNegoOdsYmedN+I3ZaRlbw9RcibHdEKu2sCPFL
3TZYI78QTyn+YWdzRAhSw1iaTnAh9HcYfaTKixJ2In37uO8X4phdxXVRH1HC
3ibXrUe/ENESFvI1M6JETjLX3sg9hZAvSQwxuC5G8LFTTEWFChGwt1i5gSxG
GBpNGlpOkmHF5quvUiYREu17IqMayLBIn5bxeUMi8l9t+cz9nYy7HpeX9QJJ
xKzbiJ7/NzKcLme2CP5LIg7VD3JtX/PLGafXASEkQjxZLUU1m4wvhxeWQt+T
iBz3f1f/zCRjoWi1OSGZROhbWQaXpZER0CDoX1pBIn7o1hhEJZER/uGezT9V
JMLI6byPypo//F2rc7qaRAR16LTmfiIje0vAYnUtiRDVt81oSSSj04Rkw2gi
EXkam03FEshQ6t+u09dPIgj1Lc/84shQzXSVih8kEWYzEqvia9Z80bFgOUwi
BBhHgz7HknFO6X3aTxaJuGb+nVMVQ8aDOzJSU1Mkwi92MWljNBnuWs8X/mOT
iABRrap3UWS8EOpr/HuGRByj3l3eveawrx/85udJRFfdP1F678mIe8ZnnbtI
IkKfWAp1RJKRfNHyuPsyiYg+LBVwZ82ZsuWS2itr9bKTFZcjyCCzFRdWV0kE
M2VD/as1/x+v0oTC
          "]]},
        Annotation[#, "Charting`Private`Tag$10066#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 1.8797922334899826`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[5, 12], 0.4166666666666667], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[5, 12], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 2.6877731057795367`}}, {{
        0.025, 3.5287327891829503`}}, {{0.0375, 3.8585209003215435`}}, {{0.05,
         4.006925550333911}}, {{0.1, 3.0010718113612005`}}, {{0.2, 
        1.9787286668315607`}}, {{0.3, 1.4345782834528815`}}, {{0.4, 
        1.0388325500865694`}}, {{0.5, 0.8904279000742025}}, {{0.75, 
        0.857449088960343}}, {{1., 0.6595762222771869}}, {{2., 
        0.3132987055816638}}, {{3., 0.24734108335394508`}}, {{5., 
        0.2803198944678045}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[5, 12], 0.4166666666666667], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1mk4FPoXB3A7WWO6FTfL7SahLKXbYvn+Ii3aFErSwlUTSqkQKYWSQmiT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          "]]},
        Annotation[#, "Charting`Private`Tag$10120#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 4.006925550333911}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[1, 2], 0.5], 1, 1], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[1, 2], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 3.2484128947151456`}}, {{
        0.025, 4.518097122598731}}, {{0.0375, 5.04575810042048}}, {{0.05, 
        5.853738972710034}}, {{0.1, 5.276609778217495}}, {{0.2, 
        4.1553302003462775`}}, {{0.3, 2.8031989446780443`}}, {{0.4, 
        2.127133316843928}}, {{0.5, 1.8468134223761237`}}, {{0.75, 
        1.665429961249897}}, {{1., 1.121279577871218}}, {{2., 
        0.6101080056063979}}, {{3., 0.4617033555940309}}, {{5., 
        0.4781927611509605}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[1, 2], 0.5], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV1mk0FIz3B/AZhuzMjCUinkpKKio/FN0bDwlR9rR4EiYqRVEhkUqKSJIU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          "]]},
        Annotation[#, "Charting`Private`Tag$10174#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 5.853738972710034}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[7, 12], 0.5833333333333334], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[7, 12], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 3.6276692225245286`}}, {{
        0.025, 5.07873691153434}}, {{0.0375, 6.117569461620909}}, {{0.05, 
        7.238849039492126}}, {{0.1, 7.3212960672767755`}}, {{0.2, 
        6.529804600544151}}, {{0.3, 4.864374639294254}}, {{0.4, 
        3.726605655866106}}, {{0.5, 3.05054002803199}}, {{0.75, 
        3.0010718113612005`}}, {{1., 1.9787286668315607`}}, {{2., 
        1.1707477945420068`}}, {{3., 0.8409596834034133}}, {{5., 
        0.7420232500618353}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[7, 12], 0.5833333333333334], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Xc4Ff4XB3Bce16uiNyLIhkppW8SzpFRaXy/ySgphVBWlEqUjJJcJUmS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          "]]},
        Annotation[#, "Charting`Private`Tag$10228#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 7.3212960672767755`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[2, 3], 0.6666666666666666], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[2, 3], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 3.759584466979965}}, {{
        0.025, 5.771291944925386}}, {{0.0375, 6.892571522796603}}, {{0.05, 
        8.277681589578695}}, {{0.1, 9.349492950779124}}, {{0.2, 
        9.036194245197462}}, {{0.3, 7.51916893395993}}, {{0.4, 
        6.01863302827933}}, {{0.5, 5.359056806002144}}, {{0.75, 
        4.99628988374969}}, {{1., 3.5287327891829503`}}, {{2., 
        1.9952180723884905`}}, {{3., 1.5335147167944596`}}, {{5., 
        1.3191524445543739`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[2, 3], 0.6666666666666666], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk0FGwXAHDMWLIMM4MQY2YiSZHSQri3LEXyluylIplUJEVZ0oIkS0hC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          "]]},
        Annotation[#, "Charting`Private`Tag$10282#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 9.349492950779124}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[3, 4], 0.75], 1, 1], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[3, 4], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 4.138840794789347}}, {{
        0.025, 6.991507956138181}}, {{0.0375, 8.904279000742024}}, {{0.05, 
        11.097369939813671`}}, {{0.1, 15.516530629070823`}}, {{0.2, 
        20.331437051694287`}}, {{0.3, 20.64473575727595}}, {{0.4, 
        19.391540934949294`}}, {{0.5, 19.17717866270921}}, {{0.75, 
        23.18410421304312}}, {{1., 18.583560062659743`}}, {{2., 
        16.522384368043532`}}, {{3., 15.533020034627752`}}, {{5., 
        15.104295490147582`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[3, 4], 0.75], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV1Hk4lP33B3DZa+zTQkkouxnD3JNSOSeKkkQJXxVRyBMeZKe02CoJj6SQ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          "]]},
        Annotation[#, "Charting`Private`Tag$10336#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 23.18410421304312}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[5, 6], 0.8333333333333334], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[5, 6], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 4.303734850358644}}, {{
        0.025, 7.02448676725204}}, {{0.0375, 9.234067111880616}}, {{0.05, 
        11.690988539863138`}}, {{0.1, 17.08302415697914}}, {{0.2, 
        23.777722813092588`}}, {{0.3, 24.470277846483636`}}, {{0.4, 
        24.124000329788114`}}, {{0.5, 25.26176931321626}}, {{0.75, 
        31.346359963723312`}}, {{1., 27.026135707807736`}}, {{2., 
        24.07453211311732}}, {{3., 25.937834941050376`}}, {{5., 
        25.970813752164236`}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[5, 6], 0.8333333333333334], 1, 1], AbsoluteThickness[1.6],
          Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VesXB3BDqdDA6VZkSjInIZyz01qFytBEInVTknnsRiRUKpGQkJRE
MkYI4SdXknmeImQ8xxSRKZJ+7/1rP59nP3tY737Xd+1t5k4GlzjY2Ngk2NnY
/jtGe5tz7bbw3Jda6qz9nYsdSpvF9I3FToNDrsvM8MBX+FNW5CsmZgM++X/q
NQInILr4gehKMQ/Q9st0Fur/DfYarg7zov7QN1kgt/cFL75t6Y2f0QyEQ7sT
q8u61+OinX7XlFUwjN+zOTJ0mw+1ah/umPscCnUOe+5GPt6Izb+swyZFn8CC
6paQ/L8F0a1cRPF7ZhR4dZQkRhVuRcFHLdXjms8gMGGuxWqjMJrLIueYVQw0
+EhneL8RRffXPPk/PscBrpw8slNfHFd19kuNiybD9zbRE0dSJbG9+L3rt+Fk
MM/a1f5YTgpTEiI/jmWmgGqyo/StZCk8evmo2ajma5gLLG50fC6NEWsKIoas
3gD32r4SEUdZzL6qe/mfLRlg1too1Ncli89G1QSmr2fAeElaYoqOHDo28Fv9
0M6EqtjYczeE5ZH/WQXH1OcsON2unHn+zU78tS432XnvWxiZHT7ov14BB2++
PD754i0IXLodyOOogLlW3s+/22SDcl+i/n7JXWiqrMKY+JUDga5bShQPKGJs
VYzLmGg+jCtdrBfz2Y0zkTmyPYH5cOKjwvJ8wm48aFU90LSQD9bc9zlF6nbj
N855o4LmAsiPhPxLgkqornGU4e9XCLIq9y8eTlXC+zwW09dnCsH0i1zUr1ol
/Nrh8dr5wntYHlD3EZhUwttur0RMqCKo7p+LjFVSxoY3SxxS3/+FLgW5lyqZ
ysgPa86tVSgGRZbZteB6ZaQkwxh+FsUw1vU52m5cGYNmkqevNRaD+c/3tZlS
KqjysPWSeeoHCLgT8CgvQgV9quR1d5t9hJos68HH5/dgUuY7ydTwj7C4Pd9w
k/sebIo8wLmj5iMM1v7bqxa8ByWsTAq30EvhFveUjF3hHqzivK3ARvsEZ6K/
KRXzq+ImjU7++rIymFl3OP1KhiqihOX3w7/LwOSS586eElW04ZmqLlEuB83u
vyRXtKpiYQfXndwX5fC3itSxWz9V0dxNaT76WgVMPj2U7rRXDdPf+HfaK1RB
e/mjqqU8NRzlHw3UvVAFSYb1D5+VqaGUm+4+6bAqOK7xSnhdixq+2MsTO7BQ
BTfPphjYTKhhaGWgpemnahhOKJCibVNHt4HgqUNnayGDR0umxFsdsw5Oxu0I
roVG2a8iNf7q+D35+EnOklqos7ybnxmmjtbOfO+KpOrgXYzwT74UdTT9HXp9
z3QdbIX4epVmdYzhqfbl026Aq2Vjbo6idNyn4Xn2xrkGeF4cqOEgTccuR7k9
3682QPy4msCx3XTc0nSfVZPSAHzb/0l6f4CODyP1de5taIScu9fnjlvQ0XdH
3bo/nY1gtkbvdWwcHcWNvYccZhuBff7zueVkOhbfUyjuWtcE1ZwxrZqZdFwa
C3Ip2N8EszZZugH/0tE161iLa2ITFDjuT1nbSUcraHzy7XIzNEZ6Ku5cx0C2
uLmCzvvNcG5m5rLgRgZGrhDqqopvBreFuKhZAQZWVFqKJLc1g9Moz023HQyU
PrkUd4nRAv05nXVJFAOHraVef2Vvhczlo3O/LRh4o1q/tlawFXKPbV7ut2Hg
FoXLE4XKrRBsJbAz35GBh6cLFZ9eagVH+bV5dHcGJnsZ5BhXtsJ7jRfnQwIY
aBvqVdQQ0gZSYqdn814zkGM2ruff5Db4ZMAfX5rBwCjjCrY3JW2gbqjEV5rN
wCohmuaDmTaoMtie/7yQgXKJSeU6Jp/hvNnTHeXVDPz2v+aGEtF22PpDfBPH
MANviyxMZaq3Q1+A/5fTYwwUuilCiz3RDp9cL7skTjBQ/6CNkY9vO/BIDARK
zDIwrWG5gxpqhyyVqzHJ7BQ6MmUGstM7QLukX3Z+C4W95zpWf6jsgJru389m
tlJo2H5PoXawA8pHRfmHRShUrx7yYAp+AZdPb30yJSjkzHy1YZPfF2Csv5XU
uIvCyOvb9l0164ToPMERMy0KuecaLvpe64RH9sI81Qcp9HK64R8c3gnXf1eM
7dSh0Ny8pyWxuhMCW//R6zxCofzhaLt2tS5IS7wp/vkUhR9oAk/oG7qh9W/d
bVZWFKo8qCjSlusGL67W9adtKEzgch88cbAbhqzltmvZURi40LbL9no3NE3O
rOJyovBUT1hZ1HA3BB0dG2G4UTiasmHmV/FXeOoareXhS+FZiWKB1V1f4dVD
r1Ncdyisj3aCjfNfoVf+TMaDuxRmh9QFyO/sAScU87rvT6GPW+C2v5/0QOdT
ITXtYFLftttSPeq9IFk34lj0hMKKvQ93eWv3Ajt/+43+KArvmjxXEzbohTYd
R0uOZxRyhOQdOmPXC7aP+Nr3PKdwcfmb1efoXnhXPeBtH0dhnuCik1tKL/Sb
vDRxfkmhm+oq97/e9YKwycRp53gKfzhsu2fY0As94UOLFgkUjnUZJdVz9IFO
T1DZthQKU36aZziu7wOtVdHjq1IptN7onLdWqA/MX47dGyUe1Auo0NvTB+dd
U/BVGoVdBUXD5VZ9MDFWkTaVQWFNpJRMcU0f2CakzY/nUhiQrbLbrKMPvA01
/4l5R+Hhhv30ZWYf2DmljRzJo7B01VmdvX/6gH1nEDM2n8JCtxCbvN39MCs+
OCpZSOG10GgX4339sHHqr/UfiNXTUzzmdPthq7OUjcl7sr7MUn8Vi37odpj/
4l1EYdrJheSMiH4o3R/imlpMob0zV9axl/2QmBe4RvEDhbKBtIKJN/2wOSNu
TRZxwsedVfKV/ZA+2W+VXkLhcyXz0aRf/TC8yemIfyn5vkedfhxaPQC1mQ7T
C8SCttcXWRsHYLWNmZr1JwojYiO4dygMAH2oKUOjjMKgDdWysecHQPHII97a
cgrz1YRzjjoOQBDf/DrlCrJ+55xgyXMABLN0PSOIqTTaSePHA/Cr8EaaUSWF
wzpnvdbWDcB8pphqbhWFG13SV/2vcwDyjf0Prq6mECLZQq1HBiDqlsOcMXEE
Kz7h44pBSC1be3SSWNN3vN6DGoR6tycBK2tJf6aAqZTOIIx562hrE0c1Phxs
OTUIb09fb7hFPCmqurDr8iAkcb5xmicWOnTPt9tnEMz7pIMV6ig85Phl7f0H
g9DOLxhxkfh5obc4K2kQxL8lO5cTVw40vH6UOwgCvAePzRHPcG9X2186CPfr
Tsptr6dQ73S53rOeQaAKxabciN1uCLTpjA+CdZYFM5o4LtHu/PziILgyZL6V
EP+cXe9qsIkJr0bitVc1ULhd2PzPn+1M+FLmEidJfFQr2z9tNxOa5kZ3aBFf
s+PaeAaY8NxwocWM+FWoyfPVR5gQYeWe7UHckJ8inWvKhE/hqpUPiZd6l7Iu
WjOhYv/s5iRiqdXHNPjcmLB53vpVIbHBrtjyIl8m9AXT3eqJvU9Nn7B/yIRj
ZziCe4mTvbS7BGKYoKlpMPOduCX+sWX5ayYkTqWm/CZmqxmZvFLAhD2zd3LX
NFIoN015ilcw4T1TV2gj8SnBoJUNrUz47ne6V4j41v7eYK8BJhRNrlglQZxm
rSQoN8UElaSwMBni9uDb8e3LTOit1nqwk3jFuzaFu7wsqFY8OLuLeNdX6Xxl
QRYs3C5qUCQ2Xemp2SfFgpvOFdv/81352tqgPSyQz/3nx3/XZxqKmuzVZEGK
4SeUJe665tI/cpwFtrHv+HcQr477aP/4HAu+uTDsRYiVK/+a17JnQZmi8olN
xOcmrW7+8CD3Y/f6xEscsLmA54UfC2S6hmvYiXP28UYcCWfB2XQNu1myHr2X
zon9imOBvat6/BAx74OMlKQMFiyfDfRsJzbvPPkvZw0Lxms7abnE3E/7HFw6
WGQ/Nau/JM4ydRTqYZF6+ks2BRNzfvHzKGAfAjWDJu6LxK+fbJSWXj8Ep7N8
pPSIT56ObQsXGoKr1vu5lYjj2wuUXdSGQJ9WorBE9pd+5KH+r1pDYN1V49ZD
PGPcEqJvMAQrm3wffiDW/jw+LuUwBLsequrdIma1iiV9jRuCqOAP2//b30Hh
aaf0M4ZA5s1VowZiVSPGyoL3Q9AdGOaSTOzXYmge3j4EuVqGV0yIpZvvCumv
G4bjmkFTyaS/GkJp1flbh4HBZlzqSexu8MJDSmYYVgZdfqxPXNmY38ahNQxF
ZzbrjNVQaNvwLSTfYxg2pfZtEybmD/EAKb9hMEukwxDp94JjXBNhYcNwO1ja
JYOYp15Uz/nNMDznvSqExK9rDVZKMYdhtahG80mSJxNVeR5hx0dAR730gxHJ
n4gAbWmOcyNwUDBjHz/xPt2mNie7EfjVqjfzX34FV44p690dgbObuvg0iRUr
RCbYC0cgdMehYxIk71w+3TZ3khqFLLHQgNKPFIoMHuSaUx6FI5YCbdeIqznW
pFzHUciRWROsSLwDH0z5nx6F5OWRo1EkbzsKwm/E3x+FPyOXFaxIHu/PSHje
8X0Ulp3sXgyRPOd7WvFFM28MWMYShoFkPmQ68xpu0RmHe748lvFk/tRE0TzS
To2DXcVacTViVqlgzAGLcfDzyrhT+ZrktYDMmL3POGTl8R8eJ/Pr9gdt3w85
49A6e75Nkcy7U/w+b23FJ0DMj30xiczDxbdTtPe/JoDLc3H8YgyFsZ52o4rG
kyCp9NRdKYT0a8zSiZlvU3AlvASvXCb93tyLhdemwdrO7/H/TlIoecXS/aTs
LMhMbcV2FZL3s49P8byfA9uTVxJmNlOoy7T1CnX5CV5jzduHFhh4dDBETkRk
ESzMkrlbuhk4+tH8RkXaL2DNLQXOlzJQga9NWNPsN1ytlNN2SmUgN8xe6Jpe
BjaOhkfDYQw8NG46L27Eho6bmOmdXgxsL7FgN5Vnx0atwYm71gzMuVd6TmyW
HS+WNHa8M2Kg5UrX3ro6DjSJVj3jfICBFy975vBGcaJrXKiX7W4G7rKSq9O/
sAIr1ASkwrcxsJ5fnseVvhIlz/M90udj4P/Sbz2V5+RCcf8/7/o5GOjJLnu8
ppsL/9kuU7tuho7cXdcOO2avwt4NRenAoiMzYVtYzPXVWHUws+J3Bx3DpAVW
5ButwQNWsTSjWjqGRFmWXxDjRj/VV/r8JXQ0Dfu7jneIGzVz9OXuvKPjT61X
CzFFPOg4Oq8U/pqOA8wD7iV+vChp9Fukhfz/x2ns3lp7YS1GqPIu5UbSMe2O
K5/VznXorzUAacF09DO6qMc5uw7b2VTc5f3ouKcrNtmvdj1qTHxoNvSmY6TM
07RavQ3o9ePEYys3OvoUP4jUy9+AfKlxWjKOdDyy1ehVlQQfBryUmbWwpON+
x/IzfP58GHqR9tTejI4xQuYSNbN8KBPPfl7ShI4SHxMjjp7hx7OKwoefnSD1
7SyRbSriR1Z0zhl7PTpaTq9orJSloWOrdOYPLTqaZ/4Q8w+m4XutNetFgI72
twyXdB/SMDmiyX0Fsath9mfeRzR01/Ngje6j471Z16CQCBquczhT+444nb7w
63E0DWvvmVaeIF748KctIZWG+vm3Pe5qkOc38T4oLaehTXRU9g+KjlEvHazv
VtKwx9Q2soP45ZU6zcPV5LzDkk8xce6mkMXqOhpqoIVpEHGXKc26uZWG/U5y
e2WJpQYENPsHaFh+qifLnEFHxexrIvFMGm41dmnSIWbc6Vy4NERD0Vt5s4rE
+lLRGSOjNOz+6+KhP3Q6XrYTE5maIu/rzL/5GfH1vTcXsqZp+JRd7aQv8Z21
/S1XZmnouo873JY48s3L+z9/0vDMzfxtdOK4GyusChZpGDD6yEGMOPXEpQPX
l2jIXibwfhVxtniZ8L5lGrK0dTd8V6dj0bTkwp8/NHz8TMKqjfj/k4OtEQ==

          "]]},
        Annotation[#, "Charting`Private`Tag$10390#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 31.346359963723312`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[
        NCache[
         Rational[11, 12], 0.9166666666666666], 1, 1], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[
              Rational[11, 12], 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 4.386181878143294}}, {{
        0.025, 7.172891417264407}}, {{0.0375, 9.481408195234563}}, {{0.05, 
        11.971308434330943`}}, {{0.1, 17.907494434825626`}}, {{0.2, 
        25.954324346607308`}}, {{0.3, 27.669222524527992`}}, {{0.4, 
        27.15805095226317}}, {{0.5, 28.361777557919037`}}, {{0.75, 
        37.496908236458076`}}, {{1., 32.51710775826531}}, {{2., 
        31.115508285926296`}}, {{3., 33.489982686124165`}}, {{5., 
        32.31923489158216}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[
          NCache[
           Rational[11, 12], 0.9166666666666666], 1, 1], AbsoluteThickness[
         1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV13c8lX8UB3AjSpRxG0hIcUUhke0cpJBkS4kiu6QlKykVFSVRIolURFHR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          "]]},
        Annotation[#, "Charting`Private`Tag$10444#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 37.496908236458076`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, 
      {Hue[1, 1, 1], PointSize[0.012833333333333334`], AbsoluteThickness[1.6],
        GeometricTransformationBox[InsetBox[
         FormBox[
          StyleBox[
           GraphicsBox[DiskBox[{0, 0}],
            ImageSize->6],
           StripOnInput->False,
           GraphicsBoxOptions->{DefaultBaseStyle->Directive[
             PointSize[0.012833333333333334`], 
             AbsoluteThickness[1.6], 
             Hue[1, 1, 1]]}],
          TraditionalForm], {0., 0.}], {{{0.0125, 4.3696924725863635`}}, {{
        0.025, 7.255338445049057}}, {{0.0375, 9.662791656360788}}, {{0.05, 
        12.185670706571027`}}, {{0.1, 18.56707065710281}}, {{0.2, 
        26.943688680023087`}}, {{0.3, 29.18624783576552}}, {{0.4, 
        29.037843185753154`}}, {{0.5, 31.16497650259708}}, {{0.75, 
        40.31659658669305}}, {{1., 35.35328551405722}}, {{2., 
        35.056476214032486`}}, {{3., 37.3979718031165}}, {{5., 
        35.53466897518345}}}]}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {Hue[1, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV1Wk41U0UAHBcRCTcUilLUd4skZTdOf+LSkkKJYlSIbtKZYnSIkUhSbJE
lhShUNbITkRkV3a69q5rL++/D/PM83vmw5yZc87MZivno+fZWFhY5snxb47y
tuLcec5TK7s7IsHcjBVKG8X1j4ufgAuPq13We/yE5fLCW+LiF8DuubR/l9gE
RBUFinGIu8PfMcLNw/UvOGi6Oc6K+cPfs8XJrNKr8H1Td/y0dgAkJH/u6lXn
xwV7/c4pm0dw8o6sM6VdAHVqg7fOtISAT1zwSc4/a7Bx0TZ0UuwZ6K1y0v/Q
L4xXKkQVJjIiIIjf7pOO/iYUftxUM6YdCbfs3l7sSRFBK2mkjNjEwMwJ2h4O
OXG8lsKT87slDrT9NDpvZ27BFR29UmNiyeDlfImxW0sKW4sK3EaHk2FdWtsz
LJXC14nhJSMZr0GkVN6Wsv8/NLhoYEnXToECk4bAX/u3Yxh3btiQTRpIJhm7
vdopg5lXD1y8tD4dnNvEpIcTZTCSrryB4ZUOBcY7vHWFZdGpXtDmt24GnH6X
kn17URYFIyvZplregV7+RNTu5B24yJed7KLxHjrvhzFu88tj/82XhpMv3sPj
RVNH4oo8Ztt4R09cyIQCTkWZEFEFNNulpDa+mAVaLPmY16mAsdUxriNiObD8
7fd6S1VFnA7Pkv4ZkAO3VUbPJpxXxL02NX3f5nOgSlpDjhasiKOUWZPcxlx4
qt7qGDioiCqaBmr+fvkw4nQ+t9J/F9anLbFJTXyCH7o9Zz2zlFAQuC1W7SiC
xxvy2RJalVB9W6ia37kiaNo3JWO8qIQPp5MZHg1FMCpbbaMPu1Ep+Pt5qzfF
8EvgmHVv8W70qZY9sNOyBFK2ygTbvt+DrzI+bHvzpARM8+I/DXzdg9/CaZSt
X0pgLkmjasXoHpS0Mc1fr1oK8jVXi1BCGaspt3ewUMugYNnyQXqgMgppdgh+
LS+Hpi9//hYaqSBKWk/s/1MOz/I2/LfHXgUv8EzVfN5VAWaXp6ptfFUwv43z
TvaLCnhCo07+TVNBqyuKs1EelTCaSwsR5lLFt2n+HQ47qmHkqYlLf4oq0gXp
AQfOVINHjtl1xU+qKHXlgNZ/odUwQcgePNKgii80eGL75qvB2epqJYWpiiFV
AdZmZTWQ6N/y55CaGl7pezS1z7wW/HGpfTFfDd/tnYzb+qgWmNJ5ZdFf1HAi
2dCY8rkWusw10zd2qqGti8CHQqk6+Mrb5J2woIZmf0K8djPqQInrwTnOPeoY
w1NzS0C3HkwaCsbPJKqjlqan+Q2LehAePMzR+V4dO51kdk9crYeF2fEtysXq
uP7bg8Evr+vBXJJzLrhDHYPD9fXu8TdAyz1Xk34+Dby1tY5vuaMBjkjvCdRz
0UAbaHg2erERNN5w5KO4JrLEzeR2PGiEevDTOSitieHsmzqr4xshRqLElFDS
xMoqa9Hk5kbIdTDmnNqnif8ZL8WdV2sCk9XDV885aeKwrVTKD9bvoHD5l3nV
B020C7leWB/UDMEjBq++a2ohGzPu56fkZvDtOjiYoauFEccrWdI+N4Mmz/I1
n0NaWL2Jqh043Qyr1DgUJsy1UCbpVYWeaQt03zjQKOmphaN5jfWfxVqh9M8d
JmeWFjoNbO/LfNsGh8Y3zt4UA+y2aOMqrmqDYom1rIbbAI1a7+2o7W+DuorH
hgJygCo1Q+4Dwu2wE56DkxogJSOBX8ivHWqLREtDjQHDvTZrXbXsANfTlyze
3gUspm54psrfBe/sOmMaegGVAisLdWW6QCI5wRiGARM5r/Uf2dsF7oV3416O
AQbMN8vbeXWBn6POacM5wGM/Q8sjhrug4YW9WTQnIv01//Ri0Q+wZm7UzhFG
XLn5ttRPlW4QexdYSQfESo1geW/dbpgtoD+dIxDvmkYrixzthrFtHgYUHUS2
oI/7Ttp3w8jMuP/q/YgLf0dtWqK6wekhpZ9iiDjSafLqK1sPFOnb085YIn4J
l9pe9KUH/CdD89Z4Id7PVNpp2dYDm2Pvn6q+jri/nlD9O9ADVAfukOs+iKUr
zPU0lnugeV1jaacvYv6VoAsfd/aCj21Ynbc/YqrxfHJ6WC/Q+PlUTcIQH/LX
SMee7gOHB9vibN4i5iiLZBk49QFXvLzVTBpiv4UzLHn2AQvXZJdvBqJ6KtX4
+NM+aLEe2fAkE3FYz/z6qro+0PnTJhyTi6h9a+yru3o/nCvSadUvR5xjrnY7
KjQA37wG10p3IkqIWC0vSwxAwtnyxatdiAY6mf6pOwdAyktGqPQHYkKIaTTX
oQHImHRlHutBPCofW1F4awAiQ79l2wyS8dsqCstMDQDLl7lp5UlEqw7jT5Qv
gzDgmHk3iY3Alc97HF3bBqFT52xUPoXAd2ZOm34ODsIxmXTDenYCKe1+7rms
QyB52SGMwUlgfGvuLlflIVAtNvuxnYfAwe/ir37EDcHNHKrhcSqBdvWjQTnu
w9D5atiodAuBgkHuIOU3DBfWxUtlSBCYe5hzPDR0GPjCGtoiJQnk+Sp20CVt
GDRnM7pdthGYUnuUQ2pgGNYc5X3NI03gePVH91DDX5Dnu/xm1U4CXctuWzlL
0YHBIlJloEWgaP9ezplddLjEnbfACwTWsHG/9kI6FJWOmleT3oqBU/4n6LDU
Hv2BRhDYlvvkRvwDOvSwNA9s1yGQSE+MbpugQ3be6MZGPQIFnle2a38cgSVv
VQw3JrAw5753dekIZLY2PtUyIdC+VX/LkYYRUCgRIPpJl61tuGBBHwGHCakA
ueMEuge1zV3bNAoiqUqiH08Q2HOHLvT2xihEyD+dS7UgMMOF12i93hjMR9u5
brEl8EsE1T312BgEPOqaLyI9WCocQzs3BnKmDU0WFwgU3rB9xMFnDIpf8t4N
tyPwdrHureKsMTD1lpukOBJ4TNDnvd2WcRjseZme50rgwvspasHiOPB7MP9k
ehC45sec6lHuCdB5vDIEPAncwcVyekhoAs4kqoRWkT5rzpcioDgBes2MgQ4v
Mh52GR1r2wlY3C/TNO9NYLTJucurv08A3+jrmxtvERjraU9XOD4JHdNZgov3
CVQo4p7zOzUJ4peeFDg8ILCI/RXHz7OTEHelYKmLdHdgv3igyyRoaE2pfgog
8/Xi1PFf/pMQdI290OshgRGlh0tj8yfh6Lj+yf5gAkNWKUULbpmCYXM/lQvh
BPrGLB2ZHp2CaJ2oijPxBBoqfHSVYUwBX5G1US5p0eJLwVbzU9CbRwkRTCDr
q5deX8/xG+ZO8m3/TPr31rbDqaK/IbA2qUIkiUCrlKxD1oa/oYPt5uqKZDL/
OU56re9/Q1jr5GzfWwJZGrsx34MBJuEih49/JO/7V2Gsx00GiD/XZEsgzc0S
xaZ6jwGeoiwuv0kLyp0ozXrCgKL2BK+AHLLe/Br2paUzADpHrQpyCTyg/tkg
bpABuuu+JQgWEPj45Uvze0en4YydESWwmMBtl62vGUszocUP2r9WESin9tMo
RoEJ1MkZxZXVBCqxmMrT9zCBd3fZKR3StAC9QR9tJkgunJT+SNoiXtb4jTmT
/G9OxUfVEBjW9Fue7RET9vJa0E7XEsix22cojcGE5K4pw7J6AvuZT4/xFMwA
e0mi47oWAuOIXZe6SmbA5uVIxEHSloF1j9KqZyC5sjHKh3S7JEeVUesMjNWq
bh0i3WB0UT2SMQMcIexkT5D9kaEvLic9CyXDUiV72wl86shKN3g6C7uo/VIG
XeT5B+yuh7jOQUZMUcR4L4F7r0uk6Fybg0n9S5Hr+8jzrO1sn/Gegx4/XW8a
aTXdQyonA+Zg49ei3iekpRPkGRJJc1CmYKyo3k++F+enbbM652CP/QOOGwNk
vfZfN27dNw+C5nY0xhCBBv1BMqKiCxDZdrn3zii5LtPfZC65AMduetknkj54
Sdn7ufQCCKVf/1FOej/bj/r1ygvgqJHtu2KMjEdc5grVcAHkdyyX+ZHebV5W
xOW7AMszKftujxO4qWnehDGwAItrMzIcJwmkl1jdqExdBC7iYy7HNNlfAs0i
2pZ/4F1JUHnvAvm+AvNMJ+MvJNmctzzCQsN9Y2azW0xYsEfEL86Eg4atn8+x
msmy4vtyB9973DTMuldqIc5kRd2k65RfvDS05nDrrqtjw9yzIaNUfhqeveiZ
xRtBQZ8A/ch4QRrK28jU6Z9hx0o+00Ota2j4VVCWx02VAyNNFNdOCNEw763v
c1kKJ3rlrVOMX09DT1Zpwy9dnBjlxRzQFqbhyk6P/U6ZKzDvQ65e8kYaDiRu
Do3x4sLmP/HmXzfRMPS/Dew5JtzoKS+7MCxCw6AI64oz4ivxyjkXxQZRGpqF
nqrjHVqJ9vepz56L0XBOJ2E+ppAHG9QfHLIQp2HfAO3aZz9eVJ7kPLhMOk5z
58baM6sw8uSakWebaZh6x03ARo4Pa0K/5m7YQkM/k7MHKUw+fNNuoepPendn
bLJf7WoM3HTCapp0+PbnqbUH+TF8Ir1VX4KGPkWB4Qdz+HF2p7JXLOlDG00S
qiUFUCVpnzOdNOFUcVLAXwD3cn2y3CZJw5hNVpJfmAIYu/WYsyVpyZKkMIOT
gnh7rRfrQ9JBcp+lvxUKouqjJyzZpK0Z7A1V0lT8eep9agdpq4zf4v6PqGi5
2n1pnrSDr9HSgWAqNnT0uC+QdjPKbOF9TEUN35mZf77HdHsYFEZFk0mJyUXS
b1XnF59GUfGO8eMff0jPFy83J76hovOm/jesW8n9v/EGllZQ8flmPW5u0hEv
HW3vVlFRQPOS1z+/vFynvb+GijNvDk38c7ZQ0EJNHbk/35qmlaQ7zai2jd+p
mJVOf8ZLWqpvg3ZvHxX3OXcJ8ZNWyPQQjR+g4sW+TXf+We1Ox/z5ISp+r+Nj
/LO+VFT6LzoV/wavrBMgfdFeXHRqioof3c7foJL20rg5/45BxbbDGqP/fGdV
b9NlJhXXp5YfX0M6PO3lg7k5Kua4zcitJR13g90md4GKZhKR4f/85sh5mtcS
FUNamWxCpDO3lIto/aWieTbF8Z8LGdvml5ep+KKrrPmf/we+oEya
          "]]},
        Annotation[#, "Charting`Private`Tag$10498#1"]& ]}, {}}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{
     "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
        Directive[
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[1, 0.75, 0], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.647624, 0.37816, 0.614037], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.571589, 0.586483, 0.], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.915, 0.3325, 0.2125], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         AbsoluteThickness[1.6]], 
        Directive[
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
      "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05],
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}},
    PlotRange->{{0, 5.}, {0, 40.31659658669305}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8947788394467688`*^9, 3.89477887355649*^9, 3.8947789274922533`*^9, {
   3.894779060433022*^9, 3.894779077037838*^9}, 3.894779119819687*^9, 
   3.894779154285646*^9, 3.8947792640179863`*^9, 3.894780365652237*^9, 
   3.894953106322859*^9, 3.894953343807229*^9, {3.894953887689723*^9, 
   3.894953904627222*^9}},
 CellLabel->"Out[21]=",ExpressionUUID->"19be1ce6-bb51-4f8b-b6b4-b312516f9d71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Show", "[", 
  RowBox[{"dataFitF6P", ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"dataFitATP", ",", 
   RowBox[{"PlotRange", "->", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8949533542884493`*^9, 3.8949533822764997`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"f95c38c2-410d-47e8-ad99-c00c3c03a3a1"],

Cell[BoxData[
 GraphicsBox[{{{{}, 
     {Hue[
       NCache[
        Rational[1, 14], 0.07142857142857142], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 14], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.6925550333910463}}, {{0.1, 
       0.857449088960343}}, {{0.15, 1.3851100667820926`}}, {{0.2, 
       1.780855800148405}}, {{0.4, 2.6877731057795367`}}, {{0.6, 
       3.2484128947151456`}}, {{0.8, 3.6276692225245286`}}, {{1., 
       3.759584466979965}}, {{3., 4.138840794789347}}, {{5., 
       4.303734850358644}}, {{7.5, 4.386181878143294}}, {{10., 
       4.3696924725863635`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 14], 0.07142857142857142], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Gk4FAoXAOAxM4bZZOnayjpJlhaXNuKcUirkuwl1KdVUlFIoQshFSbIk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         "]]},
       Annotation[#, "Charting`Private`Tag$10552#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[1, 7], 0.14285714285714285`], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 7], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.49468216670789017`}}, {{0.1,
        0.8244702778464836}}, {{0.15, 1.2367054167697256`}}, {{0.2, 
       1.8797922334899826`}}, {{0.4, 3.5287327891829503`}}, {{0.6, 
       4.518097122598731}}, {{0.8, 5.07873691153434}}, {{1., 
       5.771291944925386}}, {{3., 6.991507956138181}}, {{5., 
       7.02448676725204}}, {{7.5, 7.172891417264407}}, {{10., 
       7.255338445049057}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 7], 0.14285714285714285`], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk0FN4XAPBhyB5mmNUyTJEsSSpK3o0oEiJr4psk2YqoLH3zRZZEaJIl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         "]]},
       Annotation[#, "Charting`Private`Tag$10606#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[3, 14], 0.21428571428571427`], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[3, 14], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.3792563278093825}}, {{0.1, 
       0.6101080056063979}}, {{0.15, 1.121279577871218}}, {{0.2, 
       1.7643663945914752`}}, {{0.4, 3.8585209003215435`}}, {{0.6, 
       5.04575810042048}}, {{0.8, 6.117569461620909}}, {{1., 
       6.892571522796603}}, {{3., 8.904279000742024}}, {{5., 
       9.234067111880616}}, {{7.5, 9.481408195234563}}, {{10., 
       9.662791656360788}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[3, 14], 0.21428571428571427`], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk81NsbB/BhpLJcw9xkm5nvfCcRbtGm1fOUul0qN7tryTWKUiluhBaJ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         "]]},
       Annotation[#, "Charting`Private`Tag$10660#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[2, 7], 0.2857142857142857], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[2, 7], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.3792563278093825}}, {{0.1, 
       0.5111715722648199}}, {{0.15, 1.0553219556434992`}}, {{0.2, 
       1.6819193668068266`}}, {{0.4, 4.006925550333911}}, {{0.6, 
       5.853738972710034}}, {{0.8, 7.238849039492126}}, {{1., 
       8.277681589578695}}, {{3., 11.097369939813671`}}, {{5., 
       11.690988539863138`}}, {{7.5, 11.971308434330943`}}, {{10., 
       12.185670706571027`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[2, 7], 0.2857142857142857], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1mk81Iv3B/AxTDdS1hbbmJnvjK9QabshnIO0WdoouSLKlhL9VIRIdSUp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         "]]},
       Annotation[#, "Charting`Private`Tag$10714#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[5, 14], 0.35714285714285715`], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[5, 14], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.23085167779701546`}}, {{0.1,
        0.3132987055816638}}, {{0.15, 0.6265974111633276}}, {{0.2, 
       1.00585373897271}}, {{0.4, 3.0010718113612005`}}, {{0.6, 
       5.276609778217495}}, {{0.8, 7.3212960672767755`}}, {{1., 
       9.349492950779124}}, {{3., 15.516530629070823`}}, {{5., 
       17.08302415697914}}, {{7.5, 17.907494434825626`}}, {{10., 
       18.56707065710281}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[5, 14], 0.35714285714285715`], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV03k01IsXAHCMiqIs8aJmjPlmG4yZqU5ouVdStoQsEXpNGEVKpRIvpQX1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         "]]},
       Annotation[#, "Charting`Private`Tag$10768#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[3, 7], 0.42857142857142855`], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[3, 7], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.11542583889850773`}}, {{0.1,
        0.24734108335394508`}}, {{0.15, 0.4122351389232418}}, {{0.2, 
       0.6430868167202572}}, {{0.4, 1.9787286668315607`}}, {{0.6, 
       4.1553302003462775`}}, {{0.8, 6.529804600544151}}, {{1., 
       9.036194245197462}}, {{3., 20.331437051694287`}}, {{5., 
       23.777722813092588`}}, {{7.5, 25.954324346607308`}}, {{10., 
       26.943688680023087`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[3, 7], 0.42857142857142855`], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVzXs41IkeBvDRxJ5yKeqQSzPDj1yiVS4zPye+36KILgq7kbKmMiFERpSu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         "]]},
       Annotation[#, "Charting`Private`Tag$10822#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[1, 2], 0.5], 1, 1], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 2], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.18138346112622641`}}, {{0.1,
        0.21436227224008575`}}, {{0.15, 0.3132987055816638}}, {{0.2, 
       0.4617033555940309}}, {{0.4, 1.4345782834528815`}}, {{0.6, 
       2.8031989446780443`}}, {{0.8, 4.864374639294254}}, {{1., 
       7.51916893395993}}, {{3., 20.64473575727595}}, {{5., 
       24.470277846483636`}}, {{7.5, 27.669222524527992`}}, {{10., 
       29.18624783576552}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 2], 0.5], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVz3k41AsXB/BhUPZQtsToJ+RK3BaMmc4RdUtdpUwLt4WYoSSp6brSRl1p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         "]]},
       Annotation[#, "Charting`Private`Tag$10876#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[4, 7], 0.5714285714285714], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[4, 7], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.04946821667078902}}, {{0.1, 
       0.11542583889850773`}}, {{0.15, 0.14840465001236705`}}, {{0.2, 
       0.3132987055816638}}, {{0.4, 1.0388325500865694`}}, {{0.6, 
       2.127133316843928}}, {{0.8, 3.726605655866106}}, {{1., 
       6.01863302827933}}, {{3., 19.391540934949294`}}, {{5., 
       24.124000329788114`}}, {{7.5, 27.15805095226317}}, {{10., 
       29.037843185753154`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[4, 7], 0.5714285714285714], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1Wk41AsbBnB7tk4ZkiWM/rIdeamUdZ4ndBSRE94cFRnMWDoVJSIlLZIs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         "]]},
       Annotation[#, "Charting`Private`Tag$10930#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[9, 14], 0.6428571428571429], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[9, 14], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.11542583889850773`}}, {{0.1,
        0.16489405556929673`}}, {{0.15, 0.21436227224008575`}}, {{0.2, 
       0.32978811113859346`}}, {{0.4, 0.8904279000742025}}, {{0.6, 
       1.8468134223761237`}}, {{0.8, 3.05054002803199}}, {{1., 
       5.359056806002144}}, {{3., 19.17717866270921}}, {{5., 
       25.26176931321626}}, {{7.5, 28.361777557919037`}}, {{10., 
       31.16497650259708}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[9, 14], 0.6428571428571429], 1, 1], AbsoluteThickness[1.6],
         Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk0FAobBnBrMZYy3CLbMLI1WQoh432Fq5BbN1QqLmIUbaJbKCVZPrIl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         "]]},
       Annotation[#, "Charting`Private`Tag$10984#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[5, 7], 0.7142857142857143], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[5, 7], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.11542583889850773`}}, {{0.1,
        0.21436227224008575`}}, {{0.15, 0.21436227224008575`}}, {{0.2, 
       0.2968093000247341}}, {{0.4, 0.857449088960343}}, {{0.6, 
       1.665429961249897}}, {{0.8, 3.0010718113612005`}}, {{1., 
       4.99628988374969}}, {{3., 23.18410421304312}}, {{5., 
       31.346359963723312`}}, {{7.5, 37.496908236458076`}}, {{10., 
       40.31659658669305}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[5, 7], 0.7142857142857143], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV0Gk4FAobxnGixZKyZF+GyZKkpDoIzzNpFa46JefFWxkyFI5EKcpBmpRl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         "]]},
       Annotation[#, "Charting`Private`Tag$11038#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[11, 14], 0.7857142857142857], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[11, 14], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.14840465001236705`}}, {{0.1,
        0.21436227224008575`}}, {{0.15, 0.24734108335394508`}}, {{0.2, 
       0.2968093000247341}}, {{0.4, 0.6595762222771869}}, {{0.6, 
       1.121279577871218}}, {{0.8, 1.9787286668315607`}}, {{1., 
       3.5287327891829503`}}, {{3., 18.583560062659743`}}, {{5., 
       27.026135707807736`}}, {{7.5, 32.51710775826531}}, {{10., 
       35.35328551405722}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[11, 14], 0.7857142857142857], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVzXk41IkfB3A1Qzk3wroaw9fVpNlcLWI+nyEV9dOhttKlyRk7IlIoijZC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         "]]},
       Annotation[#, "Charting`Private`Tag$11092#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[6, 7], 0.8571428571428571], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[6, 7], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.14840465001236705`}}, {{0.1,
        0.11542583889850773`}}, {{0.15, 0.16489405556929673`}}, {{0.2, 
       0.1319152444554374}}, {{0.4, 0.3132987055816638}}, {{0.6, 
       0.6101080056063979}}, {{0.8, 1.1707477945420068`}}, {{1., 
       1.9952180723884905`}}, {{3., 16.522384368043532`}}, {{5., 
       24.07453211311732}}, {{7.5, 31.115508285926296`}}, {{10., 
       35.056476214032486`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[6, 7], 0.8571428571428571], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVzmk41AsbBnBMJcQ7pCIZw1+jkMqpIw6eZ2ilelvQiSLClKRUjqzZChey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         "]]},
       Annotation[#, "Charting`Private`Tag$11146#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[13, 14], 0.9285714285714286], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[13, 14], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.04946821667078902}}, {{0.1, 
       0.0659576222277187}}, {{0.15, 0.11542583889850773`}}, {{0.2, 
       0.11542583889850773`}}, {{0.4, 0.24734108335394508`}}, {{0.6, 
       0.4617033555940309}}, {{0.8, 0.8409596834034133}}, {{1., 
       1.5335147167944596`}}, {{3., 15.533020034627752`}}, {{5., 
       25.937834941050376`}}, {{7.5, 33.489982686124165`}}, {{10., 
       37.3979718031165}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[13, 14], 0.9285714285714286], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV0nk41IkfB3CaIpQcm9yGr5pyVUplxOczM1IhTy2qVbGEIbJRU7naQotc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         "]]},
       Annotation[#, "Charting`Private`Tag$11200#1"]& ]}, {}}}, {{{}, 
     {Hue[1, 1, 1], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[1, 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.075, 0.09893643334157803}}, {{0.1, 
       0.09893643334157803}}, {{0.15, 0.14840465001236705`}}, {{0.2, 
       0.1319152444554374}}, {{0.4, 0.2803198944678045}}, {{0.6, 
       0.4781927611509605}}, {{0.8, 0.7420232500618353}}, {{1., 
       1.3191524445543739`}}, {{3., 15.104295490147582`}}, {{5., 
       25.970813752164236`}}, {{7.5, 32.31923489158216}}, {{10., 
       35.53466897518345}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[1, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVznk01IsbBnBLSsQ1qsk+o6+ISlSEmPc1UlnSRlzd0hBDolIkVHJlucqW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         "]]},
       Annotation[#, "Charting`Private`Tag$11254#1"]& ]}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.894953357252132*^9, 3.8949533827177877`*^9}, {
  3.8949538877664948`*^9, 3.894953904698536*^9}},
 CellLabel->"Out[22]=",ExpressionUUID->"16ef442e-39eb-4a2d-9c99-c831ce458d52"],

Cell[BoxData[
 GraphicsBox[{{{{}, 
     {Hue[
       NCache[
        Rational[1, 12], 0.08333333333333333], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 12], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 0.6925550333910463}}, {{
       0.025, 0.49468216670789017`}}, {{0.0375, 0.3792563278093825}}, {{0.05, 
       0.3792563278093825}}, {{0.1, 0.23085167779701546`}}, {{0.2, 
       0.11542583889850773`}}, {{0.3, 0.18138346112622641`}}, {{0.4, 
       0.04946821667078902}}, {{0.5, 0.11542583889850773`}}, {{0.75, 
       0.11542583889850773`}}, {{1., 0.14840465001236705`}}, {{2., 
       0.14840465001236705`}}, {{3., 0.04946821667078902}}, {{5., 
       0.09893643334157803}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 12], 0.08333333333333333], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV0Xc41Q8bBnAhFbJOA2UVKStKS+r+WhmVVJTRQkii6CeUoiRJStJxkCMj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         "]]},
       Annotation[#, "Charting`Private`Tag$9886#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[1, 6], 0.16666666666666666`], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 6], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 0.857449088960343}}, {{0.025,
        0.8244702778464836}}, {{0.0375, 0.6101080056063979}}, {{0.05, 
       0.5111715722648199}}, {{0.1, 0.3132987055816638}}, {{0.2, 
       0.24734108335394508`}}, {{0.3, 0.21436227224008575`}}, {{0.4, 
       0.11542583889850773`}}, {{0.5, 0.16489405556929673`}}, {{0.75, 
       0.21436227224008575`}}, {{1., 0.21436227224008575`}}, {{2., 
       0.11542583889850773`}}, {{3., 0.0659576222277187}}, {{5., 
       0.09893643334157803}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 6], 0.16666666666666666`], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV1Hk01WsXB3ARKRLOvV1UIomo6DaXfH8lFUkSKsk8pQhFSCVyRQgpQ5mO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         "]]},
       Annotation[#, "Charting`Private`Tag$9958#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[1, 4], 0.25], 1, 1], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 4], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 1.3851100667820926`}}, {{
       0.025, 1.2367054167697256`}}, {{0.0375, 1.121279577871218}}, {{0.05, 
       1.0553219556434992`}}, {{0.1, 0.6265974111633276}}, {{0.2, 
       0.4122351389232418}}, {{0.3, 0.3132987055816638}}, {{0.4, 
       0.14840465001236705`}}, {{0.5, 0.21436227224008575`}}, {{0.75, 
       0.21436227224008575`}}, {{1., 0.24734108335394508`}}, {{2., 
       0.16489405556929673`}}, {{3., 0.11542583889850773`}}, {{5., 
       0.14840465001236705`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 4], 0.25], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV13k01P0XB3BbSpYH86TIVtEIoe3xtL6/UkSSNkpFJmuLR4oilUgoeyqU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         "]]},
       Annotation[#, "Charting`Private`Tag$10012#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[1, 3], 0.3333333333333333], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 3], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 1.780855800148405}}, {{0.025,
        1.8797922334899826`}}, {{0.0375, 1.7643663945914752`}}, {{0.05, 
       1.6819193668068266`}}, {{0.1, 1.00585373897271}}, {{0.2, 
       0.6430868167202572}}, {{0.3, 0.4617033555940309}}, {{0.4, 
       0.3132987055816638}}, {{0.5, 0.32978811113859346`}}, {{0.75, 
       0.2968093000247341}}, {{1., 0.2968093000247341}}, {{2., 
       0.1319152444554374}}, {{3., 0.11542583889850773`}}, {{5., 
       0.1319152444554374}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 3], 0.3333333333333333], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1mk81Iv3B3Brm+Viui2yZS2pdOmnJJ9vSYuijZSKy82SSuQqWxu6QgpX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         "]]},
       Annotation[#, "Charting`Private`Tag$10066#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[5, 12], 0.4166666666666667], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[5, 12], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 2.6877731057795367`}}, {{
       0.025, 3.5287327891829503`}}, {{0.0375, 3.8585209003215435`}}, {{0.05, 
       4.006925550333911}}, {{0.1, 3.0010718113612005`}}, {{0.2, 
       1.9787286668315607`}}, {{0.3, 1.4345782834528815`}}, {{0.4, 
       1.0388325500865694`}}, {{0.5, 0.8904279000742025}}, {{0.75, 
       0.857449088960343}}, {{1., 0.6595762222771869}}, {{2., 
       0.3132987055816638}}, {{3., 0.24734108335394508`}}, {{5., 
       0.2803198944678045}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[5, 12], 0.4166666666666667], 1, 1], AbsoluteThickness[1.6],
         Opacity[1.], LineBox[CompressedData["
1:eJwV1mk4FPoXB3A7WWO6FTfL7SahLKXbYvn+Ii3aFErSwlUTSqkQKYWSQmiT
yBJKQraKJNtFdqHSDMYyjLHNYGT3939xnvN8nuecF+c858X5y/7CodMCfHx8
jIX4f46+YS+i63DNyNw0VnF7+W+j0kaVvUdUjsLD51i2V3gz5ssK/FRUHDGx
vU6wxJSJ6MJgZWEVTyj/rPvwx+0xrB12CJmn+mDJ9ZKZnfKTaJV+MTfzwxcj
u1IMW6izOGfodv63ciC2hgwNOT0UIFlNjIQxkyAM06xj1c2EyJTzXjqX+gD5
OgxzPpowieWnB/42DUPFkgseKTtEyfaaMNXxH+FQ4Ti4HAoRI6yInUVjjo+g
2XqddyFrEQlymLUdnX6MfetxK/+DONHRyZrgBj+F4FA8QyFagjROn33EUX6G
+MZnNwJOSxL3ciWd4YxI9KX9OCBOkSIKD5uqBk2i0JZhcjjllRQpOHGPOtAc
jVdXRAMdVaWJvQYR7KfGIDX/DmNDiDQRmPaqG/OOxVJNGHV3SZMmhpXimGkc
7ESv9OqvkSFJZTrOo9LxWHcvbW+HrQy5+lYid+RHPGw6e1pP+MkQs/AekZHY
l6Ax7DNXRsuQFVeLLLmOCVATWdZ4I0WGDB2PiuesT1yYb342OV2GFJp4cIan
E/FH07LCwjcyJFz9kNFwaRI2GohVli30O8isCxoKfoXo1XaOrwNlyD880V+D
h19DXml+icEFGSJK61QbVE5GXpj1vMkBGfKz8LPbACsZ3sYVCRc0ZMibpIiS
/ow36DR8uf84vwzZf2n/SbbJW8zXeV1+kyBNVKzVU/skU1Gpq71m1lWajBgK
TbOaU7FJndswZSBNnizKe9JLTUcxz6D9RI0UyfYwu3R5+TuwPI58sXsoRaLY
m+RHvd/h0t7rNmbWUsSlXo46YpqBQY/HmhntkkQuqkKA+yMTTcr66jV9EmRa
+n3yRYMs3HWfuqzxVoJ033ppzonNQpNVe1qaiwR5T73xYtgxG36rJ1/eGhMn
Nhv0tg5N54B5YDBNWVicxFXGuPYr54KPmj/XYyxGxiJyNNqDcnE1OFvNeJEY
2UGt6vo2mYtITSnO5XpRMiD42yqvMQ9rlxt/PG4nSjYb7t8aGJCPxqvnfA2D
Rch9CYdR77F8TFPzf5vaiJC2Fs+3F+0+YyczVkppjQjxd09UstYvwJdEhY8b
yoRJffqMgNrwF4gcKfzyRkKYyGHRCSmtQjgncO70tgkR/dWPtgY4FOLg1ZuM
1kwhEjKWPOrVUIhX0emdbFshohfWfNo+pQhDO4yCtHIFiU/lWjPdkyWIflxL
TX4gQF5nfFid8rgEE2rhflLnBci3CGNB1eoS3EmkzUyZCZBVVOv85VtK8U80
NlPFBEiloL8WH+U/2PuuY+gH8pOlhjS5urIyqB72Lf4Qy0fIqjPDu2bLMBua
axVwm484SnCrijeUo/MePS3PiY/kt4jcfh9bDgXOEu72f/iIvfv639FeFfAQ
XfaQ+nIeaemBtHNalUgZ0vo2qTMHthw7yMyuEpLr+sJ2i81Bzd3MaM2jSghY
vN0vz5hFrIFEXNdkJRTmWCPaYbMI/xp0xua/KlDTttDmJmbg3vWAu9O2Bgoy
PjYurdPI3MGJV31Qg1cqn6uqP01jONncUrC4But31DGCIqdx9qLshwK1Wvy6
tjJF8+g0bGbDvTeO1oLf1+hy7q8pxEhU+cma1kNuV20nbXASRobXbG+eqEdy
3FLvVw2ToLtobhz2qMe51p7OgpxJLP92v6f6TT0qlO4FVN+YRFjE3t13Fzfg
5nbFs9uXTMJPtVZ6ntaAPIX2PUV7JkBFw7OBS40YXtv4R2bPOPjix/No9xth
wLsr4fdtHBFCK+iVCY0wl5ZU9C0YR8XXM0rJ3xvRrliuLfZ0HGssZ+JPb21C
83oD1t9m42CdVXvbxt+MdcL6S1Q+8nCzam9NjUIzjsqtlA9N4mG51qWh/A3N
UDg68kn1MQ+7RvN1np9uhrhJo3DhJR6Srx/KOfK1GceeHdBP0ObBKfx6QX3o
d0SW7bKrSR+DAC++/Uvyd/yVad79b+wYIo9U8KUXf8dkwjJ3+bAxVK6gmASP
fYdbynZrxqUxaL56Xb7b+gdGY2v+bdw0hoFPjfXFyj+xb02RjnD5KFyY6l3Z
aS3ghS17eXdiBIwTLWJFX1twsKj86an+EVj8vKtV092Cz3n6Ww+1jWBzVa8n
U+EX5uQL7G+VjkAwI3Hx0oBfaOdnuYmGjyDC+y8jj5M0bN/iG+KhO4Iiivyz
LYtbcXb3Ly2jm1zoBVcUmGq2Im9ILarOjYskkavdB3e0QiLSdsdlZy6CJr9r
O3m3ot9U9QnnMBeH2x+VRbJaIdOyYnWBFhfsN4vHpgvbICFbL+LTwYH4X/5q
7ZsZyM2oc/Y7xEGFQZj2DVMGvHbed4gy4+CO9YtNiocY8NDSES8y5kAg9OPO
Y84MzKnGja/dwMHU3AD1RzQDBbt+RAUt4aCfbvW6TqADsvfLg99mDqM6Qk29
sLoD3tr2OSNNQ7iXrad7sqUD+2ocyYfyIeyq37ZljtkB//sNX4LzhlAqarvb
YL4DTf3LJS/GDiHfPdTxo24nTj315hc5P4RUy8nkd086EWno9uXooiGELK7S
iDvVhVPul9+U7htE7ibFnP0uXchQOOsSsW0Q3ScuYOZaFy7/eSvfe+Mg9FMp
lkeediEqyO+Su+IgWLttr0vVdqEu+N5HjaEBmPgN1nnqdyNVs8jyWvgAJngy
boeWMiHpuYjNZfbjb0X7+fm/mQjut0qMovVj//bswFRdJgRXadtYNvQjMdz6
hdg+JlwF9piz8/txSDuuvMCPCfPc3S2pj/qRena9giaXiQ39+hd9dvTDnmb5
RbC6Bys0PvN9zGRD/HnHedeWHowbeqbyvWEj08ZlRXtPDyw6qw5bxLEh+CvA
M4+/F5sdgo4tDWUj4WfeBtdNvfj5fbmtrAsbPc0qr9viexEpdke1RpMNp/qB
0FxPFlS2PdUbSe2D63/+9hfU2HAdqzwuWsmCUvcOkfENbLi7viurL2GhSmDR
G2/Cxrag80Kxn1lQJcHcwKNscJ8Ith3IYKEl7/HNhPtsRD0ZVh+LYGHbu6QX
LcNsUB8EHd7lyILs84pfJh/7ofRc4Xi/FAsZFyUtlu8ehNO1Nf+8Ot2L6kiK
Z+rhQSStDJA2OdWLnlKFGGOHQdhb6jV22fRCQV69/5zPIEySGkX0zHvhX2Tq
V5QzCNV67ZPS+r04LOeT5bRyCF4pwVsTZXsxlcWlfJ5euCumpqRucQ/irjmz
dY5wcOHJc+Fg7R7oFC6aCDjOwfP6NTU+mj0oFHot3P4vBx8/33jnptYDRnC3
SvBFDpoDbPOdlHugFHv8SF8gBwa6nDueMj2ILD1QGpfPQakFf99qDhPhUnov
5FZy0awRyU3OYsI3Zubg2AAXvy9633ltzARfI4Pke43Cq6nmd6JPN1ZfOXPV
UoOHRkFViyPVXejmPT0s8XkccbvzHCcMumDGdLoe7jqBAybjVqffd2J/d6im
ktIUyuVfztmbdIJdYn+zInUaN9J/qKV3d0BL9ruiyclZfLULw6nADoiDZ0cf
ncOz3bPlOoYd2Dlo83ulFR9Z9+tu38wIAz+LHfht1vKTP828XtlmMJBzt/SE
Co+fbDpempDlycAZYTdGba0AiVoRQ2KMGfj30rUcyUhBciUq8GEAhQFtqmbt
XjshknpB705HQzvq5NZKuG0RJu7r7f546N2OT2m+z9cKipCLS2RO9KxvxzV+
DfPqVhHyOOHJhnpWG8TpXrtcskXJjJ7zg72JbWAm/fUoxluM+IaMqfo7teHR
GnmhXKtFROx6ulO3VhtCI8+U26mIE92QZdyCqVbYPDpeK9krTopOcqRjKlsX
/vDEyZgCCbLZXC/K/VkrupjGV4sDJEl0IzVuq0sr4g11/6yxkyI3/4gMmtnW
itTbbrLUddKk3DCgg6PQigCrf/cI8qTJp/dx516M07GRHpccUCND/A1YyUYN
dESoP0+t2bOYbKwzsld+R4dPYXDEntzFJOfyuQG+EDr2/WmVWLlKlvik69A1
XejY5lJ+TDZQlnyLm6+nHaQjZoX9qmqeLInOMmx7oEfHqpJXT/YfkyP8Wz82
XFSgI3Rdsca3AjkS7vxtWx8/HWdGhRq+alCIukNIw3kWDfYZIyqBDyikSvrh
i8QGGs75WsyYhVHIQy0ys23BbhbZPyQfUgj3CMu5rZ6Guzy3kNAnFCJivfTW
sgWnbZmcfhpNIeP2dr73ammYLJr/npRCIb4C3vTLVTSEfpMMLi2nEO0Hp2os
/qMh8uX5s3e+UkiHr6rdSCkNL6/UmuyqopD1e/aJhC34/dLQqapaCvldkulf
W0ID3YZytrGZQnyeWxw0K6ZBrUvepLNrod61W9X0Cw062V5KCUwKMQh5W9Nd
QMPW27TJ070U0tAbfMd/wXvVot/1sSnE7+97mqWfabjkrKLE5VLIalrftu35
NHgb3JrMHKUQl+EZ1+5PNNyW6my6wqOQHBnhLP8FR6S/vD8xQSH7vDqp/+XR
EH9TiJo3RSHRVWm00wtOOXja2HuGQrr/OXFKZMHZK8sUjeYoJMZkgJeUS0PB
6OrJ+fmF/XpZRu1c8P8A6rj3KQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$10120#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[1, 2], 0.5], 1, 1], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[1, 2], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 3.2484128947151456`}}, {{
       0.025, 4.518097122598731}}, {{0.0375, 5.04575810042048}}, {{0.05, 
       5.853738972710034}}, {{0.1, 5.276609778217495}}, {{0.2, 
       4.1553302003462775`}}, {{0.3, 2.8031989446780443`}}, {{0.4, 
       2.127133316843928}}, {{0.5, 1.8468134223761237`}}, {{0.75, 
       1.665429961249897}}, {{1., 1.121279577871218}}, {{2., 
       0.6101080056063979}}, {{3., 0.4617033555940309}}, {{5., 
       0.4781927611509605}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[1, 2], 0.5], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1mk0FIz3B/AZhuzMjCUinkpKKio/FN0bDwlR9rR4EiYqRVEhkUqKSJIU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         "]]},
       Annotation[#, "Charting`Private`Tag$10174#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[7, 12], 0.5833333333333334], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[7, 12], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 3.6276692225245286`}}, {{
       0.025, 5.07873691153434}}, {{0.0375, 6.117569461620909}}, {{0.05, 
       7.238849039492126}}, {{0.1, 7.3212960672767755`}}, {{0.2, 
       6.529804600544151}}, {{0.3, 4.864374639294254}}, {{0.4, 
       3.726605655866106}}, {{0.5, 3.05054002803199}}, {{0.75, 
       3.0010718113612005`}}, {{1., 1.9787286668315607`}}, {{2., 
       1.1707477945420068`}}, {{3., 0.8409596834034133}}, {{5., 
       0.7420232500618353}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[7, 12], 0.5833333333333334], 1, 1], AbsoluteThickness[1.6],
         Opacity[1.], LineBox[CompressedData["
1:eJwV1Xc4Ff4XB3Bce16uiNyLIhkppW8SzpFRaXy/ySgphVBWlEqUjJJcJUmS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         "]]},
       Annotation[#, "Charting`Private`Tag$10228#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[2, 3], 0.6666666666666666], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[2, 3], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 3.759584466979965}}, {{0.025,
        5.771291944925386}}, {{0.0375, 6.892571522796603}}, {{0.05, 
       8.277681589578695}}, {{0.1, 9.349492950779124}}, {{0.2, 
       9.036194245197462}}, {{0.3, 7.51916893395993}}, {{0.4, 
       6.01863302827933}}, {{0.5, 5.359056806002144}}, {{0.75, 
       4.99628988374969}}, {{1., 3.5287327891829503`}}, {{2., 
       1.9952180723884905`}}, {{3., 1.5335147167944596`}}, {{5., 
       1.3191524445543739`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[2, 3], 0.6666666666666666], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk0FGwXAHDMWLIMM4MQY2YiSZHSQri3LEXyluylIplUJEVZ0oIkS0hC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         "]]},
       Annotation[#, "Charting`Private`Tag$10282#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[3, 4], 0.75], 1, 1], PointSize[0.012833333333333334`], 
      AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[3, 4], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 4.138840794789347}}, {{0.025,
        6.991507956138181}}, {{0.0375, 8.904279000742024}}, {{0.05, 
       11.097369939813671`}}, {{0.1, 15.516530629070823`}}, {{0.2, 
       20.331437051694287`}}, {{0.3, 20.64473575727595}}, {{0.4, 
       19.391540934949294`}}, {{0.5, 19.17717866270921}}, {{0.75, 
       23.18410421304312}}, {{1., 18.583560062659743`}}, {{2., 
       16.522384368043532`}}, {{3., 15.533020034627752`}}, {{5., 
       15.104295490147582`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[3, 4], 0.75], 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1Hk4lP33B3DZa+zTQkkouxnD3JNSOSeKkkQJXxVRyBMeZKe02CoJj6SQ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         "]]},
       Annotation[#, "Charting`Private`Tag$10336#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[5, 6], 0.8333333333333334], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[5, 6], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 4.303734850358644}}, {{0.025,
        7.02448676725204}}, {{0.0375, 9.234067111880616}}, {{0.05, 
       11.690988539863138`}}, {{0.1, 17.08302415697914}}, {{0.2, 
       23.777722813092588`}}, {{0.3, 24.470277846483636`}}, {{0.4, 
       24.124000329788114`}}, {{0.5, 25.26176931321626}}, {{0.75, 
       31.346359963723312`}}, {{1., 27.026135707807736`}}, {{2., 
       24.07453211311732}}, {{3., 25.937834941050376`}}, {{5., 
       25.970813752164236`}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[5, 6], 0.8333333333333334], 1, 1], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VesXB3BDqdDA6VZkSjInIZyz01qFytBEInVTknnsRiRUKpGQkJRE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         "]]},
       Annotation[#, "Charting`Private`Tag$10390#1"]& ]}, {}}}, {{{}, 
     {Hue[
       NCache[
        Rational[11, 12], 0.9166666666666666], 1, 1], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[
             Rational[11, 12], 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 4.386181878143294}}, {{0.025,
        7.172891417264407}}, {{0.0375, 9.481408195234563}}, {{0.05, 
       11.971308434330943`}}, {{0.1, 17.907494434825626`}}, {{0.2, 
       25.954324346607308`}}, {{0.3, 27.669222524527992`}}, {{0.4, 
       27.15805095226317}}, {{0.5, 28.361777557919037`}}, {{0.75, 
       37.496908236458076`}}, {{1., 32.51710775826531}}, {{2., 
       31.115508285926296`}}, {{3., 33.489982686124165`}}, {{5., 
       32.31923489158216}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[
         NCache[
          Rational[11, 12], 0.9166666666666666], 1, 1], AbsoluteThickness[
        1.6], Opacity[1.], LineBox[CompressedData["
1:eJwV13c8lX8UB3AjSpRxG0hIcUUhke0cpJBkS4kiu6QlKykVFSVRIolURFHR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         "]]},
       Annotation[#, "Charting`Private`Tag$10444#1"]& ]}, {}}}, {{{}, 
     {Hue[1, 1, 1], PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[DiskBox[{0, 0}],
           ImageSize->6],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            AbsoluteThickness[1.6], 
            Hue[1, 1, 1]]}],
         TraditionalForm], {0., 0.}], {{{0.0125, 4.3696924725863635`}}, {{
       0.025, 7.255338445049057}}, {{0.0375, 9.662791656360788}}, {{0.05, 
       12.185670706571027`}}, {{0.1, 18.56707065710281}}, {{0.2, 
       26.943688680023087`}}, {{0.3, 29.18624783576552}}, {{0.4, 
       29.037843185753154`}}, {{0.5, 31.16497650259708}}, {{0.75, 
       40.31659658669305}}, {{1., 35.35328551405722}}, {{2., 
       35.056476214032486`}}, {{3., 37.3979718031165}}, {{5., 
       35.53466897518345}}}]}, {{}, {}}}, {{{}, {}, 
      TagBox[
       {Hue[1, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1Wk41U0UAHBcRCTcUilLUd4skZTdOf+LSkkKJYlSIbtKZYnSIkUhSbJE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         "]]},
       Annotation[#, "Charting`Private`Tag$10498#1"]& ]}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.894953357252132*^9, 3.8949533827177877`*^9}, {
  3.8949538877664948`*^9, 3.894953904709219*^9}},
 CellLabel->"Out[23]=",ExpressionUUID->"2cf9db03-8c65-40ac-9f6c-767769481184"]
}, Open  ]]
},
WindowSize->{1379, 668},
WindowMargins->{{Automatic, 156}, {Automatic, 172}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"5215d247-98ca-42e2-b5db-549f6f1c1091"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 318, 6, 30, "Input",ExpressionUUID->"73329e21-5772-4667-bfb4-eeafc7a41435"],
Cell[879, 28, 375, 8, 30, "Input",ExpressionUUID->"8f19ae85-07f8-4e38-a617-0656568a245a"],
Cell[1257, 38, 789, 20, 30, "Input",ExpressionUUID->"d8d9eec5-e3b3-4504-b883-7c71d5d9f575"],
Cell[2049, 60, 477, 9, 30, "Input",ExpressionUUID->"2ac4ca58-789d-4b1b-b421-6151ea738906"],
Cell[2529, 71, 981, 22, 30, "Input",ExpressionUUID->"1a3c6b85-6604-4a39-99d7-ca63a1e1bacc"],
Cell[3513, 95, 4212, 116, 115, "Input",ExpressionUUID->"9fb10fb6-ca09-4c09-a767-3284fbcfa84c"],
Cell[7728, 213, 1042, 22, 52, "Input",ExpressionUUID->"aea45eb5-6af6-4d26-8545-d4d08a97230d"],
Cell[8773, 237, 761, 20, 30, "Input",ExpressionUUID->"bcb90650-2ac7-459c-95c3-11658ded3bde"],
Cell[9537, 259, 885, 22, 52, "Input",ExpressionUUID->"3d57b640-ef27-4679-acb2-645166639334"],
Cell[10425, 283, 1508, 37, 30, "Input",ExpressionUUID->"e8bb7b13-9e15-4913-b8a2-ebf4f00fde27"],
Cell[11936, 322, 1733, 45, 52, "Input",ExpressionUUID->"5326472a-e64d-4165-80f2-31d110e30428"],
Cell[13672, 369, 2768, 73, 94, "Input",ExpressionUUID->"740c7d40-63a6-4c60-a4e5-425cf45bc841"],
Cell[16443, 444, 1163, 22, 52, "Input",ExpressionUUID->"d9545a71-8c3c-4c34-8126-1ce0288f1a47"],
Cell[CellGroupData[{
Cell[17631, 470, 1609, 36, 52, "Input",ExpressionUUID->"4fc3c22e-fce3-4413-88eb-a20619e5c105"],
Cell[19243, 508, 571, 11, 34, "Output",ExpressionUUID->"6d97b4f7-1e9d-422e-a1ef-1eb1f6f61041"]
}, Open  ]],
Cell[19829, 522, 1589, 39, 52, "Input",ExpressionUUID->"e18048b4-f38a-4488-aa09-11d33326b901"],
Cell[21421, 563, 1616, 39, 52, "Input",ExpressionUUID->"cc5fcde0-aec0-488b-af3e-1724336ea840"],
Cell[CellGroupData[{
Cell[23062, 606, 839, 19, 30, "Input",ExpressionUUID->"640d4926-2d99-4d14-90f1-e4eb46bc7556"],
Cell[23904, 627, 108753, 2363, 444, "Output",ExpressionUUID->"2a7f0ad7-e5ac-41d3-b991-20de5e5b9508"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132694, 2995, 564, 15, 30, "Input",ExpressionUUID->"6e82124e-be9b-4941-b625-5e03de770b57"],
Cell[133261, 3012, 117833, 2428, 297, "Output",ExpressionUUID->"19be1ce6-bb51-4f8b-b6b4-b312516f9d71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251131, 5445, 400, 8, 52, "Input",ExpressionUUID->"f95c38c2-410d-47e8-ad99-c00c3c03a3a1"],
Cell[251534, 5455, 66017, 1243, 334, "Output",ExpressionUUID->"16ef442e-39eb-4a2d-9c99-c831ce458d52"],
Cell[317554, 6700, 81454, 1477, 357, "Output",ExpressionUUID->"2cf9db03-8c65-40ac-9f6c-767769481184"]
}, Open  ]]
}
]
*)

