(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     33851,        989]
NotebookOptionsPosition[     31334,        941]
NotebookOutlinePosition[     31731,        957]
CellTagsIndexPosition[     31688,        954]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["4-state enzyme mechanism", "Subsubsection",
 CellChangeTimes->{{3.8949606888379183`*^9, 
  3.894960691615098*^9}},ExpressionUUID->"71028934-ca8d-4aa0-b30f-\
0978d75ffcfa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"e0", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v4", "-", "v1"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"e1", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v1", "-", "v2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"e3", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v2", "-", "v3"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"v1", "->", 
      RowBox[{
       RowBox[{"k1f", " ", 
        RowBox[{"e0", "[", "t", "]"}]}], "-", 
       RowBox[{"k1b", " ", 
        RowBox[{"e1", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v2", "->", 
      RowBox[{
       RowBox[{"k2f", " ", 
        RowBox[{"e1", "[", "t", "]"}]}], "-", 
       RowBox[{"k2b", " ", 
        RowBox[{"e2", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v3", "->", 
      RowBox[{
       RowBox[{"k3f", " ", 
        RowBox[{"e2", "[", "t", "]"}]}], "-", 
       RowBox[{"k3b", " ", 
        RowBox[{"e3", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v4", "->", 
      RowBox[{
       RowBox[{"k4f", " ", 
        RowBox[{"e3", "[", "t", "]"}]}], "-", 
       RowBox[{"k4b", " ", 
        RowBox[{"e0", "[", "t", "]"}]}]}]}]}], "\[IndentingNewLine]", "}"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.894959745295182*^9, 3.8949598615780687`*^9}, {
  3.8949602285754957`*^9, 3.894960229008054*^9}, {3.8949604198487673`*^9, 
  3.894960420560053*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"0307e788-a92e-4d29-a871-0512faef424b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"0", "==", 
    RowBox[{"#", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "&"}], "/@", 
  "sys"}], "\[IndentingNewLine]", 
 RowBox[{"%", "/.", "rates"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plus", "@@", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "2"}], "]"}], "]"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"conservation", " ", "check"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"linsys", "=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"%%", "[", 
     RowBox[{"[", 
      RowBox[{"1", ";;", "3"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"eT", "==", 
      RowBox[{
       RowBox[{"e0", "[", "t", "]"}], "+", 
       RowBox[{"e1", "[", "t", "]"}], "+", 
       RowBox[{"e2", "[", "t", "]"}], "+", 
       RowBox[{"e3", "[", "t", "]"}]}]}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"qss", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"%", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e0", "[", "t", "]"}], ",", 
        RowBox[{"e1", "[", "t", "]"}], ",", 
        RowBox[{"e2", "[", "t", "]"}], ",", 
        RowBox[{"e3", "[", "t", "]"}]}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.894959865458396*^9, 3.894959971397353*^9}, {
  3.894960003400866*^9, 3.894960006039741*^9}, {3.894960426008135*^9, 
  3.894960442051024*^9}, {3.894960584027864*^9, 3.894960588963541*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"25b4c9ba-febd-406d-9d8c-e2ba441bc6d7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"-", "v1"}], "+", "v4"}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{"v1", "-", "v2"}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{"v2", "-", "v3"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.894959879132909*^9, 3.894959971919489*^9}, 
   3.8949600064360323`*^9, {3.8949604289318743`*^9, 3.894960442505074*^9}, 
   3.8949604901669273`*^9, {3.894960584950283*^9, 3.89496058947441*^9}, 
   3.894960694656855*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"9a19d69c-d494-4281-ab1b-102d82efe42b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "k1f"}], " ", 
      RowBox[{"e0", "[", "t", "]"}]}], "-", 
     RowBox[{"k4b", " ", 
      RowBox[{"e0", "[", "t", "]"}]}], "+", 
     RowBox[{"k1b", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "+", 
     RowBox[{"k4f", " ", 
      RowBox[{"e3", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"k1f", " ", 
      RowBox[{"e0", "[", "t", "]"}]}], "-", 
     RowBox[{"k1b", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "-", 
     RowBox[{"k2f", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "+", 
     RowBox[{"k2b", " ", 
      RowBox[{"e2", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"k2f", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "-", 
     RowBox[{"k2b", " ", 
      RowBox[{"e2", "[", "t", "]"}]}], "-", 
     RowBox[{"k3f", " ", 
      RowBox[{"e2", "[", "t", "]"}]}], "+", 
     RowBox[{"k3b", " ", 
      RowBox[{"e3", "[", "t", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.894959879132909*^9, 3.894959971919489*^9}, 
   3.8949600064360323`*^9, {3.8949604289318743`*^9, 3.894960442505074*^9}, 
   3.8949604901669273`*^9, {3.894960584950283*^9, 3.89496058947441*^9}, 
   3.894960694659812*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"004c3c04-bb67-4e70-ba37-f569d7c46424"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "k4b"}], " ", 
   RowBox[{"e0", "[", "t", "]"}]}], "-", 
  RowBox[{"k3f", " ", 
   RowBox[{"e2", "[", "t", "]"}]}], "+", 
  RowBox[{"k3b", " ", 
   RowBox[{"e3", "[", "t", "]"}]}], "+", 
  RowBox[{"k4f", " ", 
   RowBox[{"e3", "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.894959879132909*^9, 3.894959971919489*^9}, 
   3.8949600064360323`*^9, {3.8949604289318743`*^9, 3.894960442505074*^9}, 
   3.8949604901669273`*^9, {3.894960584950283*^9, 3.89496058947441*^9}, 
   3.894960694662785*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"f302abf6-e4fe-44d2-aa00-815b1cf11625"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "k1f"}], " ", 
      RowBox[{"e0", "[", "t", "]"}]}], "-", 
     RowBox[{"k4b", " ", 
      RowBox[{"e0", "[", "t", "]"}]}], "+", 
     RowBox[{"k1b", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "+", 
     RowBox[{"k4f", " ", 
      RowBox[{"e3", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"k1f", " ", 
      RowBox[{"e0", "[", "t", "]"}]}], "-", 
     RowBox[{"k1b", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "-", 
     RowBox[{"k2f", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "+", 
     RowBox[{"k2b", " ", 
      RowBox[{"e2", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     RowBox[{"k2f", " ", 
      RowBox[{"e1", "[", "t", "]"}]}], "-", 
     RowBox[{"k2b", " ", 
      RowBox[{"e2", "[", "t", "]"}]}], "-", 
     RowBox[{"k3f", " ", 
      RowBox[{"e2", "[", "t", "]"}]}], "+", 
     RowBox[{"k3b", " ", 
      RowBox[{"e3", "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"eT", "\[Equal]", 
    RowBox[{
     RowBox[{"e0", "[", "t", "]"}], "+", 
     RowBox[{"e1", "[", "t", "]"}], "+", 
     RowBox[{"e2", "[", "t", "]"}], "+", 
     RowBox[{"e3", "[", "t", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.894959879132909*^9, 3.894959971919489*^9}, 
   3.8949600064360323`*^9, {3.8949604289318743`*^9, 3.894960442505074*^9}, 
   3.8949604901669273`*^9, {3.894960584950283*^9, 3.89496058947441*^9}, 
   3.8949606946656227`*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"f973fc2a-6376-4246-8866-a3ef82e7870a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"e0", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"eT", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k1b", " ", "k2b", " ", "k3b"}], "+", 
        RowBox[{"k2f", " ", "k3f", " ", "k4f"}], "+", 
        RowBox[{"k1b", " ", 
         RowBox[{"(", 
          RowBox[{"k2b", "+", "k3f"}], ")"}], " ", "k4f"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2b", " ", "k3b"}], "+", 
         RowBox[{"k2f", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2f", " ", "k3f"}], "+", 
         RowBox[{"k1f", " ", 
          RowBox[{"(", 
           RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       "k4f"}], "+", 
      RowBox[{"k1b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
         RowBox[{"k3f", " ", "k4f"}], "+", 
         RowBox[{"k2b", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]]}], 
   ",", 
   RowBox[{
    RowBox[{"e1", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"eT", " ", "k2b", " ", "k3b", " ", 
       RowBox[{"(", 
        RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
      RowBox[{"eT", " ", "k1f", " ", 
       RowBox[{"(", 
        RowBox[{"k2b", "+", "k3f"}], ")"}], " ", "k4f"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2b", " ", "k3b"}], "+", 
         RowBox[{"k2f", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2f", " ", "k3f"}], "+", 
         RowBox[{"k1f", " ", 
          RowBox[{"(", 
           RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       "k4f"}], "+", 
      RowBox[{"k1b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
         RowBox[{"k3f", " ", "k4f"}], "+", 
         RowBox[{"k2b", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]]}], 
   ",", 
   RowBox[{
    RowBox[{"e2", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"eT", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k1b", "+", "k2f"}], ")"}], " ", "k3b", " ", "k4b"}], "+", 
        RowBox[{"k1f", " ", "k2f", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k4f"}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2b", " ", "k3b"}], "+", 
         RowBox[{"k2f", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2f", " ", "k3f"}], "+", 
         RowBox[{"k1f", " ", 
          RowBox[{"(", 
           RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       "k4f"}], "+", 
      RowBox[{"k1b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
         RowBox[{"k3f", " ", "k4f"}], "+", 
         RowBox[{"k2b", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]]}], 
   ",", 
   RowBox[{
    RowBox[{"e3", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"eT", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k1f", " ", "k2f", " ", "k3f"}], "+", 
        RowBox[{"k2f", " ", "k3f", " ", "k4b"}], "+", 
        RowBox[{"k1b", " ", 
         RowBox[{"(", 
          RowBox[{"k2b", "+", "k3f"}], ")"}], " ", "k4b"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2b", " ", "k3b"}], "+", 
         RowBox[{"k2f", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"k2f", " ", "k3f"}], "+", 
         RowBox[{"k1f", " ", 
          RowBox[{"(", 
           RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
       "k4f"}], "+", 
      RowBox[{"k1b", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
         RowBox[{"k3f", " ", "k4f"}], "+", 
         RowBox[{"k2b", " ", 
          RowBox[{"(", 
           RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]]}]}],
   "}"}]], "Output",
 CellChangeTimes->{{3.894959879132909*^9, 3.894959971919489*^9}, 
   3.8949600064360323`*^9, {3.8949604289318743`*^9, 3.894960442505074*^9}, 
   3.8949604901669273`*^9, {3.894960584950283*^9, 3.89496058947441*^9}, 
   3.894960694757683*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"bca2266b-8c2d-4bf1-a1e2-da3169802388"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Check with linear algebra", "Subsubsection",
 CellChangeTimes->{{3.894960593161141*^9, 
  3.894960598150227*^9}},ExpressionUUID->"47ae9b6d-8880-4c3a-9970-\
929723f8b314"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Normal", "[", 
  RowBox[{"CoefficientArrays", "[", 
   RowBox[{"linsys", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"e0", "[", "t", "]"}], ",", 
      RowBox[{"e1", "[", "t", "]"}], ",", 
      RowBox[{"e2", "[", "t", "]"}], ",", 
      RowBox[{"e3", "[", "t", "]"}]}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    RowBox[{"Inverse", "[", 
     RowBox[{"%", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "]"}], ".", 
    RowBox[{"%", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.894960018775366*^9, 3.8949601208153963`*^9}, {
  3.894960195792583*^9, 3.894960196781547*^9}, {3.89496044721245*^9, 
  3.894960482988427*^9}, {3.894960528123085*^9, 3.894960532611169*^9}, {
  3.894960569165389*^9, 3.894960591447721*^9}, {3.894963632121764*^9, 
  3.894963650011511*^9}},
 CellLabel->
  "In[169]:=",ExpressionUUID->"4c8e3ffd-5e20-4989-abfb-8163ff87d84d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "eT"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"k1f", "+", "k4b"}], ",", 
       RowBox[{"-", "k1b"}], ",", "0", ",", 
       RowBox[{"-", "k4f"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "k1f"}], ",", 
       RowBox[{"k1b", "+", "k2f"}], ",", 
       RowBox[{"-", "k2b"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "k2f"}], ",", 
       RowBox[{"k2b", "+", "k3f"}], ",", 
       RowBox[{"-", "k3b"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.894960051050831*^9, 3.894960057219108*^9}, {
   3.894960098042431*^9, 3.894960105804996*^9}, 3.89496019730923*^9, {
   3.894960456219503*^9, 3.89496049268433*^9}, {3.8949605286766443`*^9, 
   3.8949605330121593`*^9}, {3.894960571290184*^9, 3.8949605991540728`*^9}, {
   3.894963632533103*^9, 3.894963650421411*^9}},
 CellLabel->
  "Out[169]=",ExpressionUUID->"fd6e998b-070f-4da6-b93a-a80bf459aaf4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"eT", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k1b", " ", "k2b", " ", "k3b"}], "+", 
       RowBox[{"k2f", " ", "k3f", " ", "k4f"}], "+", 
       RowBox[{"k1b", " ", 
        RowBox[{"(", 
         RowBox[{"k2b", "+", "k3f"}], ")"}], " ", "k4f"}]}], ")"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2b", " ", "k3b"}], "+", 
        RowBox[{"k2f", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2f", " ", "k3f"}], "+", 
        RowBox[{"k1f", " ", 
         RowBox[{"(", 
          RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      "k4f"}], "+", 
     RowBox[{"k1b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
        RowBox[{"k3f", " ", "k4f"}], "+", 
        RowBox[{"k2b", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"eT", " ", "k2b", " ", "k3b", " ", 
      RowBox[{"(", 
       RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
     RowBox[{"eT", " ", "k1f", " ", 
      RowBox[{"(", 
       RowBox[{"k2b", "+", "k3f"}], ")"}], " ", "k4f"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2b", " ", "k3b"}], "+", 
        RowBox[{"k2f", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2f", " ", "k3f"}], "+", 
        RowBox[{"k1f", " ", 
         RowBox[{"(", 
          RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      "k4f"}], "+", 
     RowBox[{"k1b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
        RowBox[{"k3f", " ", "k4f"}], "+", 
        RowBox[{"k2b", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]], ",", 
   FractionBox[
    RowBox[{"eT", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k1b", "+", "k2f"}], ")"}], " ", "k3b", " ", "k4b"}], "+", 
       RowBox[{"k1f", " ", "k2f", " ", 
        RowBox[{"(", 
         RowBox[{"k3b", "+", "k4f"}], ")"}]}]}], ")"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2b", " ", "k3b"}], "+", 
        RowBox[{"k2f", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2f", " ", "k3f"}], "+", 
        RowBox[{"k1f", " ", 
         RowBox[{"(", 
          RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      "k4f"}], "+", 
     RowBox[{"k1b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
        RowBox[{"k3f", " ", "k4f"}], "+", 
        RowBox[{"k2b", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]], ",", 
   FractionBox[
    RowBox[{"eT", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k1f", " ", "k2f", " ", "k3f"}], "+", 
       RowBox[{"k2f", " ", "k3f", " ", "k4b"}], "+", 
       RowBox[{"k1b", " ", 
        RowBox[{"(", 
         RowBox[{"k2b", "+", "k3f"}], ")"}], " ", "k4b"}]}], ")"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2b", " ", "k3b"}], "+", 
        RowBox[{"k2f", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2f", " ", "k3f"}], "+", 
        RowBox[{"k1f", " ", 
         RowBox[{"(", 
          RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
      "k4f"}], "+", 
     RowBox[{"k1b", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
        RowBox[{"k3f", " ", "k4f"}], "+", 
        RowBox[{"k2b", " ", 
         RowBox[{"(", 
          RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], ")"}]}]}]]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.894960051050831*^9, 3.894960057219108*^9}, {
   3.894960098042431*^9, 3.894960105804996*^9}, 3.89496019730923*^9, {
   3.894960456219503*^9, 3.89496049268433*^9}, {3.8949605286766443`*^9, 
   3.8949605330121593`*^9}, {3.894960571290184*^9, 3.8949605991540728`*^9}, {
   3.894963632533103*^9, 3.894963650425056*^9}},
 CellLabel->
  "Out[170]=",ExpressionUUID->"1135e862-569f-40ae-8795-5a8562a76568"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rate equation", "Subsubsection",
 CellChangeTimes->{{3.894960676827695*^9, 
  3.894960684663699*^9}},ExpressionUUID->"0cde8925-2f1f-4330-ba9c-\
bd292f3bff6e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"rate", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"v3", "/.", "rates"}], "/.", "qss"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Denominator", "[", "%", "]"}], "//", "Expand"}]}], "Input",
 CellChangeTimes->{{3.894960546343549*^9, 3.894960573483964*^9}, {
  3.8949606034951553`*^9, 3.894960604579546*^9}, {3.894960718939945*^9, 
  3.894960721012926*^9}, {3.8949636623489513`*^9, 3.894963669336575*^9}},
 CellLabel->
  "In[174]:=",ExpressionUUID->"f6726d81-b231-485b-adb1-6911b2449f9b"],

Cell[BoxData[
 FractionBox[
  RowBox[{"eT", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "k1b"}], " ", "k2b", " ", "k3b", " ", "k4b"}], "+", 
     RowBox[{"k1f", " ", "k2f", " ", "k3f", " ", "k4f"}]}], ")"}]}], 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k2b", " ", "k3b"}], "+", 
      RowBox[{"k2f", " ", 
       RowBox[{"(", 
        RowBox[{"k3b", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"k1f", "+", "k4b"}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k2f", " ", "k3f"}], "+", 
      RowBox[{"k1f", " ", 
       RowBox[{"(", 
        RowBox[{"k2b", "+", "k2f", "+", "k3f"}], ")"}]}]}], ")"}], " ", 
    "k4f"}], "+", 
   RowBox[{"k1b", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "k4b"}], "+", 
      RowBox[{"k3f", " ", "k4f"}], "+", 
      RowBox[{"k2b", " ", 
       RowBox[{"(", 
        RowBox[{"k3b", "+", "k4b", "+", "k4f"}], ")"}]}]}], 
     ")"}]}]}]]], "Output",
 CellChangeTimes->{{3.894960564880403*^9, 3.8949606050218897`*^9}, {
  3.8949607125445757`*^9, 3.894960721680901*^9}, {3.894963656018446*^9, 
  3.8949636698227997`*^9}},
 CellLabel->
  "Out[174]=",ExpressionUUID->"f35e0d5a-58df-4d24-b017-c13e609b23f3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k1b", " ", "k2b", " ", "k3b"}], "+", 
  RowBox[{"k1f", " ", "k2b", " ", "k3b"}], "+", 
  RowBox[{"k1f", " ", "k2f", " ", "k3b"}], "+", 
  RowBox[{"k1f", " ", "k2f", " ", "k3f"}], "+", 
  RowBox[{"k1b", " ", "k2b", " ", "k4b"}], "+", 
  RowBox[{"k1b", " ", "k3b", " ", "k4b"}], "+", 
  RowBox[{"k2b", " ", "k3b", " ", "k4b"}], "+", 
  RowBox[{"k2f", " ", "k3b", " ", "k4b"}], "+", 
  RowBox[{"k1b", " ", "k3f", " ", "k4b"}], "+", 
  RowBox[{"k2f", " ", "k3f", " ", "k4b"}], "+", 
  RowBox[{"k1b", " ", "k2b", " ", "k4f"}], "+", 
  RowBox[{"k1f", " ", "k2b", " ", "k4f"}], "+", 
  RowBox[{"k1f", " ", "k2f", " ", "k4f"}], "+", 
  RowBox[{"k1b", " ", "k3f", " ", "k4f"}], "+", 
  RowBox[{"k1f", " ", "k3f", " ", "k4f"}], "+", 
  RowBox[{"k2f", " ", "k3f", " ", "k4f"}]}]], "Output",
 CellChangeTimes->{{3.894960564880403*^9, 3.8949606050218897`*^9}, {
  3.8949607125445757`*^9, 3.894960721680901*^9}, {3.894963656018446*^9, 
  3.8949636698255033`*^9}},
 CellLabel->
  "Out[175]=",ExpressionUUID->"63a161e5-7f38-488a-9e53-7149e521890f"]
}, Open  ]],

Cell[TextData[StyleBox["Example", "Subsubsection"]], "Text",
 CellChangeTimes->{{3.894960723855311*^9, 
  3.894960724539928*^9}},ExpressionUUID->"c5689b22-a383-4e19-ba93-\
a4ba26080490"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rate", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k1f", "->", 
      RowBox[{"\[Kappa]1f", " ", "s1"}]}], " ", ",", 
     RowBox[{"k2f", "->", 
      RowBox[{"\[Kappa]2f", " ", "s2"}]}], " ", ",", 
     RowBox[{"k4b", "->", 
      RowBox[{"\[Kappa]3b", " ", "p"}]}]}], "}"}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 FractionBox[
  RowBox[{"Numerator", "[", "%", "]"}], 
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"Denominator", "[", "%", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"s1", ",", "s2", ",", "p"}], "}"}]}], "]"}]]}], "Input",
 CellChangeTimes->{{3.894960728556237*^9, 3.8949608244355907`*^9}, {
  3.894960857365882*^9, 3.894960929168063*^9}, {3.8949609613068438`*^9, 
  3.8949609681007442`*^9}},
 CellLabel->
  "In[165]:=",ExpressionUUID->"24e9e80a-f486-4da2-904d-671390040277"],

Cell[BoxData[
 FractionBox[
  RowBox[{"eT", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
     "k3f", " ", "k4f", " ", "s1", " ", "s2", " ", "\[Kappa]1f", " ", 
      "\[Kappa]2f"}], "-", 
     RowBox[{"k1b", " ", "k2b", " ", "k3b", " ", "p", " ", "\[Kappa]3b"}]}], 
    ")"}]}], 
  RowBox[{
   RowBox[{"k4f", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k3f", " ", "s2", " ", "\[Kappa]2f"}], "+", 
      RowBox[{"s1", " ", "\[Kappa]1f", " ", 
       RowBox[{"(", 
        RowBox[{"k2b", "+", "k3f", "+", 
         RowBox[{"s2", " ", "\[Kappa]2f"}]}], ")"}]}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k2b", " ", "k3b"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "s2", " ", "\[Kappa]2f"}]}], 
     ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"s1", " ", "\[Kappa]1f"}], "+", 
      RowBox[{"p", " ", "\[Kappa]3b"}]}], ")"}]}], "+", 
   RowBox[{"k1b", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"k2b", " ", "k3b"}], "+", 
      RowBox[{"k2b", " ", "k4f"}], "+", 
      RowBox[{"k3f", " ", "k4f"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k2b", "+", "k3b", "+", "k3f"}], ")"}], " ", "p", " ", 
       "\[Kappa]3b"}]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{{3.894960807996826*^9, 3.8949608249484243`*^9}, 
   3.8949608623390617`*^9, {3.89496089845823*^9, 3.89496092962617*^9}, {
   3.894960962395253*^9, 3.894960968608692*^9}},
 CellLabel->
  "Out[165]=",ExpressionUUID->"bacf508a-58e8-42c3-99a7-c8196f2f9748"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eT", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
      "k3f", " ", "k4f", " ", "s1", " ", "s2", " ", "\[Kappa]1f", " ", 
       "\[Kappa]2f"}], "-", 
      RowBox[{"k1b", " ", "k2b", " ", "k3b", " ", "p", " ", "\[Kappa]3b"}]}], 
     ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k1b", " ", "k2b", " ", "k3b"}], "+", 
    RowBox[{"k1b", " ", "k2b", " ", "k4f"}], "+", 
    RowBox[{"k1b", " ", "k3f", " ", "k4f"}], "+", 
    RowBox[{"s1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k2b", " ", "k3b", " ", "\[Kappa]1f"}], "+", 
       RowBox[{"k2b", " ", "k4f", " ", "\[Kappa]1f"}], "+", 
       RowBox[{"k3f", " ", "k4f", " ", "\[Kappa]1f"}], "+", 
       RowBox[{"s2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "\[Kappa]1f", " ", 
           "\[Kappa]2f"}], "+", 
          RowBox[{"k4f", " ", "\[Kappa]1f", " ", "\[Kappa]2f"}]}], ")"}]}]}], 
      ")"}]}], "+", 
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k2b", " ", "k3b", " ", "\[Kappa]3b"}], "+", 
       RowBox[{"k1b", " ", 
        RowBox[{"(", 
         RowBox[{"k2b", "+", "k3b", "+", "k3f"}], ")"}], " ", 
        "\[Kappa]3b"}]}], ")"}]}], "+", 
    RowBox[{"s2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k3f", " ", "k4f", " ", "\[Kappa]2f"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "p", " ", "\[Kappa]2f", " ",
         "\[Kappa]3b"}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.894960807996826*^9, 3.8949608249484243`*^9}, 
   3.8949608623390617`*^9, {3.89496089845823*^9, 3.89496092962617*^9}, {
   3.894960962395253*^9, 3.894960968612214*^9}},
 CellLabel->
  "Out[166]=",ExpressionUUID->"50c2b677-942e-4102-9ba1-e7fa6ba87399"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eT", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
       "k3f", " ", "k4f", " ", "s1", " ", "s2", " ", "\[Kappa]1f", " ", 
        "\[Kappa]2f"}], 
       RowBox[{
        RowBox[{"k1b", " ", "k2b", " ", "k3b"}], "+", 
        RowBox[{"k1b", " ", "k2b", " ", "k4f"}], "+", 
        RowBox[{"k1b", " ", "k3f", " ", "k4f"}]}]], "-", 
      FractionBox[
       RowBox[{"k1b", " ", "k2b", " ", "k3b", " ", "p", " ", "\[Kappa]3b"}], 
       RowBox[{
        RowBox[{"k1b", " ", "k2b", " ", "k3b"}], "+", 
        RowBox[{"k1b", " ", "k2b", " ", "k4f"}], "+", 
        RowBox[{"k1b", " ", "k3f", " ", "k4f"}]}]]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"s1", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k2b", " ", "k3b", " ", "\[Kappa]1f"}], "+", 
       RowBox[{"k2b", " ", "k4f", " ", "\[Kappa]1f"}], "+", 
       RowBox[{"k3f", " ", "k4f", " ", "\[Kappa]1f"}]}], ")"}]}], "+", 
    RowBox[{"s1", " ", "s2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "\[Kappa]1f", " ", 
        "\[Kappa]2f"}], "+", 
       RowBox[{"k4f", " ", "\[Kappa]1f", " ", "\[Kappa]2f"}]}], ")"}]}], "+", 
    
    RowBox[{"p", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k2b", " ", "k3b", " ", "\[Kappa]3b"}], "+", 
       RowBox[{"k1b", " ", 
        RowBox[{"(", 
         RowBox[{"k2b", "+", "k3b", "+", "k3f"}], ")"}], " ", 
        "\[Kappa]3b"}]}], ")"}]}], "+", 
    RowBox[{"s2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"k3f", " ", "k4f", " ", "\[Kappa]2f"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"k3b", "+", "k3f"}], ")"}], " ", "p", " ", "\[Kappa]2f", " ",
         "\[Kappa]3b"}]}], ")"}]}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.894961009961739*^9, 3.894961026860601*^9}, {
  3.894961057531348*^9, 
  3.8949610679184103`*^9}},ExpressionUUID->"05ba6420-3b39-4504-af5f-\
45606f857dc4"]
}, Open  ]]
},
WindowSize->{1650, 1007},
WindowMargins->{{2, Automatic}, {0, Automatic}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7c905d2b-b520-439d-b30a-5e30ff070ce8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 177, 3, 45, "Subsubsection",ExpressionUUID->"71028934-ca8d-4aa0-b30f-0978d75ffcfa"],
Cell[760, 27, 1813, 51, 241, "Input",ExpressionUUID->"0307e788-a92e-4d29-a871-0512faef424b"],
Cell[CellGroupData[{
Cell[2598, 82, 1583, 45, 115, "Input",ExpressionUUID->"25b4c9ba-febd-406d-9d8c-e2ba441bc6d7"],
Cell[4184, 129, 602, 15, 34, "Output",ExpressionUUID->"9a19d69c-d494-4281-ab1b-102d82efe42b"],
Cell[4789, 146, 1389, 39, 34, "Output",ExpressionUUID->"004c3c04-bb67-4e70-ba37-f569d7c46424"],
Cell[6181, 187, 633, 16, 34, "Output",ExpressionUUID->"f302abf6-e4fe-44d2-aa00-815b1cf11625"],
Cell[6817, 205, 1606, 45, 34, "Output",ExpressionUUID->"f973fc2a-6376-4246-8866-a3ef82e7870a"],
Cell[8426, 252, 5470, 168, 182, "Output",ExpressionUUID->"bca2266b-8c2d-4bf1-a1e2-da3169802388"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13945, 426, 176, 3, 45, "Subsubsection",ExpressionUUID->"47ae9b6d-8880-4c3a-9970-929723f8b314"],
Cell[CellGroupData[{
Cell[14146, 433, 986, 25, 52, "Input",ExpressionUUID->"4c8e3ffd-5e20-4989-abfb-8163ff87d84d"],
Cell[15135, 460, 1263, 34, 34, "Output",ExpressionUUID->"fd6e998b-070f-4da6-b93a-a80bf459aaf4"],
Cell[16401, 496, 5163, 158, 182, "Output",ExpressionUUID->"1135e862-569f-40ae-8795-5a8562a76568"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21613, 660, 164, 3, 45, "Subsubsection",ExpressionUUID->"0cde8925-2f1f-4330-ba9c-bd292f3bff6e"],
Cell[CellGroupData[{
Cell[21802, 667, 542, 12, 52, "Input",ExpressionUUID->"f6726d81-b231-485b-adb1-6911b2449f9b"],
Cell[22347, 681, 1319, 41, 76, "Output",ExpressionUUID->"f35e0d5a-58df-4d24-b017-c13e609b23f3"],
Cell[23669, 724, 1067, 22, 34, "Output",ExpressionUUID->"63a161e5-7f38-488a-9e53-7149e521890f"]
}, Open  ]],
Cell[24751, 749, 186, 3, 40, "Text",ExpressionUUID->"c5689b22-a383-4e19-ba93-a4ba26080490"],
Cell[CellGroupData[{
Cell[24962, 756, 857, 23, 73, "Input",ExpressionUUID->"24e9e80a-f486-4da2-904d-671390040277"],
Cell[25822, 781, 1551, 45, 53, "Output",ExpressionUUID->"bacf508a-58e8-42c3-99a7-c8196f2f9748"],
Cell[27376, 828, 1894, 51, 57, "Output",ExpressionUUID->"50c2b677-942e-4102-9ba1-e7fa6ba87399"]
}, Open  ]],
Cell[29285, 882, 2033, 56, 75, "Input",ExpressionUUID->"05ba6420-3b39-4504-af5f-45606f857dc4"]
}, Open  ]]
}
]
*)

