(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    360927,       7337]
NotebookOptionsPosition[    358510,       7292]
NotebookOutlinePosition[    358912,       7308]
CellTagsIndexPosition[    358869,       7305]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "LogLogPlot", ",", "LogLinearPlot", ",", "ParametricPlot"}],
      "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{{3.8952078512873373`*^9, 3.895207854109043*^9}, {
  3.8952080862001543`*^9, 3.8952080878647747`*^9}, {3.895212921262299*^9, 
  3.895212921701407*^9}},
 CellLabel->
  "In[343]:=",ExpressionUUID->"d9ab9b71-c4aa-4010-ad05-747cb70f7dcd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"vdir", "=", 
  FractionBox[
   RowBox[{"Vdir", " ", "s"}], 
   RowBox[{"Kdir", "+", "s"}]]}], "\[IndentingNewLine]", 
 RowBox[{"vind", "=", 
  FractionBox[
   RowBox[{"Vind", " ", "s"}], 
   RowBox[{"Kind", "+", "s"}]]}], "\[IndentingNewLine]", 
 RowBox[{"ss", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"vT", "-", "vdir", "-", "vind"}], "==", "0"}], ",", "s"}], 
    "]"}], "//", "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.895207082746078*^9, 3.895207128370372*^9}, {
  3.895207163231242*^9, 3.895207222672571*^9}},
 CellLabel->
  "In[344]:=",ExpressionUUID->"2784a1b0-74e5-4e48-94b1-284e2b9ba579"],

Cell[BoxData[
 FractionBox[
  RowBox[{"s", " ", "Vdir"}], 
  RowBox[{"Kdir", "+", "s"}]]], "Output",
 CellChangeTimes->{{3.895207112136404*^9, 3.895207129081916*^9}, 
   3.895207185236891*^9, 3.8952072231806707`*^9, 3.895207855250882*^9, 
   3.895208089099337*^9, 3.895212923764432*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"e25a91d2-3eee-427c-9c1f-80b32d3c1fe5"],

Cell[BoxData[
 FractionBox[
  RowBox[{"s", " ", "Vind"}], 
  RowBox[{"Kind", "+", "s"}]]], "Output",
 CellChangeTimes->{{3.895207112136404*^9, 3.895207129081916*^9}, 
   3.895207185236891*^9, 3.8952072231806707`*^9, 3.895207855250882*^9, 
   3.895208089099337*^9, 3.895212923768093*^9},
 CellLabel->
  "Out[345]=",ExpressionUUID->"f2bbdd4d-4942-4099-b25c-1a49d26cb7f3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"Vdir", "+", "Vind", "-", "vT"}], ")"}]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Kind", " ", "Vdir"}], "+", 
         RowBox[{"Kdir", " ", "Vind"}], "-", 
         RowBox[{"Kdir", " ", "vT"}], "-", 
         RowBox[{"Kind", " ", "vT"}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{"4", " ", "Kdir", " ", "Kind", " ", 
            RowBox[{"(", 
             RowBox[{"Vdir", "+", "Vind", "-", "vT"}], ")"}], " ", "vT"}], 
           "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Kind", " ", "Vdir"}], "+", 
              RowBox[{"Kdir", " ", "Vind"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"Kdir", "+", "Kind"}], ")"}], " ", "vT"}]}], ")"}], 
            "2"]}]]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"Vdir", "+", "Vind", "-", "vT"}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "Kind"}], " ", "Vdir"}], "-", 
        RowBox[{"Kdir", " ", "Vind"}], "+", 
        RowBox[{"Kdir", " ", "vT"}], "+", 
        RowBox[{"Kind", " ", "vT"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", "Kdir", " ", "Kind", " ", 
           RowBox[{"(", 
            RowBox[{"Vdir", "+", "Vind", "-", "vT"}], ")"}], " ", "vT"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Kind", " ", "Vdir"}], "+", 
             RowBox[{"Kdir", " ", "Vind"}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"Kdir", "+", "Kind"}], ")"}], " ", "vT"}]}], ")"}], 
           "2"]}]]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.895207112136404*^9, 3.895207129081916*^9}, 
   3.895207185236891*^9, 3.8952072231806707`*^9, 3.895207855250882*^9, 
   3.895208089099337*^9, 3.895212924019552*^9},
 CellLabel->
  "Out[346]=",ExpressionUUID->"5073ccaa-570d-4981-a03f-dc67e8d723d3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Phi]ind", "=", 
  FractionBox["vind", 
   RowBox[{"vdir", "+", "vind"}]]}], "\[IndentingNewLine]", 
 RowBox[{"parm", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"vT", "->", "0.9"}], ",", 
    RowBox[{"Vind", "->", "1"}], ",", 
    RowBox[{"Kdir", "->", "1"}], ",", 
    RowBox[{"Kind", "->", "100"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Phi]ind", ",", "vind", ",", "vdir"}], "}"}], "/.", 
      RowBox[{"ss", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Vdir", ",", "0.01", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"ImageSize", "->", "300"}], ",", 
   RowBox[{"AspectRatio", "->", "1"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(V\), \(dir\)]\)\>\"", ",", 
      "\"\<indirect flux fraction, fluxes\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(ind\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(v\), \(ind\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(v\), \(dir\)]\)\>\""}], "}"}], ",", 
        RowBox[{"LegendLayout", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.2", ",", "0.6"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.895207212787059*^9, 3.8952073153147*^9}, {
   3.895207356544323*^9, 3.895207568832366*^9}, {3.895207618518647*^9, 
   3.895207835260206*^9}, {3.895208926034292*^9, 3.895208939074181*^9}, {
   3.895208985939406*^9, 3.89520899552833*^9}, {3.8952126142910423`*^9, 
   3.895212614994562*^9}, {3.895212691419702*^9, 3.895212722450556*^9}, {
   3.895212868086232*^9, 3.8952128683106213`*^9}, {3.895212904161421*^9, 
   3.895212904630101*^9}, 3.895212969787805*^9},
 CellLabel->
  "In[358]:=",ExpressionUUID->"f3c927d1-7d07-481e-b86e-7fe6971dbb13"],

Cell[BoxData[
 FractionBox[
  RowBox[{"s", " ", "Vind"}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Kind", "+", "s"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"s", " ", "Vdir"}], 
      RowBox[{"Kdir", "+", "s"}]], "+", 
     FractionBox[
      RowBox[{"s", " ", "Vind"}], 
      RowBox[{"Kind", "+", "s"}]]}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.89520723754353*^9, 3.8952072597618837`*^9}, {
   3.895207301501774*^9, 3.8952073177698708`*^9}, {3.895207357395606*^9, 
   3.8952073898287287`*^9}, {3.895207445835278*^9, 3.895207499830904*^9}, {
   3.895207533487542*^9, 3.895207570214023*^9}, {3.895207621438233*^9, 
   3.895207665158478*^9}, 3.895207708728716*^9, {3.895207759847001*^9, 
   3.895207856069092*^9}, 3.895208089774523*^9, {3.895208928672134*^9, 
   3.895208939957302*^9}, 3.895209003200704*^9, 3.895212651832872*^9, {
   3.895212694580996*^9, 3.895212722708663*^9}, 3.895212868983994*^9, {
   3.895212905077017*^9, 3.895212924567779*^9}, 3.895212970397616*^9},
 CellLabel->
  "Out[358]=",ExpressionUUID->"930ccb8c-039b-46cc-a8ab-1c38b47f9184"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"vT", "\[Rule]", "0.9`"}], ",", 
   RowBox[{"Vind", "\[Rule]", "1"}], ",", 
   RowBox[{"Kdir", "\[Rule]", "1"}], ",", 
   RowBox[{"Kind", "\[Rule]", "100"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.89520723754353*^9, 3.8952072597618837`*^9}, {
   3.895207301501774*^9, 3.8952073177698708`*^9}, {3.895207357395606*^9, 
   3.8952073898287287`*^9}, {3.895207445835278*^9, 3.895207499830904*^9}, {
   3.895207533487542*^9, 3.895207570214023*^9}, {3.895207621438233*^9, 
   3.895207665158478*^9}, 3.895207708728716*^9, {3.895207759847001*^9, 
   3.895207856069092*^9}, 3.895208089774523*^9, {3.895208928672134*^9, 
   3.895208939957302*^9}, 3.895209003200704*^9, 3.895212651832872*^9, {
   3.895212694580996*^9, 3.895212722708663*^9}, 3.895212868983994*^9, {
   3.895212905077017*^9, 3.895212924567779*^9}, 3.895212970401471*^9},
 CellLabel->
  "Out[359]=",ExpressionUUID->"6deda51d-50ef-4054-b0b7-fb11bf211feb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlnk41Psfxc3Yp7ENskxpuRGTkJStfKfoXhRluWUpWklKhVZJIjLZlS17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         "]]},
       Annotation[#, "Charting`Private`Tag$284285#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVk/k/1HsfQM2QdUgj6yShBUmRspXvlEkqt66QpGyRxEVI1BUiRdmjJFtZ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         "]]},
       Annotation[#, "Charting`Private`Tag$284285#2"]& ], 
      TagBox[
       {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1nc81f/3APDrRkbmlcQXSSLqY6VPQ/W6ykoqs0RRVpSkEpE9+mTTkJEt
KzMZ9b73nrc9sveIzLK5JLP87u+v1+P5eJzH45zHeZ3HeZz9Fg/0rYkEAoGT
iUD4/xfZoo+F90i4mux+pxV7Eh69uaX33I6E43kNBxvukvClsC90kzskXP+g
Z0+CLQlPKz6myGxJwlW3iSpaViScbceRgqsmJJyZJYAYZ0rC2+P35m1qkfA3
xg9ekbVJuFUHPUtdioRHdbNQg6VJeODZtOS+YT58yzFYQWKUD+9lq24w0ObD
p16ymaVc5MN9Tayf11J5cY9ww1gR4MXtiGqcf47y4uxDJs7Xj/HiH05T37Kf
4cErB0O6OxEPfsKPrsIpxY1X6QpZzxzixtsK4w2KVjlxi5ackA8bnPhESM32
YPMu3AVX+7XUtgvPdZ5v3fzMgQ/kR/+Qp3LgPlphArRQdjywve2ZUCQ7zi7z
j9fjJ2w4y/Yf2vpTNpyrRMsjx4IVZ0smhFrasOIih7/NB57YiR+2yfrreXon
/j3PIcBEggX/1qof9EqKBc8Vdg1v+bUDV6UP+puv78BXlQhydY1EfGrmWR21
jYivXH9OLypjwtNCrESFaUz4tq3/IbVQAk76+Mjo9CsC/oxrB3v4zF9YrLxb
WLv2F7iF5jKGQregx/k1Z927LYjxaH1wTGUDLjh+Xz2sswEh24U+j3jXIPIw
6NQdWIMoPT+3tZIVeF6uoRfStAJs5fpUq4BlEPu3OeJb4jI8DPyfTK8ZHXYn
tkSpe9Jh9Hzm6iH+eeiJGCJE3pqHonwBRYeyKZgZ7H+3sncaCjGLE+qECXAX
MAps9ZqABNeUSFmzYWB9SIpr4RmB0nHKnzLBXtAiJpV9PNAPnuVv/qey1AOw
9OSlBLEfNBIcTlIbe8DieE1cwnAfdF4Tf1Lu0wNcKfbMlPg+WGrwm62f6QaN
EuiK3NsHRwq1B/qhC1aE4/v7eHshxaO3bOtOB1B/1Ue84eoGO5PCbs9zHfD7
Aenv37kuUDge9Isg2gHR1g2d7s1dAIsqCizt7VAQ4CFQGt4F3ywTM7hOt0Oa
rWGYPH8XCGrbRInxtsHHwatsvmKdsPefyZ/ejk3A/fwYi+eFdjDM7pv1kW0C
n90TI/zy7RAh/ZXuO94IwucpczW724FVIm/T37gRBJVa9j0fboPfe5x4Aslf
4cAltsHHrm3QQSAcj+Sth90+W9+sCluB25Ou8rKhDh4Nk3O3oltBe3OU/Mq/
DqTmqPRS71aoWKnWfrNWC6Gid27H6rZCwXSwWcxwDezt/bSoNN4CYZ2Cz5ML
qqDTako07WkzNOixB6fcrQK+0u6MWJ1mYGnZCE+VrIKAWgmHMfFmcK8fjHkf
XQmPw28LODQ0wT1aam6WdwVEWAzGuOxvAq1M+a5CXRwG++xP1n//CjvXwrT8
R0rhyJSDZWxiPWBaBSJaxqXAa/hQFXnVg2NM2+KulhIolb49dcq8HgZO7Y55
RSmGH/7zw8fE66HAI2Yq5W0R7HHlElBOr4NPO7UE/OLyYE5fXXFXRS2IZQZR
OQJzISRN+ttGei0EXmiyfumcA5eNClpUQmrBLES/JFkvGyR13dzyr9UCG+nm
NZw1HbSaxUwuL9XA51PjSps/Y+GAyAny6LEaCPOw8+OojIYzPjrCSftqwBKf
7xBKiII9DycvvWevAS6NdacThi+B6Fk74ztUDRUpIg4z3n7wuONtr3NwNfSb
i/Gjdx7I/24Vbzy9Cs5l+08S9vqhGw9bT7t+r4JoSTfN0dv/oU7XeZbIpipQ
E7Jmeb8SjkTIA26O2VVw2See/CYsGtlTiyz6barAoPikGddAGppcMysum6qE
ocNe50aY01GFwmZEWV8l2KZUSRXLZaBgDktxen0luIdfWbjhm4UmXY3pbB8q
Ic3O2jtHJg+xHD+9gT2ohM0wrbaDlCJULSLr5k6sBLL2vUoevU8oTt9vf/pK
BTxnCSten/iE+DQi5jcnK4DXvSOmiacExfckyMm0VoCknZnFE8syJD0boOWS
VAE6552WqzioiErjvqCvVQGRf6Mm8hKpyFDGoGLhTAV0f/7cE61MQ+GLudfz
j1bALYVtzN4MULjeevHLfRXwhVv9HEcfjmw/TtwbWCuH5s0Wjo9HKtGRDweO
7ywsB8frIzukXSqR7L/F0y8yy4G/dGkrrrwSedP7WaSSysH4kcBCwNUqdOzd
5tfc8HIYnTTpuO5djQTUT96ffFAOq10TcUydtSip4PjNEuVymH1Q+tVVqA7t
MrPXlZFjxLMHbtLN6pC0+i+FPGlG/jNHTEen6hANQcmscDmkvX8kXLldj95r
uK4fI5aD7pPtaP/DjehzXHVFdQcOGjxtdVuOjcj26RNVlWYcVLJS1pxKGhFz
Hhs/1OEgNahubK3ahHxjq38uUnHYUgsR1LjWjAKccdJaJg6GQZxf/VRbUURL
bbm9Dw5Xrq2MIqtWxJq+kl/ojoO25NDG5vNWZFJueZj4FAdEy5d1amxFA5pW
CtUOOMgu6QdZXWtDfl8Mb7fcwIFgEnNB/X472hO2lNd1CoccGam6nTGdyHOD
2SNhE+D9eqJeHq0TzdiUZS0vAyTUCw0YjXeiTwpv/prMAkTacc2nyXehOJY+
JfNBAOesX/zna7oQ33zs0+M4gKpMpbnXcjeaxe5urL4AOLV+ekpKqAe9D7BO
M/IFUK4vedR8tgcd+/BasuIZgJRddoBoUA86pTs9X+MAwJkV+QET70UbqWI1
bkYA3Ydura5e6kPPRbW8bA4CtK71eSc+7kOKEWE68fsA6usMODRj+tBrPfPr
w0IAFFtN0ajxPrTrYl1SEDdAcqbceeVn/SiYW4Pbfo0G9of+hDlmDiDmRfI5
9WYaMB2KlZoiDqH4dit/Lx8aSO5xukiSGkK5p66t6HjQQIP5sqPKhSHko1o8
tt+VBiHDTF9Cw4dQtUrZ3IgjDfbG2F1SEvmOXl7YWVp2iwaCASJfqMLDSNR3
rL9QlQZyv2eGdyqPoJFYwUULNhqQ54wfx6mPoIhjZvg2Mw30xqtZFK6NoGOR
BOEUJho4tSfKXncbQb0xYf+ublDhc56B0wd8BCm2OX0emaOC2h2MVffSKCpi
/+id20kF094guRibMZSX0pjU8Z4KacwF/3W5jCHNQ/85CaVSYV6ha5gvcAyR
92G6lklU8A3c9yrowxj6sesg0444KmSe+rT6bHEMdVus33gYQYXf7wZxM7dx
JCOaIbbDnQoRtxUMJMMm0P2asw21RlToDzXKuZU4gU5lfyV6G1BB8osbS3zB
BFrP8jRT0aNCKam6VKBjAvW3nbmD6VBhqPK6COveH0jPrWTv8HkqHJbym5hK
/oGGNn22S5SoUDPd5ZJf/BOFS+thT0hUCI+uDLxd9xNdes2zdpOXCsYahXH8
Az/R9yPF4he4qTCdHAIuhEmk7sC97xAHFbivn2clX5xE+6N9lNmIVLhaWxDV
OjyJgrPf8OssUWAiNbiYvmsanVK6WQudFMjTc61NFZtG320kfDbbKeC8bdNn
pDiN0kqWA0+2UYDN9Nyfz1en0WAG6SmliQJHSOtqvsnTqKf8q8FgDQWcvG06
Scdn0JEVg9f/faYA803V5aMWs2i7sdXcKokCo0Lf29MfzyI3sQuqWwkUwLvd
PwoFzCKv16b4m3gKPNMte7idMYsePJEIbYqlwNJ5+cWGuVm0clryf7pvKDAs
Kzp323UOSRydmEwIogC2tvYjPGIe7TQjqhk4UyC6OKqGmDKP2HMSNYWfMOp/
pJz+pGgeLc4FJo0+poDS7ANr0+555Fpgqu3ykAKZ33+MSYksIKNAG80CewpE
1XQOUzMW0EJgx1lzSwqc1Daee2K+iDDcPzpNjwK2dsEnp20XkbjT2Z5nuoz4
F7QAs0eLaElR0srwCgWWayTFNAMW0R9L/1vslyiQe55+ee+HRcS69iPHV4sC
+88EFXz5vYiYxw7OFCAKsCtQHm+H0hGqOfRwQY4CJ64swOO3dFTwVHBs9h8K
2DhIcE4m0ZGZysu7M0coUJnzIq21iI4cWJaKZmQp4CFj1JXcR0frd++wrEtR
gC4x/6/awSXEatdsqL6PAn0C4hsvKEvIIzeXFstLgbQr+TJt1UtoS9BEkcJD
AYfAs9eFWpaQYoyr/xA347/+3CjLGllCXvwWtQe5KCA3HuPcsHMZaTU9S6Sx
U8DvI//yLr1lJG9k/W7vDgr8c4V1NmxiGZHEZLVsfmPg82J+8DX3CuquYF5S
/I5Bd72R0xnBFWT3Yl40fAiDw7uoHD/2rSCBZGrP7CAGXaHBx48rriA+7MVS
1jcMZF4diuwzWEFSNx2LZPsxaIu3UBOLWUGyl2361bsw2F/UnZ1x4DcaPMCf
NfQVg/JBmsuXE6towOy1qvsXRj7zoGnRc6tIOS7dcu4zBtMjRjd9Lq4iTotk
ZnOGd/+YPadltoqe8fGVny/DwGZemLvbbxUJJGrv5i/BgHPbOY3evIq8hPWz
6woxuCou33bIeg2Fy52YD87CYMYiUfZt5DqicDQtXIvFIGj2HLNp7Dri1Rxw
mY3BQNb5x6BY6jrC9pAMfRi2DfwnMv3TOhoqzWfNicZgPB9bLe5ZR6KTFH2W
txh82+qp6hTdQFfS1hRrX2HQGMVrTsreQMLOBasBoRjkNPi8Cq3YRFxyWkPf
fTD46eCje/DrJhIlPR1+wbAEvw8XtWMT9aTdk1BiONrU+7/Z8U10RbjMKsAb
g4BZz2cXWbeQyOHcb3JeGJhxu1uy62yhm9W8dqHuGPDpOx8N6NpCg4plT11c
MHDuu9vhPvkHdcw9uv7rPgYPac32LfQ/yGfFxf89w/apSjslNv+giwa0masM
376/caKW6y+SwBUcvthjoMMUlMB39C+acU0/7X8PgwMyWXbpHn/RdtGjVgk7
DFqf/txuIW0jB+U5qyArDAQ4laIixQjkSXnq8zVTDIyJuntmJAhklrcvwzCG
Y9fuR6lJE8gbgrq4J8PiE1lRq/IEMo/EZhILw7K0/W9vqhLIFxJuGAiYYHDW
kS9axopAlnklZH7amNH/zsWY8iwCeYg5Vj7TEAPsXX48XZmJXJ4vsmPxEgb/
Mn+LbzzJRNa5dullCcMF99gSMs4ykUXGyToeDKefup1wU4uJvDYxgHYxHNFL
Sqw3ZSI73xvYL6PDmJ/dzknJvkzkLgXtQnttDEghp1P1WpnIjdmjrCRNDEKX
bVOPdDGRi48aZA9qYIz9+SaVtZ+JrHJP9nEWw39k5lOpY0xkenSQiyrDk7WJ
aTKrTGTmnkDNx+oY0HbsSGcSI5IzruRNDp7H4OQ9+fRvEkSy25Xg0Q8Mf2o3
TS+VJpLleboIbgxnJX9Kv69IJAfYKmfvYfg1ssnoUyOSpXXac/TOYcCT8TLj
0wUi+URqZY04w4wbICP8MpHc+0qBeVEVA69BwUx1YyJZPXrnVBjDG2pqmeI3
ieSzo8oRZgw75Thmbt4mklkWbE3kGF7gj8/stiGSF2ICNP+SMbj7rD6z8B6R
LDx7/1ozw/8HWMDtKQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$284285#3"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(ind\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(ind\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(dir\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 14}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.2, 0.6}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-4.74908160745167, -7.304877737322457},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"indirect flux fraction, fluxes\"", HoldForm], 
       TraditionalForm], None}, {
      FormBox[
       TagBox["\"\\!\\(\\*SubscriptBox[\\(V\\), \\(dir\\)]\\)\"", HoldForm], 
       TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-6.907755278982137, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}}, {{{-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->300,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwVlnk41Psfxc3Yp7ENskxpuRGTkJStfKfoXhRluWUpWklKhVZJIjLZlS17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           "]]}, "Charting`Private`Tag$284285#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVk/k/1HsfQM2QdUgj6yShBUmRspXvlEkqt66QpGyRxEVI1BUiRdmjJFtZ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           "]]}, "Charting`Private`Tag$284285#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.25, 1, 0.55]], 
          Line[CompressedData["
1:eJwV1nc81f/3APDrRkbmlcQXSSLqY6VPQ/W6ykoqs0RRVpSkEpE9+mTTkJEt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           "]]}, "Charting`Private`Tag$284285#3"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], 
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0]}, 
      AxesOrigin -> {-4.74908160745167, -7.304877737322457}, FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-4.605170045013494, 
         2.3025849520194486`}, {-6.920997826622858, -0.011159434029797905`}}, \
{{-4.605170045013494, 
         2.3025849520194486`}, {-6.920997826622858, \
-0.011159434029797905`}}}}, DisplayFunction -> Identity, AspectRatio -> 1, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["indirect flux fraction, fluxes"], None}, {
         HoldForm["\!\(\*SubscriptBox[\(V\), \(dir\)]\)"], None}}, FrameStyle -> 
      Directive[
        GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 300, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.25, 1, 0.55]]}, {
       "\!\(\*SubscriptBox[\(\[Phi]\), \(ind\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(ind\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(dir\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, 
       LegendLayout -> {"Column", 1}]], {0.2, 0.6}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.89520723754353*^9, 3.8952072597618837`*^9}, {
   3.895207301501774*^9, 3.8952073177698708`*^9}, {3.895207357395606*^9, 
   3.8952073898287287`*^9}, {3.895207445835278*^9, 3.895207499830904*^9}, {
   3.895207533487542*^9, 3.895207570214023*^9}, {3.895207621438233*^9, 
   3.895207665158478*^9}, 3.895207708728716*^9, {3.895207759847001*^9, 
   3.895207856069092*^9}, 3.895208089774523*^9, {3.895208928672134*^9, 
   3.895208939957302*^9}, 3.895209003200704*^9, 3.895212651832872*^9, {
   3.895212694580996*^9, 3.895212722708663*^9}, 3.895212868983994*^9, {
   3.895212905077017*^9, 3.895212924567779*^9}, 3.8952129705669203`*^9},
 CellLabel->
  "Out[360]=",ExpressionUUID->"6b87d097-e0bb-4b6b-a6a3-eb5cd23c0473"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"parm", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"vT", "->", "0.9"}], ",", 
    RowBox[{"Vind", "->", "1"}], ",", 
    RowBox[{"Kdir", "->", "1"}], ",", 
    RowBox[{"Kind", "->", "100"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plA", "=", 
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"vdir", ",", "vind"}], "}"}], "/.", 
        RowBox[{"ss", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Vdir", ",", "0.01", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}], ",", 
     RowBox[{"ImageSize", "->", "300"}], ",", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(V\), \(dir\)]\)\>\"", ",", 
        "\"\<fluxes\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(v\), \(ind\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(dir\)]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/branchpoint_ultrasens1.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.895212961739517*^9, 3.8952129880092773`*^9}, {
   3.895213127285635*^9, 3.895213129544945*^9}, {3.895213217414095*^9, 
   3.895213219796892*^9}, 3.895214572589898*^9},
 CellLabel->
  "In[406]:=",ExpressionUUID->"00971cd2-c457-438d-865e-0786e2f05da7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"vT", "\[Rule]", "0.9`"}], ",", 
   RowBox[{"Vind", "\[Rule]", "1"}], ",", 
   RowBox[{"Kdir", "\[Rule]", "1"}], ",", 
   RowBox[{"Kind", "\[Rule]", "100"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8952129646278276`*^9, 3.895212988417976*^9}, 
   3.89521313007063*^9, 3.895213220763183*^9, 3.89521457333383*^9},
 CellLabel->
  "Out[406]=",ExpressionUUID->"e318efd6-c057-4c48-82dd-b160d4883180"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1nc81f/3APDrRkbmlcQXSSLqY6VPQ/W6ykoqs0RRVpSkEpE9+mTTkJEt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         "]]},
       Annotation[#, "Charting`Private`Tag$353435#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVk/k/1HsfQM2QdUgj6yShBUmRspXvlEkqt66QpGyRxEVI1BUiRdmjJFtZ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         "]]},
       Annotation[#, "Charting`Private`Tag$353435#2"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(ind\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(dir\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 14}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.2, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-4.74908160745167, -7.299583394134498},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"fluxes\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"\\!\\(\\*SubscriptBox[\\(V\\), \\(dir\\)]\\)\"", HoldForm], 
       TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-6.907755278982137, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}}, {{{-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->300,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwV1nc81f/3APDrRkbmlcQXSSLqY6VPQ/W6ykoqs0RRVpSkEpE9+mTTkJEt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           "]]}, "Charting`Private`Tag$353435#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVk/k/1HsfQM2QdUgj6yShBUmRspXvlEkqt66QpGyRxEVI1BUiRdmjJFtZ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           "]]}, "Charting`Private`Tag$353435#2"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], 
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0]}, 
      AxesOrigin -> {-4.74908160745167, -7.299583394134498}, FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-4.605170045013494, 
         2.3025849520194486`}, {-6.920997826622858, -0.10645761141306345`}}, \
{{-4.605170045013494, 
         2.3025849520194486`}, {-6.920997826622858, -0.10645761141306345`}}}},
       DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["fluxes"], None}, {
         HoldForm["\!\(\*SubscriptBox[\(V\), \(dir\)]\)"], None}}, FrameStyle -> 
      Directive[
        GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 300, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]]}, {
       "\!\(\*SubscriptBox[\(v\), \(ind\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(dir\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, 
       LegendLayout -> {"Column", 1}]], {0.2, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8952129646278276`*^9, 3.895212988417976*^9}, 
   3.89521313007063*^9, 3.895213220763183*^9, 3.895214573433587*^9},
 CellLabel->
  "Out[407]=",ExpressionUUID->"d1ad64cb-a058-4d3a-b9a7-adebf32cf170"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/branchpoint_ultrasens1.pdf\"\>"], "Output",
 CellChangeTimes->{{3.8952129646278276`*^9, 3.895212988417976*^9}, 
   3.89521313007063*^9, 3.895213220763183*^9, 3.895214574142249*^9},
 CellLabel->
  "Out[408]=",ExpressionUUID->"de0b4c98-917c-485d-b084-fad5085762cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"RvindVdir", "=", 
   RowBox[{
    RowBox[{
     FractionBox["Vdir", 
      RowBox[{
       RowBox[{"vind", "/.", 
        RowBox[{"ss", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}]], " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"vind", "/.", 
         RowBox[{"ss", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}], ",", "Vdir"}], 
      "]"}]}], "//", "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RvdirVdir", "=", 
    RowBox[{
     RowBox[{
      FractionBox["Vdir", 
       RowBox[{
        RowBox[{"vdir", "/.", 
         RowBox[{"ss", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}]], " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"vdir", "/.", 
          RowBox[{"ss", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}], ",", "Vdir"}], 
       "]"}]}], "//", "FullSimplify"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plB", "=", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"RvdirVdir", ",", "RvindVdir"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Vdir", ",", "0.01", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "->", "All"}], ",", 
     RowBox[{"ImageSize", "->", "300"}], ",", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(V\), \(dir\)]\)\>\"", ",", 
        "\"\<Sensitivity coefficient\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*FractionBox[SubscriptBox[\(dlnv\), \(dir\)], \
SubscriptBox[\(dlnV\), \(dir\)]]\)\>\"", ",", 
            "\"\<\!\(\*FractionBox[SubscriptBox[\(dlnv\), \(ind\)], \
SubscriptBox[\(dlnV\), \(dir\)]]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.2", ",", "0.2"}], "}"}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/branchpoint_ultrasens2.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8952078832717*^9, 3.8952079558673487`*^9}, {
   3.8952080321309643`*^9, 3.8952081813146057`*^9}, {3.895209020127741*^9, 
   3.895209025162874*^9}, {3.8952121204398537`*^9, 3.895212270284822*^9}, {
   3.895212397272366*^9, 3.895212586196889*^9}, {3.895212632236265*^9, 
   3.895212633367568*^9}, {3.895212731056677*^9, 3.8952127444943657`*^9}, {
   3.89521282775303*^9, 3.8952128280113583`*^9}, {3.895213019469706*^9, 
   3.895213022005966*^9}, 3.895213054248693*^9, {3.8952131061398773`*^9, 
   3.895213116300748*^9}, {3.8952132248572197`*^9, 3.895213227783422*^9}},
 CellLabel->
  "In[401]:=",ExpressionUUID->"f5fbd4e1-a8c9-4d47-a28c-c9452294a2b5"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV13c4le8fB3DHLMlKJVEZKVJSSlF9TpGEhk1klGR/ZYaSWfZIZO9ZslcZ
94OUkays7L3PsR0rv+f317le13Wu93Nf9/P53Pfn4X3yn/Izaioqql0CFdX/
f8EY8vPM2DFRPVPy+j8yRGxtK701Yccu3h7S+b+XAr8tPnrOjm1x0TSs4U4p
uiRG+5Qda2i9n7yKew+NSK76I3bsx54NpWXcbbGc2Vty7Jgjp0U8Cbdh+2Lm
bUF2jP/Qi40x3D43UhJ7htiw9+NGcS24u/fUNqjIs2HaTFnC8bjdHz17+7OC
FWOFbVcT3CbUMkw7F1mx/jnlHBHcn69VfNx7nQWLdRReGNwhwxWPRSkmQWYs
+SmHpT/u1rxYlYJ1Jkzo/vsPfLjH/X/s9v/eh00rsJ3P2CbDF3tSy9ZXRqz4
npsKH243ucCDlQF7sfhn/xk5bJFhr9DZNzZ2e7AnktVl3zbJsL9Y7nXWEwZs
W0C3aWiDDCM0LMs0ugzY65cd9X24i5U6jLW1GLBrboY13bh15w1UGR8yYF1j
6EsL7mwB5zPG1xkwUp2gHob7YeiXHn5OBmxKw+NCPO4PVuyXo5vosWIOA59H
uLnP9JF8rtBjCa5Dj39SyHDG7rKYmDg9FkdFM1CNWxIF23SL0mPs+tTalbg1
VW5TBE/RYyOmAQpFuD84ZxO+H6THuvr96JNx7//lyvFviQ6b3ds7/Br3P/OT
ktZf6LDnXGVcYrgHsy29HvHRYU9b+pb918kQ2B2ulcJDh+l+8ud9h/sGNTpL
4qTDeNVy5d1wx6ixdLqx0GEJJ24F2eHW3M4RzNymxXQiDw8/xt12d/Hneict
5sL3Lfks7h9jNoxhfrRYma6SV/0avv9cjkHNKzSY+l3Tz4urZGCWWH4hukCD
VQtH5c/gtlKxUA2apcECFK4WjuK+4G9w5MEIDTaB5aR14C7euZv8u5kG87k7
fucrbmyIq6TpEw0W3xht/wZ3W1r5QKM+DZZ3gesxA+71C1Tn6n5RYyJhwas0
K2R4r8Dc71BHjQk5me9sLZPhnCG3/6nv1NhFxLG7jNso7MrM2zJq7FBBPnkU
d+e6VdrtT9QYofyVVw3u4vLhYzXvqDHG9NXXbrjtZWtYKm9RY6YemvaUJTKs
ar1dLCglYKTxor2ti/j6lZ9coC8kYEPVsi4/cFvK37DRzCFgYc88p8twT0iu
rWynEjBxSl9yGu7Oo0aU26EErJ5/OM0Zd2n/7d0uCwJ29+BqHz9uJwO6/dt8
BOxos0S5+QIZdo09T8sEUGG+JgaZ/SR8PY9XLk14U2F+83kPW3HPKRlKe3tS
Ye9CJOe/4/4rKaP7y5kKu9T5nS4LdzET7QdVUyrsPybLAkfclrkeu4Z3qLA7
3k/W2HEPrLt3ehGosFWTmqpr82T41D3+88HmLsq3Hl0/hzuiqnYkdHEXjYbF
8/Litg314uQe2kW1bQUP6HCLSNB5ilTsIg6NCo6mObx+XGi17znsoqmFqEuP
cDvvp9kbNPsPjTOqGpvO4vlFLnc4R/4hSV5yphbu7sebXond/5C0ftlfOdzi
2YvUhbX/UOebkL2ncJPuD213x/9DVd3tkSMzZNAPrljgU/2HMFnJF+q4ZQ68
7C4u30H9wQqa56fJYF22fIhYsINOSf5W4cGd8PQ/tfrMHcTNFyDFiHunwKit
N3wH/Rev3jw6he+Pqtovqhc7KF1LlC4ct1D4BUz+5A66x8Dzfm0Sr98j8+kD
AdtIUsTcOH0Cz0tjovnguY3gjA/Xe9wXxEV07zpvo4VtzuJXuDUemHEUGm+j
AdNDmUr//7/XtKuP9DYak+Zz3hwng9jSuJb4xhaSC4spuINbtXFgn6/hFiom
ufk1j+L1ovnPCLS3UHLDK5ES3C8neKpXlLZQ1+fM/DjcMYTHL/VgC3koEywt
cI9L9I6Jc22haTGrmL247VO6KgabN9HFSxlF10bIEPm65b9LUpuI9cDjIv8h
fD00nIa+FzbRaeLBYGvcGT56moNCm8jj1uB9TdylYSSiD+cmmhVlfsmPu/sL
E3v/6gbyGAm0LR0kw6EBuULP3A0k8WV5qW8A77cbVZT2kxtoDxLvZ+4nQ9T3
PfOneTaQhiLLzEIfGZLkHw6/5thAxOOxHW2489QH60/RbKAD3Oxy4bhbLHei
nIcoaGv/vrCjuFnir17nj6agPhr95OO9ZPDfzXOzZqWgZ+22x5l6yPBHJiyS
iYGCOps4iia68fPU92Ve2s46yvdIOVqFO4sDhv/OrKMPj3Uf2eFuEvpFlK5d
R+sl6WG9Xfj7VJ3YPeC0jkJCusrjOskQksHlUjS6hjIir9nutOP9M78T9uDv
GkqIa/Rqxc13cfjLdMsaesep9TgVd35Fej9P5RqSbB3QUcTd1iZ+/W3EGqor
f/H+YxsZOHbub6vfW0O1Xt+c+VrJEK7k4UQpXkX3d7gvM/zG33dQ4JkL2avI
rLcms7OJDOxNkX1mqauoqMFsIBV3gFzujcHQVeRgzO4jjdsT+ql/WK2iS6Gt
Xc6/8Po+K+EXKryKtgQbKYMNZHiwdzb6XNwKqng7R23zkwxMd9YUjcNWkJuf
RNFV3A2ehH+J/ivoUMOtI1S4Zak49Q86r6CRKeMVvx/4+b8uI7CtsYL8AjUm
42vxfh6Py6pnW0Gj8fk3Smvw+79KucLQaxldIfx+mobIIDxG8Gt4tYzy1r1e
P8WtwJCned52GZ2fK75yAnfgPZaVrSfLyD6+NjiikgwH/zYKhxKXUW/V3kLP
Cnw/l2UiqraWkNm0wUn5MjJcOylhc8x6CZXdtJTzLMbvV7kJoqfJErpZ2c8t
jvuNWRjzjP4Smk596ThaRIbqvOXMogdL6D8F959E3Hdv5A4pnl1CW68SY1YL
yKCuIXTfeWoRRVHLKN3JI8MLn6NC3bqL6GtnTIjHZzK0mxlxeagtIuKM2Xku
3Jfu5+07p7iIxARqj+R+IsMG+x2Sx9VFlI9l1PZk4vNDjHWBKMciIrBdVRXI
wOslp/76u/oFpHzhYNOHFLyeOxyUL4svoJMlNwU6Y8hwoLRaelh4AXl8/Bap
jNsuav8lf94FFB7tzv07mgxX9ZIPjzAvII6lBmJ1FD4PtcZ+PdpORvknpavj
IvB+WVf43XCdjGKqT7gJfsDnEemM9dMHSCgrPYpF1xd//kYAUyWBhPakOmtV
+5CBmGPDq7Iwj2hl/7qfxB3PBQqvm+aRmOQhk6l3ZNBZ7IhrfTePYvyGxPW9
8PsnjkbWaXsO9WVTXznoSgYv1elHLLNzyPRb0jGjN/j5y9j8X0rPHCqSGiws
ciFDqF1U5O/iOTS1MjPy8DU+3yiKzfO9mEOyKZcm7J3w+trQ/dA4PoueJ0lY
uNiSwTFHJlP/zyy6URqYWWpDhtPPhCtXq2fRMb432ovWZHjXsjp5PGEWUdyZ
WHVf4Od3ur+U7aNZ1M7OJydgSYZK1W8j3M0zaFU+UEj/ORkKcg6KWZZOIxNv
N1lbTXw/Ri8EBKROo+lP7fW6Gnj/cD6czno/jVxkmb7LquP94eqbOGs+jS6+
F/jHrIqfz0q7bCa808hR8Hzmmwd4/y5NLT31nUIhT1fs/97G8wTpH3g4TCHX
wl6vCBk8T5v/c5LhFDq5THRTkcbzah4/Hb4xhTQOSBzCiHjeh7Z23eVJREqT
jLWWwvMulRdq6UwihYzM8ovn8TyTHlbHu5Ool/A5pewcnhe3Zh5xeRI53BSp
h7N4Hr3YyS7WSeTVaxN2TRjP60oNU62dQL15N1roBfC8l0H2D85NIKojHLWt
h/D6Knty5TbVOPK0G/71h0KCjG8/m8rnx9BxGSe51jUSJHwVeSreO4YWmZJE
61ZIEFyyFsBfPIYIz/MXUhZIYFngO0owH0N6Dbpbh6dIIPI5P7CyaxTdy5og
t3SQQODTYYHLtaOIlZeZ0bSdBNyZr75+yR9Fh/XjT263kGBfuuxYTMAoGiy9
RWH8RYKZpL9XnaVH0di2N0dLFb6eKOpxiZwRxF5f1j7wGV9P5HOnnJgRdOOi
XsVmBgkiIn6xnPIdQQtYdOP+NBK8Cw+XPPRsBLlUyzRyJpDA6L1w8ArXCCpX
SDOpDCUBv6+yVN7bYWRuCy6CjiTg8ilpOW07jEpH8tmT7UjA7s1tlGAwjLa8
ppQ4rElA/XYiOOjaMLKjvDz8x5QEQ25OExZLQyjOwdmlRpsEcY5JIcK6Q8jT
OSJTXIoEbiYaWsOKQ6jpySEOUQkSGGox8UZIDaF7nL+ruS+SQPiqfS7dkSGk
vsnP3ypMAvPF0Liq9EGkrqB2JeIICaLJI0fOhQ6gTrf2DsuVedBvVsyMthpA
vLdLpjzI8yCYU3xl7/0BFGRPSveemYd8S1+NsT0D6MfHtuP6Q/PQMC8WFuXS
j26Z0RpA4zxszrqyMpj2IU/GuocusfOANc7E297pQ7Mq6Lz5x3l4+1lVdESg
Dz3Oe0mRCZkHdrPT9ysGe9HF79f6ijznQWim2c9GrReZMZ6e9DWdB82pYwxD
xL9o35j00SyxeThW5x1+79hfpEhVaHVUeB7G0pdOlm31IPmvSY//45sHq+c/
ZMKLe5DVly9CNezz4D1h4a4o0oPG+00V9i/NQclY+U7p4W7EZ53Y++3THLhU
hR2VWupCkZ/rpU0S5kA2zvJqxa8u5AjWafNhc/BH44RdlVsXOjIZq2znOgdL
DR5z9bOdaO/HLWVTlTn4mq7DqPijE10IuZmff2cOXD0vnf6d0Iku+eukNkjN
AcuNyadtap3I0L38zzP+ORDJk+/9izrQo9SA1+cXZmElgH9DJ6oDhZmblfaN
zEKZ6fahQdsO9FLMQFGpYxbkBbKVR4U6kPwv7ZSgr7Pw/CNbw2zoH+S2edn4
9ptZSHrdXbr9vB09pt1rkv1vBkwe5XW63GpHnu6hDkbzM3BewneFiqcd7dOx
OdfZOwNoQeo8XVsbojVw5e4umYG+p/Hp+6+1oYVz+day5jOQQnxZG3SoDW2q
n7obozkDZjxKo2yLrUiQQqlOkJmBzU7q44fSWtGIdxlP3tEZOCxvFH6MtRX9
iZrgb6mdhgFBKEyYaUFyDZp1zjnTkEbD2cZX24Jk8pslmiKmQbyifv8ppxZk
80rx1mPTaUjWf8SoV9eM6iaH4w7unQbOs1OTrlZNqHXCW4xLfApUP/XMuQk3
IclMgcsRR6Yg+FTjovvYL9Tyvq+p7N8kMPBlb3lq/kLk/MM8Sz8nYe2QLYsP
sRGFi9DFsatPQjsVlUQIaz3y75Kl22cwAcwui1LvG+pQ4rJ8aBNxAuS3Roih
nnXoK39VyqUTE1C9WisfRvmJ+tQD4yj945A746cbOfQDsRgqO+iqjUPgn8Nv
E3O/o+LP7zQ+iI9Bg9JevyTT74gq3bfxOMsY0DVvBiULfEd6gz1fnk6Pwqv6
/sjUiBo0lCXuxR07CmaVyV8yXavR/bT1igDCKMhliHbkPcRQTPoHBz9sGOgp
gXKewyVo9TZzIlF9AMrkcrnlNEvQPyhSlqIbAKvI1oV9zcXolJACnU5hP/RK
ckSGlhchnatap08d6Ifc15HTSR8L0Ik7T1zetvdCIb3cQY/obLQWwTMiZNgD
xzJ8Kxh9vqDIUh5eHs4e8Lnb9Oy9fRb6eCanz+dXN+j6KxcnKn1CFny03EOX
u2EP+2MNjCENSVDozkyzdcFXybELW5NR6OqQzT6xsT8Q+NrEg7EmArX5L6OH
iX/gKUZqPxIXjiJHKoI59f7AftkN2yuq71GAEopM62uH6iRuy1lXD3TsaKbH
wGAb/NU7dgBiXoOL7zJZm6EVbn3ynKLi9AC6poj/TJpbIELA6c6IwTtIv037
5VREC8gceUaXuhoEftM5roVnWuC+WywxLDACRqSWZzeLfoNK0VXd/b0pgM0n
B1DyG2HgzJtbw7RpIDKQ1Yc9bATjpO+CRefSwdZRXJFmoQFeBT0g67hnQuVV
lmeTFxogxeSZa5ZQNthoVL2rqK+Dc0OfDF1VckDB0ChryroOdM68FPh0Ixfk
hIViLHjqYCKxYo+LcR7UsfFF29j/hK1AudaT5QXwfXApeVXiBxDlzWpYlArB
hnGIYDdbC2/pAos2xgshVlyY+UxCLbC+ao9sYikGOtkUB6H9tSBgovvE7mkp
lNxk3V1eqQFFadvl74wVIGnd8WhlvQpC/oWPZ8dXwEVCF9Wf8iro/Pq1K0K8
Eu7ZZo6muleB/vndMnNdBAI5kfasbFXwjfn2LcYeDKqds3ZCr2CgY64u9Ya/
CsKsnE0iaDHYrX8uvmJRBU517DNDSQhkvHwFB6irobKVnZWrtxJ+bzUz5ovU
gFd7q5mIbgVYaQ3TnHKoAa6IropP1BVwoGRpO7qqBmpXbfQjM8pB0/og2Uv9
O+z7a7Yvm1IGI1OP2rVca4HFgowxZH6D9Y7xaMKfn1AXvM/12e1SmPuvpNHx
SB3IX6uR6aMuhZG9PluLunVQ9NWtR6aqBH5fF9Eema4DCbJvTC+xBFJSrblq
dushNclLpVC+GB7a7UZ4nvkFDKk1TvNehSDL0lq3bfULmmoPpv18WAhSmUkU
2+JfMDLi4azNXQiC/bc1n91sgpK728dSigpgW8b/sKzGb8jxCqE3XsgHVV+m
Ro+bLWCyqv9eyzMPHmisjoBhC8znFBxy1crDz+OBza23LfCNwaf9kmgeQGWO
sO2vFlDeqZ+63ZcLwkvKvoYarTBF6FEtu5YLVI8i7962aAOmgxrcT4SzYUvQ
3YAQ3AZ3soOW48a+wNqyqWNFfht82fmt8S3+C8wGXMu8RGmDR3POJ99wfoHO
qsE9gh7t8EKRs2DsQBZkCQnW0Uf+AYdLwgctRD9B6ka8UnblH3h/i6X13mIm
xNUf6VXD+9LSUVFyqyATQkz2k1JEO2CPDP9OtlQm2GeuHJD+0QF1lW82eFUz
4KZQjd6b5U6wi0SpSWlpILlxbVrwSBfsPTdcMGqTBuL1xda/b3SBvdBT95qb
aSBo8smLx7cLFvMOpKgNpgJTZsjnshPdEAJPwJ03FTpP66+v3+sB3WpWbjYs
GVooPa7xNj1QsoptiIYnQ32dCuOdyB6oIv2432ieDOXGd3jCx3rgeyoDq9XR
ZEjMOCct7vwXBN/a+xJdksD89E6gVUYvaOhdJPhpJsIzij0n5+9eSN5/aSf1
UiLo1i0kouVeEKDzjuA/kAhKxmOFzNAHn7zH+W42J8DljMa/WR19MK0ZxTCk
kACE01GC09QDcDLP3lPwcxwIHLJVYBccgAnNQjot2ziQpb1vJXV3AK4GLD88
eCMO/IcI3wKCBsB6l01LoD0WOCNN7l3gHoTSq09ELGhi4bAX97cKriGo2s/7
UNY5Gk6/8lFUFhmCPc+bx5UVo0HSZm1g4voQdCcOPW3hiQYdgxYaVoMh+Lb4
PY2zOgqSrnvee5I+BIqBpcSvLFFwbm12iF58GILmHc7yVUYAcV7TJvr2MLjE
XxlODosApbFauvMawxBZdK/L3SICbNvihbWchiHacUdC9VgEfM1Wsf2M3yMp
yfEGpzw/gszzMoaH90bglnYcda5eOGh3+56LNBqFiJdvI3YefIAU2tx3HQ6j
wMvpkTUj9gFI5zuG2HxGQeoiy91DHB/A3ed4qO/nUWBhrnAS7AmFDMnCdeeF
UYiM/dbMaRQKazH9mK7TGPxGVOblvu+BWE/NFe03BlPiu6Z3rN6Dz+opm66Y
MbAoV9BkUH8P3PetTz5EY7D207ubn+89SO/S+96kHYf4U/b1WHkIBBucVxEI
HAcbo3l3rq1g+BuglqUfPw5lih+MS0aDQeCbE11s7jjEnavRd/sVDCXstSUH
28dBsdSrNiouGAZqtLgZOCeA78IhtS6ZYDgj6DE+nTgBE1zBPy9fCIIfMx0O
OUWTcMr/mLFGuT8ERdT4GNRNgnV/uqjoB3/QlM2LPtA7CYW3lznVzP1hJtEf
OVBNAb9g61VvHn9g1pJmICpMQWzU2Qh7Dz9Q/5kb3jI0BQOSLDptOr4wnuxX
tLhvBirrfp+dInpDtpLjz+RjM1DoZCxyjtcb7HeNetTEZsB2X0zYF4I37NG+
tfNVfQbyl4/4qte8AxH2DRn3xBlYYWxzu3X3Hdi6Gv1hl5gFc2HHTwf03gLt
45vLF5/MwWghnaNJjieMHBlsS7OZA5UTU6+SPnoC1vkq/4jXHCiv1+wjuHqC
88PSF7vpc3DyOTHsrJInLEmLLjTMz4Hv5zWma6seMCTMM2/giM/xetlpJGkP
KKNQJoKCSRC6coG/ecMNIorCf1AnkYBOrplbbMIN7K3F0+wKSNDx+rtsbpsb
XJj775l2Jwn0RGfk6LLcIGNwYlSQmwz1rHuWaPTdIPzHn6GKdDKIXrs+INDk
ClflNeft9BYg9rJngojdGzA28bs6Y7wAuySzzVKlNxDuXemla70AxHsROs7n
3sDyD4Fjd7wW8O8gRv+EKRf4Ir14n/PzAlRF+HEY6LkA73Xf3G9rCzB6/9as
gfpr2Hu+3GY3YBEqFZX3/XruDFcekJHNx0Vg7196oy3vDEaWfExTCYuwJXVb
/eBZZ6jJ8k5pKViEu3u+zdAvO8FrIbWOxJ5F6OqgEu5xdYJFPtJlmZNL4LXJ
u4eS7Ag9B09sepcvAX2yrJMY/UtIeZAj1Fq7BBG6h9qX5h3A0ueG1pHmJTB/
PZ72p8MBaHd0SjOHl8A3wXeAkuoA58Yi7Rvol+FD6qx9xR0H8Mg/sLxPaRn2
i8gJ7gmxh7MPGOYCx5chyNd1nXjVDije4Ue7SMuwkRscmCVgB9XVJxWOU5Yh
92z0kwusdqB5WeZTDuMKUK1OcfhP2oI7j5txi+gKYGTtNeuPttA1uznG5rQC
2/KRJjNbNuDmTer/wLwK73mC4iw7raGzXs32+uFVUGBNoxB+WMOZfRWME8dX
4RTdM0p6kTV0BPhJSIitwv37ga/OhFmDUOjpkB6VVXzOL0zcr2YNrbFPZI5F
rgIHp5TOqe4XwFvQ+Smdfw2CrGZnCLNWYL9y/eZDkTWoSlo1Ke2zgsZLqV0U
8TVo9CA7uvy2ArtSG1p52TXYHQ1cu5JvBfUVrLpzxmsgHONI88zJCl7UybOJ
Za/BTcZ56nf7raCqv9Lh25V1iCpm2Nf0yhI69XxneG6tQ5K0X36hgSXMDKs9
dlNYh7+nTXnLZC2BY2LulpzuOqgzxyfws1mCEYmLudNjHaQYq+7rplsA0659
yuLvdeg+vZKq2mMO6idEW08/o0AEUcZNUNkMTJM2pf0tKaB3sSojTNIM3gj8
KCY7UCDQQtr7GL8ZZJx+HFPsS4Erd4yGX62YwtZ5v+cyuRToU5I9bBxhCgk3
J3f0tihgkhqr8nfMBGafxAt/DNmAiw9Otd0JMgbfuVu02lEbcODEP3XGV8Yg
bD/Rfyx5AxqvL1QMGhuDsc/ZkLTCDdANrmqvvmUMYzll60VdG9DZaBj0fP05
9G13ff/Dswl3XtfcO2z4HH6Fs+qxf9qEZ4vv+RzkjSCrwS00oHoLnglkUPXI
GsKkpdvDk41bIMnZMLwpYQh8B9z2V7RvgbtTvbCwkCFEaLu+mxvbgsrLbl9z
9xmC15yLswLDNhikNx3VaX0Kusyvnu5V3Ib1vQ/pj+s9BTZl+4teHdtgcYVl
adHjCdj3mLa/mtqByysWbfNkfXhR+du8eXEHcp4Yx22O6IN58gV6vq0d+GEX
q3egUx8MLDav/Nz/D5aiK4KNy/VBkeAbx3bxHxzlaBVI8NEHfqFMk7TX/+Cj
mNKzK4L60PJycreZfRdekO3ijZp14SDThfCQY1REnsxINgd2HdCkfnholo+K
yMzRKi28qw1RFItwmVNURHPZ9kvzs9pwYjwzfF2Uiujqvs6WVKsNwpW8Hx/f
pCJ6rWru1Dpqww0rtgghQyoir2UPz/TYIzD+sxBZlUlFpK9yBvEfWlAWkxO7
KE4gJh3ok+jI04DLtH2xv64SiN4n/JzOJ2hArtmeuPQbBOJzqius0YEakCZp
EPdYjkCs2rpPiDPTgOBu9vh6bQLxi8fCcS1BDTDisE9IdCcQp8MHvcPj1IHd
/1qyUguBSDxZaVATqQYBy8bJIh0EIn1Ckvqsjxp+X4QlM/wlEOVl9SpPOKnB
jhApuWKUQFR+MJ1d8EgNpn7GpwitE4hs42pxL7nVoJKGJo1wjJo4wvSlyTpJ
Fa6aiab18VETP7jtRJmFqkJhm3ZaySlqomMXC+0LT1XITCxMsxCjJvaxsb9K
NFKFD2CU3iNDTXTl0I36eEYVWNLfpxfepSbW3L1MWuZWBV9mlB50n5rYQuP8
UodZFd70H864rUlN1GrL2qO8qAKbMjIZJx5TE6dEcpcGRlTANssqY8uAmuj3
wHnC4Y8KkA/EZnQaURPtJW60c/9QAVPn+ow8M2ri6WDn3KYSFfgfJZC1Ow==

         "]]},
       Annotation[#, "Charting`Private`Tag$347241#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVV3k0FP4XnRm7rEMLlUoSUkpKUj4TKqQkSqVEIVIqpL60ECU7yZZska3s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         "]]},
       Annotation[#, "Charting`Private`Tag$347241#2"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*FractionBox[SubscriptBox[\\(dlnv\\), \\(dir\\)], \
SubscriptBox[\\(dlnV\\), \\(dir\\)]]\\)\"", 
       "\"\\!\\(\\*FractionBox[SubscriptBox[\\(dlnv\\), \\(ind\\)], \
SubscriptBox[\\(dlnV\\), \\(dir\\)]]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 14}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.2, 0.2}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-4.74908160745167, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"Sensitivity coefficient\"", HoldForm], TraditionalForm], 
      None}, {
      FormBox[
       TagBox["\"\\!\\(\\*SubscriptBox[\\(V\\), \\(dir\\)]\\)\"", HoldForm], 
       TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
         FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->300,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{All, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->FrontEndValueCache[{
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       MachinePrecision, RotateLabel -> 0], Automatic}, {{{-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, 
      Automatic}]],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwV13c4le8fB3DHLMlKJVEZKVJSSlF9TpGEhk1klGR/ZYaSWfZIZO9ZslcZ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           "]]}, "Charting`Private`Tag$347241#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVV3k0FP4XnRm7rEMLlUoSUkpKUj4TKqQkSqVEIVIqpL60ECU7yZZska3s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           "]]}, "Charting`Private`Tag$347241#2"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-4.74908160745167, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
      DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-4.605170045013494, 
         2.3025849520194486`}, {-4.772556655996748, 
         0.9998740840992236}}, {{-4.605170045013494, 
         2.3025849520194486`}, {-4.772556655996748, 0.9998740840992236}}}}, 
      DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["Sensitivity coefficient"], None}, {
         HoldForm["\!\(\*SubscriptBox[\(V\), \(dir\)]\)"], None}}, FrameStyle -> 
      Directive[
        GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 300, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]]}, {
       "\!\(\*FractionBox[SubscriptBox[\(dlnv\), \(dir\)], \
SubscriptBox[\(dlnV\), \(dir\)]]\)", 
        "\!\(\*FractionBox[SubscriptBox[\(dlnv\), \(ind\)], \
SubscriptBox[\(dlnV\), \(dir\)]]\)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, 
       LegendLayout -> {"Column", 1}]], {0.2, 0.2}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.895207920863246*^9, 3.895207956679068*^9, {3.895208047100699*^9, 
   3.895208091022313*^9}, {3.895208157043582*^9, 3.895208182563559*^9}, 
   3.895209027558586*^9, {3.895212142229336*^9, 3.8952121627113743`*^9}, 
   3.89521221003724*^9, {3.8952122441368732`*^9, 3.895212271289535*^9}, {
   3.895212419587141*^9, 3.895212441877748*^9}, 3.8952124724527407`*^9, {
   3.8952125636937523`*^9, 3.895212586747726*^9}, {3.8952126341828003`*^9, 
   3.895212652954988*^9}, {3.895212724880487*^9, 3.8952127450977*^9}, 
   3.895212828945189*^9, 3.8952128707651443`*^9, 3.895212926990858*^9, 
   3.8952129901310987`*^9, 3.89521302306032*^9, 3.895213055520371*^9, {
   3.895213117052635*^9, 3.895213131898601*^9}, 3.895213228366077*^9},
 CellLabel->
  "Out[403]=",ExpressionUUID->"d8bd71d7-5bd8-4b4a-a276-180de2dc8d1e"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/branchpoint_ultrasens2.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.895207920863246*^9, 3.895207956679068*^9, {3.895208047100699*^9, 
   3.895208091022313*^9}, {3.895208157043582*^9, 3.895208182563559*^9}, 
   3.895209027558586*^9, {3.895212142229336*^9, 3.8952121627113743`*^9}, 
   3.89521221003724*^9, {3.8952122441368732`*^9, 3.895212271289535*^9}, {
   3.895212419587141*^9, 3.895212441877748*^9}, 3.8952124724527407`*^9, {
   3.8952125636937523`*^9, 3.895212586747726*^9}, {3.8952126341828003`*^9, 
   3.895212652954988*^9}, {3.895212724880487*^9, 3.8952127450977*^9}, 
   3.895212828945189*^9, 3.8952128707651443`*^9, 3.895212926990858*^9, 
   3.8952129901310987`*^9, 3.89521302306032*^9, 3.895213055520371*^9, {
   3.895213117052635*^9, 3.895213131898601*^9}, 3.895213228932026*^9},
 CellLabel->
  "Out[404]=",ExpressionUUID->"9b64f723-f879-40d1-9302-f141c4f1fc79"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plA", ",", "plB"}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "700"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.895212638479208*^9, 3.8952126657672443`*^9}, {
  3.895212798907092*^9, 3.895212803595745*^9}, {3.8952131555118513`*^9, 
  3.895213197825646*^9}, {3.8952133057497463`*^9, 3.895213306101268*^9}},
 CellLabel->
  "In[405]:=",ExpressionUUID->"6b566114-664e-444f-ac3c-6c016fe4ded1"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
              LineBox[CompressedData["
1:eJwV1nc81f/3APDrRkbmlcQXSSLqY6VPQ/W6ykoqs0RRVpSkEpE9+mTTkJEt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               "]]},
             Annotation[#, "Charting`Private`Tag$344361#1"]& ], 
            TagBox[
             {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
              LineBox[CompressedData["
1:eJwVk/k/1HsfQM2QdUgj6yShBUmRspXvlEkqt66QpGyRxEVI1BUiRdmjJFtZ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               "]]},
             Annotation[#, "Charting`Private`Tag$344361#2"]& ]}, {}}, InsetBox[
           
           TemplateBox[{
            "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(ind\\)]\\)\"", 
             "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(dir\\)]\\)\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 14}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    
                    TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    
                    TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.2, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-4.74908160745167, -7.299583394134498},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Exp[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Exp[
              Part[#, 2]]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"indirect flux fraction, fluxes\"", HoldForm], 
             TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(dir\\)]\\)\"", HoldForm], 
             TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             
             Charting`ScaledFrameTicks[{
              Log, Exp}]}}, {{{{-6.907755278982137, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001,
                   AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}, {{{-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 0.}}, {
              1.6094379124341003`, 
               FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
               FormBox["10", TraditionalForm], {0.01, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->300,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0]}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                AbsoluteThickness[1.6], 
                Hue[0.55, 1, 0.7]], 
               Line[CompressedData["
1:eJwV1nc81f/3APDrRkbmlcQXSSLqY6VPQ/W6ykoqs0RRVpSkEpE9+mTTkJEt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                "]]}, "Charting`Private`Tag$344361#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                AbsoluteThickness[1.6], 
                Hue[0.06, 1, 0.9]], 
               Line[CompressedData["
1:eJwVk/k/1HsfQM2QdUgj6yShBUmRspXvlEkqt66QpGyRxEVI1BUiRdmjJFtZ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                "]]}, "Charting`Private`Tag$344361#2"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0]}, 
           AxesOrigin -> {-4.74908160745167, -7.299583394134498}, 
           FrameTicks -> {{
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-4.605170045013494, 
              2.3025849520194486`}, {-6.920997826622858, \
-0.10645761141306345`}}, {{-4.605170045013494, 
              
              2.3025849520194486`}, {-6.920997826622858, \
-0.10645761141306345`}}}}, DisplayFunction -> Identity, AspectRatio -> 1, 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["indirect flux fraction, fluxes"], None}, {
              HoldForm["\!\(\*SubscriptBox[\(V\), \(dir\)]\)"], None}}, 
           FrameStyle -> Directive[
             GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.55, 1, 0.7]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.06, 1, 0.9]]}, {
            "\!\(\*SubscriptBox[\(v\), \(ind\)]\)", 
             "\!\(\*SubscriptBox[\(v\), \(dir\)]\)"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, 
            LegendLayout -> {"Column", 1}]], {0.2, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {160., -157.5}, {Center, Center}, {300., 300.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
              LineBox[CompressedData["
1:eJwV13c4le8fB3DHLMlKJVEZKVJSSlF9TpGEhk1klGR/ZYaSWfZIZO9ZslcZ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               "]]},
             Annotation[#, "Charting`Private`Tag$347241#1"]& ], 
            TagBox[
             {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
              LineBox[CompressedData["
1:eJwVV3k0FP4XnRm7rEMLlUoSUkpKUj4TKqQkSqVEIVIqpL60ECU7yZZska3s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               "]]},
             Annotation[#, "Charting`Private`Tag$347241#2"]& ]}, {}}, InsetBox[
           
           TemplateBox[{
            "\"\\!\\(\\*FractionBox[SubscriptBox[\\(dlnv\\), \\(dir\\)], \
SubscriptBox[\\(dlnV\\), \\(dir\\)]]\\)\"", 
             "\"\\!\\(\\*FractionBox[SubscriptBox[\\(dlnv\\), \\(ind\\)], \
SubscriptBox[\\(dlnV\\), \\(dir\\)]]\\)\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 14}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    
                    TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    
                    TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.2, 0.2}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-4.74908160745167, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"Sensitivity coefficient\"", HoldForm], 
             TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(dir\\)]\\)\"", HoldForm], 
             TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 0.}}, {
              1.6094379124341003`, 
               FormBox["5", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
               FormBox["10", TraditionalForm], {0.01, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.0943445622221, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {4.248495242049359, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->300,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{All, All},
         PlotRangeClipping->True,
         PlotRangePadding->{{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->FrontEndValueCache[{
            
            Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
             WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
            Automatic}, {{{-4.605170185988091, 
              FormBox[
               TagBox[
                InterpretationBox[
                 StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                 AutoDelete -> True], NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
              0.}}, {-2.995732273553991, 
              FormBox[
               TagBox[
                InterpretationBox[
                 StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
                 AutoDelete -> True], NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
              0.}}, {-2.3025850929940455`, 
              FormBox[
               TagBox[
                InterpretationBox[
                 StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                 AutoDelete -> True], NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
              0.}}, {-0.6931471805599453, 
              FormBox[
               TagBox[
                InterpretationBox[
                 StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
                 AutoDelete -> True], NumberForm[#, {
                  DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
              0.}}, {0., 
              FormBox["1", TraditionalForm], {0.01, 0.}}, {
             1.6094379124341003`, 
              FormBox["5", TraditionalForm], {0.01, 0.}}, {
             2.302585092994046, 
              FormBox["10", TraditionalForm], {0.01, 
              0.}}, {-5.298317366548036, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-5.115995809754082, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-4.961845129926823, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-4.8283137373023015`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-4.710530701645918, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-3.912023005428146, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-3.506557897319982, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-3.2188758248682006`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-2.8134107167600364`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-2.659260036932778, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-2.5257286443082556`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-2.4079456086518722`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-1.6094379124341003`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-1.2039728043259361`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-0.916290731874155, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-0.5108256237659907, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-0.35667494393873245`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-0.2231435513142097, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {-0.10536051565782628`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {0.6931471805599453, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {1.0986122886681098`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {1.3862943611198906`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {1.791759469228055, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {1.9459101490553132`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {2.0794415416798357`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {2.1972245773362196`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {2.995732273553991, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {3.4011973816621555`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {3.6888794541139363`, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {3.912023005428146, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {4.0943445622221, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}, {4.248495242049359, 
              FormBox[
               TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
              0.}}}, Automatic}]],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                AbsoluteThickness[1.6], 
                Hue[0.55, 1, 0.7]], 
               Line[CompressedData["
1:eJwV13c4le8fB3DHLMlKJVEZKVJSSlF9TpGEhk1klGR/ZYaSWfZIZO9ZslcZ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                "]]}, "Charting`Private`Tag$347241#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                AbsoluteThickness[1.6], 
                Hue[0.06, 1, 0.9]], 
               Line[CompressedData["
1:eJwVV3k0FP4XnRm7rEMLlUoSUkpKUj4TKqQkSqVEIVIqpL60ECU7yZZska3s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                "]]}, "Charting`Private`Tag$347241#2"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-4.74908160745167, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{
              Scaled[0.02], 
              Scaled[0.02]}, {
              Scaled[0.05], 
              Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
           DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-4.605170045013494, 
              2.3025849520194486`}, {-4.772556655996748, 
              0.9998740840992236}}, {{-4.605170045013494, 
              2.3025849520194486`}, {-4.772556655996748, 
              0.9998740840992236}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["Sensitivity coefficient"], None}, {
              HoldForm["\!\(\*SubscriptBox[\(V\), \(dir\)]\)"], None}}, 
           FrameStyle -> Directive[
             GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.55, 1, 0.7]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              AbsoluteThickness[1.6], 
              Hue[0.06, 1, 0.9]]}, {
            "\!\(\*FractionBox[SubscriptBox[\(dlnv\), \(dir\)], SubscriptBox[\
\(dlnV\), \(dir\)]]\)", 
             "\!\(\*FractionBox[SubscriptBox[\(dlnv\), \(ind\)], \
SubscriptBox[\(dlnV\), \(dir\)]]\)"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, 
            LegendLayout -> {"Column", 1}]], {0.2, 0.2}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {480., -157.5}, {Center, Center}, {300., 300.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->700,
  PlotRange->{{0, 640.}, {-315., 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8952126476551123`*^9, 3.8952126666125593`*^9}, 
   3.8952127621117573`*^9, {3.895212799895265*^9, 3.895212832067195*^9}, 
   3.8952128734467173`*^9, 3.8952129297774982`*^9, 3.895212993421384*^9, 
   3.895213025950893*^9, {3.89521311822865*^9, 3.895213133944126*^9}, {
   3.895213191883191*^9, 3.895213198486556*^9}, 3.8952133075689993`*^9},
 CellLabel->
  "Out[405]=",ExpressionUUID->"61a3b3d1-7f66-466d-bcd1-e5d4dcf906cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"R\[Phi]Vdir", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["Vdir", 
       RowBox[{
        RowBox[{"\[Phi]ind", "/.", 
         RowBox[{"ss", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}]]}], " ", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Gamma]ind", "/.", 
         RowBox[{"ss", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}], ",", "Vdir"}], 
      "]"}]}], "//", "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plC", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]ind", "/.", 
        RowBox[{"ss", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", "parm"}], ",", 
      "R\[Phi]Vdir"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Vdir", ",", "0.01", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", "All"}], ",", 
    RowBox[{"ImageSize", "->", "300"}], ",", 
    RowBox[{"AspectRatio", "->", "1"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \
\(ind\)]\)(\!\(\*SubscriptBox[\(V\), \(dir\)]\))\>\"", ",", 
       "\"\<\!\(\*FractionBox[SubscriptBox[\(dln\[Phi]\), \(ind\)], \
SubscriptBox[\(dlnV\), \(dir\)]]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8952124658375463`*^9, 3.895212468850162*^9}, {
  3.8952126195211897`*^9, 3.895212621263875*^9}},
 CellLabel->
  "In[392]:=",ExpressionUUID->"dfb967f1-3a57-4e13-ac74-648df68e67c7"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.6, 0.5, 0.9], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
      Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Hc4FfofB3DZso8iiSIhCqFI6f1Nm6hzKIky0yAyioobSveiYXRFcSs5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       "]]},
     Annotation[#, "Charting`Private`Tag$335126#1"]& ]}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"\\!\\(\\*FractionBox[SubscriptBox[\\(dln\[Phi]\\), \\(ind\\)], \
SubscriptBox[\\(dlnV\\), \\(dir\\)]]\\)\"", HoldForm], TraditionalForm], 
     None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \
\\(ind\\)]\\)(\\!\\(\\*SubscriptBox[\\(V\\), \\(dir\\)]\\))\"", HoldForm], 
      TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8952124698141117`*^9, {3.895212635336688*^9, 3.895212653924258*^9}, 
   3.895212747106142*^9, 3.8952128305764503`*^9, 3.8952128721427183`*^9, 
   3.895212928507391*^9, 3.895212991925665*^9, 3.895213024295073*^9, 
   3.89521314057623*^9},
 CellLabel->
  "Out[393]=",ExpressionUUID->"9b8f3deb-7d94-4fc4-96ac-a1df09dd308a"]
}, Open  ]]
},
WindowSize->{1386, 911},
WindowMargins->{{Automatic, -1833}, {Automatic, -13}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"1da2c061-557e-4954-9d6a-a489c470c4f8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3709, 96, 98, "Input",ExpressionUUID->"d9ab9b71-c4aa-4010-ad05-747cb70f7dcd"],
Cell[CellGroupData[{
Cell[4292, 120, 675, 19, 116, "Input",ExpressionUUID->"2784a1b0-74e5-4e48-94b1-284e2b9ba579"],
Cell[4970, 141, 369, 8, 51, "Output",ExpressionUUID->"e25a91d2-3eee-427c-9c1f-80b32d3c1fe5"],
Cell[5342, 151, 369, 8, 51, "Output",ExpressionUUID->"f2bbdd4d-4942-4099-b25c-1a49d26cb7f3"],
Cell[5714, 161, 2295, 64, 94, "Output",ExpressionUUID->"5073ccaa-570d-4981-a03f-dc67e8d723d3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8046, 230, 2648, 65, 157, "Input",ExpressionUUID->"f3c927d1-7d07-481e-b86e-7fe6971dbb13"],
Cell[10697, 297, 1098, 24, 62, "Output",ExpressionUUID->"930ccb8c-039b-46cc-a8ab-1c38b47f9184"],
Cell[11798, 323, 960, 17, 34, "Output",ExpressionUUID->"6deda51d-50ef-4054-b0b7-fb11bf211feb"],
Cell[12761, 342, 68935, 1409, 300, "Output",ExpressionUUID->"6b87d097-e0bb-4b6b-a6a3-eb5cd23c0473"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81733, 1756, 2566, 66, 178, "Input",ExpressionUUID->"00971cd2-c457-438d-865e-0786e2f05da7"],
Cell[84302, 1824, 447, 10, 34, "Output",ExpressionUUID->"e318efd6-c057-4c48-82dd-b160d4883180"],
Cell[84752, 1836, 56664, 1193, 300, "Output",ExpressionUUID->"d1ad64cb-a058-4d3a-b9a7-adebf32cf170"],
Cell[141419, 3031, 438, 6, 56, "Output",ExpressionUUID->"de0b4c98-917c-485d-b084-fad5085762cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141894, 3042, 3728, 95, 299, "Input",ExpressionUUID->"f5fbd4e1-a8c9-4d47-a28c-c9452294a2b5"],
Cell[145625, 3139, 68674, 1337, 317, "Output",ExpressionUUID->"d8bd71d7-5bd8-4b4a-a276-180de2dc8d1e"],
Cell[214302, 4478, 1048, 15, 56, "Output",ExpressionUUID->"9b64f723-f879-40d1-9302-f141c4f1fc79"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215387, 4498, 474, 10, 30, "Input",ExpressionUUID->"6b566114-664e-444f-ac3c-6c016fe4ded1"],
Cell[215864, 4510, 134154, 2584, 366, "Output",ExpressionUUID->"61a3b3d1-7f66-466d-bcd1-e5d4dcf906cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350055, 7099, 1800, 51, 148, "Input",ExpressionUUID->"dfb967f1-3a57-4e13-ac74-648df68e67c7"],
Cell[351858, 7152, 6636, 137, 310, "Output",ExpressionUUID->"9b8f3deb-7d94-4fc4-96ac-a1df09dd308a"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

