(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1399932,      25279]
NotebookOptionsPosition[   1396700,      25223]
NotebookOutlinePosition[   1397098,      25239]
CellTagsIndexPosition[   1397055,      25236]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "LogPlot", ",", "LogLinearPlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{
  3.894770686833337*^9, {3.8947709564885607`*^9, 3.894770956770838*^9}, {
   3.89477117995865*^9, 3.894771228055236*^9}, 3.894771267866268*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"c1806e38-a53d-4f85-8edf-71112381812a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsol", "=", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"s", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"-", "v1"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"e", "'"}], "[", "t", "]"}], "==", 
         RowBox[{
          RowBox[{"-", "v1"}], "+", "v3"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"es", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"v1", "-", "v2"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ep", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"v2", "-", "v3"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"p", "'"}], "[", "t", "]"}], "==", "v3"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"s", "[", "0", "]"}], "==", "20"}], ",", 
        RowBox[{
         RowBox[{"e", "[", "0", "]"}], "==", "2"}], ",", 
        RowBox[{
         RowBox[{"es", "[", "0", "]"}], "==", "0"}], ",", 
        RowBox[{
         RowBox[{"ep", "[", "0", "]"}], "==", "0"}], ",", 
        RowBox[{
         RowBox[{"p", "[", "0", "]"}], "==", "0"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"v1", "->", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"s", "[", "t", "]"}], 
           RowBox[{"e", "[", "t", "]"}]}], "-", 
          RowBox[{"es", "[", "t", "]"}]}]}], ",", 
        RowBox[{"v2", "->", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"es", "[", "t", "]"}]}], "-", 
          RowBox[{"ep", "[", "t", "]"}]}]}], ",", 
        RowBox[{"v3", "->", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"ep", "[", "t", "]"}]}], "-", 
          RowBox[{
           RowBox[{"e", "[", "t", "]"}], 
           RowBox[{"p", "[", "t", "]"}]}]}]}]}], "}"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"s", "[", "t", "]"}], ",", 
       RowBox[{"e", "[", "t", "]"}], ",", 
       RowBox[{"es", "[", "t", "]"}], ",", 
       RowBox[{"ep", "[", "t", "]"}], ",", 
       RowBox[{"p", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.89477069085102*^9, 3.894770871066984*^9}, {
  3.89477213121841*^9, 3.894772131600259*^9}, {3.8947721979169817`*^9, 
  3.8947721981661587`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"19e55244-2cba-4a22-ab18-788ae429b19b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"s", "[", "t", "]"}], ",", 
        RowBox[{"p", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "4"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<concentrations\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<s\>\"", ",", "\"\<p\>\""}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "22"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e", "[", "t", "]"}], ",", 
        RowBox[{"es", "[", "t", "]"}], ",", 
        RowBox[{"ep", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "5"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<concentrations\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<e\>\"", ",", "\"\<es\>\"", ",", "\"\<ep\>\""}], "}"}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2.2"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"s", "[", "t", "]"}], 
           RowBox[{"e", "[", "t", "]"}]}], "-", 
          RowBox[{"es", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"es", "[", "t", "]"}]}], "-", 
          RowBox[{"ep", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"ep", "[", "t", "]"}]}], "-", 
          RowBox[{
           RowBox[{"e", "[", "t", "]"}], 
           RowBox[{"p", "[", "t", "]"}]}]}]}], "}"}], "/.", "tsol"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]], ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<time\>\"", ",", "\"\<enzyme rate\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]], ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(v\), \(1\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(2\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(3\)]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"%%%", ",", "%%", ",", "%"}], "}"}], ",", 
    RowBox[{"ImageSize", "->", "600"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymespeciesasfctime.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8947708726221323`*^9, 3.894771194603775*^9}, {
  3.894771235416399*^9, 3.894771594044382*^9}, {3.894771647043199*^9, 
  3.89477164778577*^9}, {3.894771684923579*^9, 3.89477170992645*^9}, {
  3.894772148431713*^9, 3.8947722113560867`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"bd531ced-41e4-4e64-8fa3-75a20ca08996"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13k81M8bAHD3fRO5d5fdItfuRiXMOEJFhyNKVEKXQnS5kpJKckZRciXf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               "]]},
             Annotation[#, "Charting`Private`Tag$11871#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VN8bB3D7vu87M4PSFzGkkrlnEpHsFCI7FZJQSYWQshTZCamQSpKt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               "]]},
             Annotation[#, "Charting`Private`Tag$11871#1"]& ]}, {}}, 
          InsetBox[
           TemplateBox[{"\"s\"", "\"p\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.8, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"concentrations\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-11.512925464970229`, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], StandardForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], StandardForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001,
                   AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], StandardForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox["1", StandardForm], {0.01, 0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-13.122363377404328`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.716898269296165`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.429216196844383`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.206072645530174`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.02375108873622, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.86960040890896, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.736069016284437`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.618285980628055`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-10.819778284410283`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-10.41431317630212, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-10.126631103850338`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.903487552536127, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.721165995742174, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.567015315914915, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.433483923290392, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.315700887634009, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}, {{-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-13.122363377404328`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.716898269296165`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.429216196844383`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.206072645530174`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-12.02375108873622, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.86960040890896, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.736069016284437`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.618285980628055`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-10.819778284410283`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-10.41431317630212, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-10.126631103850338`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.903487552536127, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.721165995742174, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.567015315914915, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.433483923290392, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-9.315700887634009, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 1.3862943611198906`}, {0., 22.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwV13k81M8bAHD3fRO5d5fdItfuRiXMOEJFhyNKVEKXQnS5kpJKckZRciXf
UuRKwmdCJRJypEjlvo91n/3m98/u6/3azzHPPDPPM0t29bJx52BjY6Pjj/9/
t7nUk1N4NiATs1jq0hoTWgZQExO5NiDuZhWFRezSxCChGI4NSCU1W3wBO6VR
c/76Gg3tKQ5fnMX2MLn35dQcDWV2BpVNYc9R917S7aehsJYDIkPY0mONX758
oKER/YEfbdi3+NVMPlbR0Faz8pxW7CXqtTfEexradcE1uAW7y4Wenl9OQx7B
65S+YWc1xlx6UERDQG9lTz22XqENxe0pDTlfL7lQhW0f0HJp+QYNKXwS+voK
u8LRaO/nUBoy/xnp9BKbppdNSwzBPnd54AX2wmRAKyOQhmRUry9lYyd5qDBP
+9JQ9wtD4QzsP/vPj7cfoyF7rpKeBOwzG8Xci41oCK7+sQjCbuH2N7hhQEPe
TSJPArANenokbfRpKLDi9MwVbJGUN5VjujS0MJL58CJ2nuQRElWThvoch+u9
/j8/ay874uRpaMuJyY5j2Ndad9v4LFDRkrX6VTPswYTI025zVATkzpaYYO9x
bAh1mKEisfCuCYit0GFTYDhJRRGtOw4aYhf/OSglMEhF/j+n1ulhD4+caEv/
TkVUN2ndDdg2HDcOtRRT0SFa9wovdknVh/OfCqnojJbBAje2chhvRGk+FT0j
wqY4sUd5I96lvqKifInfv/6tMuFN4ViFs1lUtF/G6/E8dun61C7uBCr6cJJS
3I9N0S5z3XKBiq4+2WdUha2lNPRxsy8VofmBNYS9XVh6E8OHigayjMorsO1G
vKY1zlJRkCCZWYod/kzlBsWdihQD/TlfY48qRzwVtqeiGP6gzSnYxWKHBns2
U9EmXZ1PF7Er/920+sugogRpje1+2A3jBXldOlRUPZeU44M9+EX4yg8NKnoR
/incE1v+9nv+BlUqqtWQUnbFDmFX21QqRUXPt+g2WGHvYs2fjZ5RRdtOdlBI
2NbpeptdWaro8uBBdkXsfTYXlpiTquj7xvOdstgO+ayb30dUUbH+sVuS2G7n
x54o9aiiypWmYh7sq6zuppwmVRSECk6PrjBhIate9/MrVSRRsE+yCLskXWgl
KUcVOe5LCXqN/c5md6Xnc1XEf56v9yV2ZX7NHrEsVZQZTH6ahd1wvuqEw2N8
/9HJ+UTsYVbJw74IVRR216jzCrbydMYq+ylVlNiUHKKPTQov5Vr0UEWnUk1z
9LAp8k2Ck26qKFpZqIWBrWq6Jtt1VBXtzpiQ2YS9Mc5Rr9RRFTmsj/OWx2Yw
hb3OW6qigZKmY8vLTGjme/FP9wZVZEqN3FCCvYM3cuAHVRVpy11pKMA2T84Y
b1RRRQaN7L652JZVjSsVyqqIe+x7Tha2teQm2WQZVRQ6IzcSj32g4Pd+W15V
lGMkcs8b+9S0ZVVVvwoq19trrYp91NJHI6pXBXXvVZtTwnZ8/PD+oW4VJPRY
46Hs/59vMXxi6pcKokfcrxfB3pgcIaTcqoLe7DCaWFhiwn6Tr/b+VSpIuxCK
fcF2i7Ud1ElVQdsldiedxT48ELB/5bEKOsJ7J+AEtp1BZumnZBUklyF34Bi2
Wf/MXZdEFeQzLzlvh62in0C/e08FCd5JHtiO3f233X8gUAW5Nd4K5MM+QncR
Tjmogp4Yx8JHi0y4UuBT6eugguI27HS5j52kF3Zpp70KKm1O97uH3bY95+/M
PhXkeEI5IgR7j/lS0W5LFXRRztXFDdvIKcFlUU8F7dy0PlEdWynsa66dlAq6
ZD0k83qBCct4u93UJVSQ18m9+v9hH7ozK8smpoJiWvbapWEnRCnceCGogh7Y
rJyLwRZJOu3IwYnjaxAw8sFee8XDnjdFQTQrme3a2L/ajWwEGyjo6OQ3r8x5
JrwM1C156ilosjBF5BG2VNY6I/Y6CpIJknkah23lO6o2/5GCFh9NlIRilwkn
sfdUUJCBhH3AUewkk9m80lcUVGlZcFwO+0DOC9HT9yjIb0kyPHyOCVkSidzu
dynoVQhdMBj73pXQ5SN3KMh061CYH/YH84MD9jcpaDviOHIMe/NfHsI4mIJy
lzpT9LElpV3PyZ6joGoLPuuRWSZsvLq+vsaagl4M7SLtwHZ9to76YDcF9U6q
B23Dnv0qEXRiJwWR78TWa2LLKQlr8uygoL8m1ZbS2G5l7JGmBhS047nxs/4Z
3B8Whq0q1CnotPnCwg1s0vnyLwW8FJQ/ohf1ZpoJ8x+Wql7npqD1qjUmz7F3
vH8TaMNJQXEr1MFH2KfF8jWm1sioJlqILxS78FXWXa05MjLU7UvajW05EmX1
Xy8ZmTDj/3WwmNDbzfVLynsyuplx2HFqignZvLe4xxFkpMVZqt6DHR0gtBZe
TkalFK6JFuzXscXaPm/JSOfmRusSbBYSiDN9TUar/ptdgrEvKBYcHEwlIx8O
80+82P5tnAP0EDK6z6ZpIzrJhALd7VdpwWT0iIvb4t8EEyaPvVwvH0hGQrbs
GhPYZVyOu7gukxHtlPrHr9irjJyXbV5k9K4+flskdkiUnV/AERyf135RXuww
y6fsH4zIaF6xk3d8DN9/zb2/yoCMSoruGHVis0qpdZX6ZKQyI+FWi+2imRWP
9MgoS8AnIAt7q8SzDWVaZMRr8vSHM/ZoR7Z1gRIZHdvRsOPzKBPaeuU8TFsj
oeIGr1OxI0x4J9szOHWFhM4oZzkFY6O/GsefLJHQtbtp+qexNexeajyeI6HG
e2kVxtg8214RD8ZJ6E7N986JYdy/OPL6orpIKP6jv6slNjmhgB5cQUKXuaIl
hgfxfowOu7y/jIRE6TmRTdiBdxwI1VIS6rt+dqIEuy142aquiITI0YEe4dh3
TpieXP+ShLYckCCpYM9sbU7JTyYhUj/vC/sBJvzYwRIcuExCn8qlzmT1MeF0
a7VN6UUSki/YdfsONqkx4WGkHwmZf+i9cw7bv1p/w2ZvEurw+r5FD1v7ZajJ
tRN4PDavdat7mfBBsMQV+QMktKn+ffbPHrzeyIz+vUwSMnkjnDn5lwnv/+s4
a0knISP9qzLN2OhX2CzUJqGq5oFzRdjSST+4GJtIqGF0++cr2JUS11SkVEio
wm67Gju2HFfj0XYJElJyKw0R+MOEsfUdxe97lRGf9tYOni7cX29rf8z/o4zc
TZMf9f3C9cr8emtGpzIippFRNfZwhfpMWIsyspkbVL2GbZJ3hb6rWhlFar29
sNjJhFOxMjnfMpQRy+6eeG8H7q+Otmk9rsrIqknMO/UHE8Yl1PoFuSjj9bE8
cQm7rcXYUuaQMpr0lbbYi+28X2di135lZMZm7b/ajuPfJWyYD5TRQHP2pAN2
mMGn9hAFZSR2cdcK13ecb9J2MaU2JRQUVX7dqAXXP5f8njdNSuhhxalUMWzj
x2pv9tcrIfIt/6juZiaskV3vElathJTF1XvDsFslZl+M5iuhvDvOx2u/MeEk
V67FuyglJH4z//6uJiakDlGuOu5UQopRh57TvuL9Huo9zLNDCZmdmXkzXY/7
iUKFfRFUQqf60uIRttvegxoSW/F4aAmlB7HTi6J+1NGUEO2LX+HtL7jeh64w
AZcScpW3M/hTy4Qy8m2DVEIRvX+jF+DxiQn5rW/bTG9WRE/sevy+EkwY/+om
GNVRRIHIxzEWmyR2Q6NPQxEJvzTgO4Ct1xzM811VEVmPLtR1VuD6eNCvtFRK
ET3+T/nPQDner+5HKKEzCuj+uiL5mXe4HgXrssQKFdDaceOenjdM+D33b4wW
UwFd+15QuT4X5yuOw7RRSwHdM0/ZW/MKz9dFlRkfdQVkfG45/hJ2qaH7gSKy
AoqcsrdsfcmEj+oG5QzEFNC/ljCryBzc3wcmMnaOyaNrMih94j+8XpTWitye
ySPN/iDLwEycn0i5n0ny8sj/xO/qFw+Y8Py2EaFwGXlEPs9TtAe7v/cd8JWU
R2o/9jtPJeLz0Xbnp7sF5VEqam7VxU4deuK9siSH5IgV13f38frbQeV1+SmH
TvWLfyuJxefZFe3N5IdyKKL73abAu0woembHvWfScqjc52Gm0lUc/4NtYQYS
ckjE1NHxaTATfvugGdgkLIfeNhbkbsJOIEmfXuaSQ+6qPyy3BOHzeFv/jr3T
sqjGSYayK4AJ1Y1vrc41yKKPtxydXC7h/MvUeZrflkV6IOUg9GLCK1X7dvct
r0c9iYv3BpxxfRxnrVr2y6CewiKRu1twv5QNV7DukUbbaL3R/0RwvyOWTUNr
1yFbca/d/L8ZsPS463eHainkmczleSWPAb07jhy1rZJEM30nE6uvM6CB7TOJ
hQpJ9NKzZYUPm69uvPpRqSTqpIbnWIcyYFppkFr/a0nUtjl0/HsIA357mMy6
nCqJqOy7pCeDGHCz4/cbKUGSqDvEoUb7MgMutOz5b2iLJJJuuuo67cmAV78a
sq7mSCCfqeLWcgcGNBfRpXllS6Bm6ek6GrbIHo1DLpkSiJs0wow+wIAp9XKV
Bo8kUBJiOrnZM2DFl/mYxQgJ5LHu8ToJWwZcq31N9z0jgRRdv1de38OAgZ+o
Ph7qEmh34oHKqh0MaMar+NSeJoHcy4L/bccWspD6YUaRQHKnZisKzRjw0UcO
YxU5CeQbJfXxmSkDvvvwW+wPvwR6eKWaLd6YAZeqHuYdHBJHh5dbb4cZMuBl
JDxplS2O9i3uVm/QZUDN0I2DvRniSFaw2XcPdrep6Z/AJ+LoS/JB16+bGdD6
0+XGnARx5Drzn3YjkwEpX3vyhMLEkerc95gOOgN+6Xjr8+WYODqpHBUjrsWA
5Hn36d3y4uj5+y+0ZRoDtpWEjPRIi6PfZO99Udh3/ZN7AiTEUU/VKEkVe261
sfkFvzgqihIs2kvFz+MyKBRcEEOKhNCzVyoMeFFC4kJdixjqPffuQQSJAWs1
K+Z23RNDw0ddzhJy+PpduTfnb4sho8DFiFPY9SdSpTPDxNAO83BjKezGtFC9
1UAxlCfV4nVGFo9nncXF3DNiKESzqpa0Hse72jAruVMM1UXvHclah+er/u9M
J6cYWn9S211BnAHnW5/yS/4TRWaFS/R2Mfy76C01zzlRlL7cfzUem+2G1Sml
PlGkKGHzSARbyLN1MLRSFHE2zFXyiTIg1WBgYHeQKFq1ASuSwgx4oFOg/xdL
BFXRuc9c5WfAfVlW/F+GRVBx2+Nt1ti7ve9plHaLIOuUZmd5bMgl4ZvwTQQN
ynanl/AxoJqGLNvefHz9exH+eV4GXAnYIId8RNBeKHgzlIcB0+XN9qRPCiOn
t6/D6zkZcOxQULHHuBD6O7Jp78oaHVZu5HHN6hNCEqrU4RbsB3P3hPs7hdAo
OefJS2yT2FQ39zohJOKw3v4IdsLnKgm3bCEUbEyvrFqlQ7BVwOuYqxAa4VO6
GrVChzHrEjccbhNE/OJX7NWW6NCjR7k5uV4Q3WXEvObANnidHdxRLYickuXX
OhbpsN+qtPVQgSBK4Wo5fg9b/8av6wejBZHYNjPAWqDDHpbKnwO7BNFh2oxM
0Twd6jbmPdhfIYC87uu8UJqlQw6thxa0YgFku9sycm6GDr9GXJtbeimAjB4X
ga/YHhY2dpmPBVAArVc8CPtBxbTofKAAUixr39c+TYcrOXrhj7YLoG1vH7nd
YNFh9e2yCwMl/CjD89fZnAk6jB7IVC3L40eJk3/uBmI774hsjs7mR1rilS5W
2HNsLnT9B/zo9SNCZmScDjde/jd69xI/6va49VEVO8LDxI2hx4/6bwTY3Bql
QxvTGpugAj4kqTlEEhiiwzcOzvSAF3yoLrZVvnGQDhU8WaJXMvjQny178+9j
98cr1PvF8aGC1eZXytj+/d4Wnr586JnzvkatATpMuy1r4MTkQwtOMVzb+uhw
suE0dVsBL7ISPFwy/4cO7Xv/cW55wYu4a3pSc7FLF+K7N2fwosvmLMET2DfI
xBOdOF4Ue/u6R8tvOpTxlZTb6MuLfmR7yPzXRYdG0mUiMkxexIoUKdnWSYeR
h4UXZvJ50A3609OsNjr84jfkYvacB42oVAfEYAtFfvgQl8aDFoU3dGhj3y0P
imNE8yCttLiQ0610eEdpXMv7LA9SiGZZfm+mw1t/vrqPbOBB/i/K+iIb8Xjc
opv/PuJGooYFvSc+43wEeurT47kR8J0sGK+hQ677lmkhEdzoFZd7rh/29Q9s
Xsr+3MhK6g4t+BMdhtJ8BJwduFHswfa5mx/o8OrgfuN2cW7E6eZN83qP589T
MvfrTS40tTrbHlNCh6+l9soWBHOhPR/eSfJgD5bduZ54kQut10+6eOUNHR4Q
5nA86sGFBM3b85yL6ZDxapKNtYML/aAndcoX0uHwRL3NOm4u9OGqxbZzuXTo
5Htrzuk6JxpxKWC6PaXDWPnqozCAE7EaJ6PfZdJhbdW/WlVfTkSvXpgTx94q
denJmCsnciSf/PEunQ6litwtr5pwoq8X9nVwpuL5nTNJSmfnRHG6oxPHk/D+
8V81HLrKgVxtjTY536PDPbQQHeVLHCjcsf6/0Eg6PPqNQ8X+HAdaHF7syrqL
50edj+/9YQ7Ez//mxMgd/P6fEt8ebONALmxdX9zC6fDg9o0eltPsqG1L9RuZ
EDq8uGJz75kHO1r+s+WsnzfOT3ZryC9ndvQm4LjsOS86TLJz9JW0Z0fGhQL7
PM7RYXmOs+NVU3aUyCHgYOOJ8+N8kuJAYkdqe3oz1p/E8ZcHFfP8ZEMnVyOX
Dh+hw9zg7C53azZUcK7Yp9SKDktK77To7GBDv2zd7RN343o051m7bMCGXq00
1J7fRYct5+jFMRpsiG3xnzvVkg4XXEojywXZUElE3/YrpjjfwQ+uqMf/I7qr
iD0/t9Fh1r/furcj14h0t60mV6j4+ZcyycpBawTb4BMWVRXHP3FSuMhzjaiB
tkJNFDqc+D3V+2f3GmHevv8ihYTzgTjjtwqsEXYOaf9ey+HrQzawBm6uEtvS
7peFitLhOLvXK/OQFeII09v277wOpA/cXdTyXiHqwknmR+d0oN+X52YyR1eI
YolX4b9mdOByQv/PAbBCSG8TYn2b0oF8Gi68t/8tE1+7fhv8N6IDyQesj9YF
LxOZx0z8OH7rQLvnmyT2BS0R1+ybzjtX68DEqJ3OW88uEbINIzczKnXgT78T
2STnJQKgoXcDSAceAxlGUwZLhIXuhdDT5TrwXIvcmdiVRSJBU8fhYLEOvLXG
X90SsEhctrV+//OZDnxnM3jhoP8CIdVnZXfstg4sBPFNvScXCJbNpwTDcB2Y
owE1vR0WCNJzy5MyYTowhedB783NC4Qi8MmtCtGBoaUWtoXj80S/+OOotUs6
0JLyTEf0+DyRxpGauOyuA1um3Eeqd88R9a7tehxQB9Z3iVvs058jJrVZbRGG
OvBjXXl6x8Y5IiHm9luJ7TrwzdN1h1jcc0RhSNf29Xo6MOnghxplNEvoGw+M
sGvowKPvVbP8N88Shzh8nlrL6MDR6J6jOoozhOdmcQeP79qw5fGeqj6hGWLU
0NOF9E0bvnv+lpq8Mk2E6D3hav2iDe9URw1zd04T/ynWy2pVasMNC9v9OpKm
iWV6dGdKjjZ0PRIffnP9NCFVKHD0Yog2/KG541WnJIu4WLfM/UNFGyL9PLFY
ThZRybuy2qmoDbMt5H0tpqcIygHFsZ8y2vDisakt+d+mCIV8h6RqQW0odf/x
+/CYKcLcHcXsmdaC+1ZmWxiiUwQpe3liy3st+LE2a/mWwCThub9rSM8RuwL8
qpyaIHaH/verc58WZBukV/l+nSCaFTf99N+pBf30paNawyeIiqbfX1L0taDT
7y7aw6VxIvU2W2GYghZUV/M+QPozRpjyZZrVdGnCz2WxRVovRogF3Qf3eg9r
Qo7+G8m/w0eIpMhfIMBOExqIXroW7TZCxP5m9fFZacK8Y07WLMURIiflxwjf
dk34gEe1ryh6mIATth1J6zXhyX1FUoYXh4gf0g7r1po0IE/vd9/dxgOEkGBC
YrChBkwfCFyfpjRA6J+IOiWyWQMajZDL55b7CbYDpgfj1TXgBdYZnvTifiL8
p9iZUBkN2MvG9nBhUz+hTVa26J/cBKsUN1Y8le4jDB+WgOq0TTDE4TIf22g3
YXT2dUrssjpUcFJ8af+5m2hsmmn6NqkOS1wq97/I6ias2Dd18farwwl3oeQD
x7qJYWsnx32N6tDFL1XzZdtfwkRyKutgpjo0jKmxOfT+D5HzZM7EbJc6nL5P
1z+l+Yvw5+H7ohGpBvsVLqeUjXYS0Y5bij5cU4PtGRUcYjmdhHXnYIntRTVY
9np3XbF6JzEZnzy854gavFHvfphrYwdR+yx3BumoQWnupOAnlB9Ej5PX1Yim
jVDfj6OqVaaVuJX+DV0W2Ag1li03qH1vIYwURrvSVzfg/7NREYEJLQRpy49h
NLkBckYr2KmsayGsixyz2ts2wC8v9Pq8JZoJ42+2aRfSN0CXntO8QsJNxP5c
TTvnLRsgx9OsxBtctYSIrKJVmgMNxk1m9Jpe/ky4ghDBfxY0qGqQRuccrSFC
M2x0rbfS4I7m5LprzZ8IukDNw9L1NHiLPeZfcPoH4uxGC+f2dioUdQk4cQW+
J/SO6b5cd4AKt2qlnutcyCP0aX4cO81UYfyYkM0+mXygkckn6zpGhrccSFZ0
xQKA7MtXfvwkw8D3THMJlUKgKSpiZlJDhm73D+m3aBUDH2lDVk86GW42zKY4
mpeCzsf25884kOHpj2mLufrvQWuDN9ftchLklzasfXPqM7AcKhNYWFaCmT/f
FvX0tACNPcWPi9Jk4eXM92ufL3UDRV+DMhcNITi8QdcoOakb3F6Pbqh8FIRO
L7KDPMu7gXGHygeOo4LQKD9qRYSzB0RMWpxRjBeAXMh5yfZeD8hmO9JNWuOD
0R2Ls78ye4FG6OjGB53ckOPIWd3cT70gRkyaP+8KN/Tt/uMXMtwL7qKKcGUZ
bnhg6NM0RacPmIRfmJKx5YIK8/enTrzrAy3NbOOzDRwwW4IxNtXUD8yilNHf
qn9ALuGpRtVMP+D07Y6uEv4HImRlPeNlBsBR4/Jra45r4ByJbUTPeQDscOgq
zZ1eAZu1vg4GDA4A01NTMvbblwDaebqX+98gCDS88DVEaRYw6n+pfCcPAQu5
qtGC6zMgY9/+49lmQ2BnSP0K58g0uOmwtXvXnSFwy55HVw2xgJU7z5+odcPg
X5e7T1nYJGgPSe+Q1RgB4q0fBMaEhoBndaJwotUIUIqjHyhnDgI2vkggdXYE
XDO1jdA6MgDUoi5liLwaAWz9tZLC1X3A/7HVGU6dUTDqsue+5sduIPLX+HHI
vlFwnNltdlWiG6SrbmlY9R4FbbocsTeP/wV1L8jMhdejwL3N2fs/yT9AoXRu
aZQ5BoKv150zdegAeasjGqftxgB7qsPKOv2fwMz4r8uA3xi4cs1Q+C/1Bzhb
U1f5t2gMTOtVn1+S+Q44hN7PuLSNAZHnnFpiSm0gYW8xrXNuDORvW+/1UqMV
VLSl3mnbMg542+m+867NwEYuoczWcRw0uztuOXznG+h3jhhvvDwOBI5dLyx5
2wRE+i7Y1L0dB5PwVv0b7UZwZHqXHNo+Ad6ITmwyG6wFM3rQyvDwBCgbG9Ow
ePkZ3PLXDS4NnAB85OBDQVdrQB47qbuwfAL8HPSp5tv1EZjtWCfF6JoAJQ/O
oSfGH0D7LQHz3LUJkJXopjxuVg3Ybi21tChPAoPL5vWMs5WgVm32rKTOJPi0
2Ft2JuY9iK+b4LGBk4Dac0r5L4HARtG+rQ1HJ8HC9wwnJb8KwMr73STsMwks
gvSEVQTKQZnNz9NW1ybBsbHzUTWv34H9CQ2PPqdNgivf6h0NmG+BwtZaXb78
SeCgdGa8WLAE9P+o/mpeOQnm9jXkqU8XA3/FUrbq7knQaXj/79XRQmBGFD7k
mJ4E9yTTn2usFgCRY7kMY84pwOZpevCUXAFIz8x0q1CZAqp022jHy6+Bp/mT
1RXmFKjozZ1eeJMH9AYfJmw3mwKseAUnbo48ULspqqbEbQpsTBzR6vJ4CeLr
bx+b95sCuybODb1j5gAXrxtLumFTwKTLpe2N+AswnX9Fo+DpFPC3Hk7NXc0G
KYL/nW59MwVCDU/k/zf+DOxya8+e/zwFPK4XKfVNZoHZMt4B2c4pcDfhcPFx
ziyQum4L1WB8Cky6zbptpj4FVuc8jruwsUDUNc/D5+0zwfzH+2khEiwwsHPn
YZO4DLDn8oziBz0WOHd8b8ypzelgsVHl8IAl3jfPVeKME9JAppptEr8TC9yN
oSe94kgD+0JD2zedZYFhO81FviupYPnna+k9V1mgq+B32ImpJyCL+dfOO4YF
eIRDPzE4ngCbu2JxsRksIJpk63FIJQVkG3qJfv/EAnKJFQeexT4Cdgkp1os/
WIAjLXZdf1cy+DdeHyE/ygKFm64l529JBs8tVj8brrHAewmeku2PksCBVA2+
o2LTYMacYl0mmATYF53MQynTQEfqfH1A2EOQsz/iRubmaXB84uezOr6HgJNz
mG3IcRo84bAfTFJ7AF45yQLBM9Mgxda8ZfJDIjhUaBmkGTQNOMcS5G6cSgTc
wpff7Y2aBksiQ1xtkokgz/3Zok/aNDj0mlnoXZ0ADle0bYkvmAZB7yY0e/0T
AK8Mz8XiD9Mg8MfdxFq9BOBS48ZaGpoG/NFH/5wtvw8EyPE6iivT4OVzzbP+
4fdB0ZWqc0BkBhQHUoof2N8HR7+xco6RZoC8no5e8Ib7QGgTZeQ6YwY06ivW
963EgzfX96tlmc2ArIYQp6jWeODaGXKi5sAMGMx4MWP4Oh68jfzdIxQwA24t
L8x+9Y4Hbv0iFO3IGeCyFO5gZRcPxIDR0f1PZgDBuYnCpR8P3iWeTfF9PQN6
x588+0KOBx6TjzrvV82Ak2yvNgcLxgOJnV/kSlpnQLfPnmszc3GgPG3Z8efA
DEhKpngL98YBKdtDrUpCs4B26oLCi8o4gF7cljTGdfn2HZL6fEEcOMP1dv9x
HVynjy4G+2XFAWnnwagwE+zT5+8KJsWByiKZr8/sZsE6rp83s+7FgbMiFkK1
HrNgONJMiX4jDqw/cXHX6OVZsMmq+ukD/zjgtb71o87jWQBI666XnooDcj5c
3La5s0DoScm8vWsc+PiZaXrh/SwQc+I7E+0UB3wox68lNs8Civ4y1dk+DigE
xBJv+2ZBWuHPrXl740BN8/vVjvlZ0CYST7q6Kw74akxtX+OfA9dCWkOIHXFA
KYzkT1KYA+PcvPYnjeNA7a+9JSZac+Bb3imGj2Ec+B8CYuN8
                "]]}, "Charting`Private`Tag$11871#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwV13k8VN8bB3D7vu87M4PSFzGkkrlnEpHsFCI7FZJQSYWQshTZCamQSpKt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                "]]}, "Charting`Private`Tag$11871#1"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925201720844`, 
              1.3862940978705063`}, {1.4796716842536776`*^-11, 
              19.996004436692836`}}, {{-11.512925201720844`, 
              1.3862940978705063`}, {1.4796716842536776`*^-11, 
              19.996004436692836`}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 0.5, Axes -> {True, True}, 
           AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["concentrations"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 
            1.3862943611198906`}, {0., 22.}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {"s", "p"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
            LegendLayout -> {"Row", 1}]], {0.8, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -177.4375}, {Center, Center}, {600., 330.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13c8lV8YAHCRcO1Z9l4RooTUI0lIRYMoGaGSJIm2yKzMn1GIa4aQLcI9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               "]]},
             Annotation[#, "Charting`Private`Tag$12011#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13c4le8bAHCbZByrsrdkJcoXyY1EVgORPaJhpYRUZkNGVkKSUVZCIiPh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               "]]},
             Annotation[#, "Charting`Private`Tag$12011#1"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13c8lW8UAHAjI7L3dq1EScgovSd+kqKyi6ysSoiISjISJYRssrKSJCtJ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               "]]},
             Annotation[#, "Charting`Private`Tag$12011#1"]& ]}, {}}, 
          InsetBox[
           TemplateBox[{"\"e\"", "\"es\"", "\"ep\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"concentrations\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-11.512925464970229`, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001,
                   AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-13.122363377404328`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.716898269296165`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.429216196844383`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.206072645530174`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.02375108873622, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.86960040890896, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.736069016284437`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.618285980628055`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.819778284410283`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.41431317630212, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.126631103850338`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.903487552536127, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.721165995742174, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.567015315914915, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.433483923290392, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.315700887634009, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}},
               {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-13.122363377404328`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.716898269296165`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.429216196844383`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.206072645530174`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.02375108873622, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.86960040890896, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.736069016284437`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.618285980628055`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.819778284410283`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.41431317630212, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.126631103850338`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.903487552536127, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.721165995742174, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.567015315914915, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.433483923290392, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.315700887634009, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 1.3862943611198906`}, {0., 2.2}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwV13c8lV8YAHCRcO1Z9l4RooTUI0lIRYMoGaGSJIm2yKzMn1GIa4aQLcI9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                "]]}, "Charting`Private`Tag$12011#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwV13c4le8bAHCbZByrsrdkJcoXyY1EVgORPaJhpYRUZkNGVkKSUVZCIiPh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                "]]}, "Charting`Private`Tag$12011#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwV13c8lW8UAHAjI7L3dq1EScgovSd+kqKyi6ysSoiISjISJYRssrKSJCtJ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                "]]}, "Charting`Private`Tag$12011#1"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925197166894`, 
              1.609437644630766}, {2.0082502480498558`*^-7, 
              1.9960044366894523`}}, {{-11.512925197166894`, 
              1.609437644630766}, {2.0082502480498558`*^-7, 
              1.9960044366894523`}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 0.5, Axes -> {True, True}, 
           AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["concentrations"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 
            1.3862943611198906`}, {0., 2.2}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {"e", "es", "ep"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
            LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -531.3125}, {Center, Center}, {600., 328.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13k8VF8bAHD7MmMba/aZQSlLIqLFOUpKspckeypFlhJJ2YskRaIQspZK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               "]]},
             Annotation[#, "Charting`Private`Tag$12094#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwV13c8lV8YAHBkJeNepOw77XHRoHBOJUlaEmUTTesXoZTVJIRkh2QlyQ6p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               "]]},
             Annotation[#, "Charting`Private`Tag$12094#1"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13c8ld8fAHB7hew97r1cyYgoEd3zkDSMkBEhob6ShISijAohISFkZCYh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               "]]},
             Annotation[#, "Charting`Private`Tag$12094#1"]& ]}, {}}, 
          InsetBox[
           
           TemplateBox[{
            "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"", 
             "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"", 
             "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-11.512925464970229`, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001,
                   AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-13.122363377404328`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.716898269296165`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.429216196844383`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.206072645530174`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.02375108873622, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.86960040890896, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.736069016284437`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.618285980628055`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.819778284410283`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.41431317630212, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.126631103850338`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.903487552536127, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.721165995742174, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.567015315914915, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.433483923290392, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.315700887634009, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-13.122363377404328`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.716898269296165`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.429216196844383`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.206072645530174`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-12.02375108873622, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.86960040890896, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.736069016284437`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.618285980628055`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.819778284410283`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.41431317630212, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-10.126631103850338`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.903487552536127, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.721165995742174, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.567015315914915, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.433483923290392, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-9.315700887634009, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.517193191416238, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-8.111728083308073, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.824046010856292, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.600902459542082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.418580902748128, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.264430222920869, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.1308988302963465`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-7.013115794639964, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.214608098422191, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.809142990314028, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.521460917862246, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.298317366548036, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-5.115995809754082, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.961845129926823, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.8283137373023015`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-4.710530701645918, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.506557897319982, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-3.2188758248682006`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.8134107167600364`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.659260036932778, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.5257286443082556`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.4079456086518722`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-1.2039728043259361`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.916290731874155, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.5108256237659907, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.35667494393873245`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.2231435513142097, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-0.10536051565782628`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {0.6931471805599453, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.0986122886681098`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.3862943611198906`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.6094379124341003`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.791759469228055, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {1.9459101490553132`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.0794415416798357`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.1972245773362196`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.995732273553991, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.4011973816621555`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.6888794541139363`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {3.912023005428146, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 1.3862943611198906`}, {-1., 30.}},
         
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwd13k8VF8bAHD7MmMba/aZQSlLIqLFOUpKspckeypFlhJJ2YskRaIQspZK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                "]]}, "Charting`Private`Tag$12094#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwV13c8lV8YAHBkJeNepOw77XHRoHBOJUlaEmUTTesXoZTVJIRkh2QlyQ6p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                "]]}, "Charting`Private`Tag$12094#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwd13c8ld8fAHB7hew97r1cyYgoEd3zkDSMkBEhob6ShISijAohISFkZCYh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                "]]}, "Charting`Private`Tag$12094#1"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925197166894`, 
              1.609437644630766}, {2.0082207137370916`*^-6, 
              399.1171403541604}}, {{-11.512925197166894`, 
              1.609437644630766}, {2.0082207137370916`*^-6, 30.}}}}, 
           DisplayFunction -> Identity, AspectRatio -> 0.5, 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["enzyme rate"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 
            1.3862943611198906`}, {-1., 30.}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {
            "\!\(\*SubscriptBox[\(v\), \(1\)]\)", 
             "\!\(\*SubscriptBox[\(v\), \(2\)]\)", 
             "\!\(\*SubscriptBox[\(v\), \(3\)]\)"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
            LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -888.6875}, {Center, Center}, {600., 337.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->600,
  PlotRange->{{0, 630.}, {-1069.625, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.894770894348689*^9, 3.894771309866353*^9}, {
   3.8947713427890177`*^9, 3.89477152108554*^9}, {3.89477157096038*^9, 
   3.8947715948965473`*^9}, 3.894771648782682*^9, 3.894771711330351*^9, {
   3.894772133934503*^9, 3.894772220262272*^9}, 3.894953916744837*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"f98bc5b8-bb64-46f1-a732-693a07f5af45"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymespeciesasfctime.pdf\"\>"], "Output",
 CellChangeTimes->{{3.894770894348689*^9, 3.894771309866353*^9}, {
   3.8947713427890177`*^9, 3.89477152108554*^9}, {3.89477157096038*^9, 
   3.8947715948965473`*^9}, 3.894771648782682*^9, 3.894771711330351*^9, {
   3.894772133934503*^9, 3.894772220262272*^9}, 3.8949539191500273`*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"ab2b2d74-fb22-48a8-87d1-aaf0c84b2e7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", " ", 
         RowBox[{"s", "[", "t", "]"}], 
         RowBox[{"e", "[", "t", "]"}]}], "-", 
        RowBox[{"es", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "5"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.01", "]"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<time\>\"", ",", 
       "\"\<enzyme rate, \!\(\*SubscriptBox[\(v\), \(1\)]\)\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "450"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "24", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}]}], 
   "]"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymespeciesasfctime2.pdf\>\"", ",", "%"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.894771607109733*^9, 3.894771672241795*^9}, {
  3.894771735903572*^9, 3.8947717437208*^9}, {3.894771886406252*^9, 
  3.8947718953687897`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"64effff9-b3a9-4c1c-a576-71c230576524"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV13c8lV8YAHDZm2tm33uNlJFIUXIOSfaIVEKIFlnh3kpWZCQhUZGVlSTJ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       "]]},
     Annotation[#, "Charting`Private`Tag$16963#1"]& ]}, {}},
  AspectRatio->0.5,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-11.512925464970204`, 0},
  BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
      "\"enzyme rate, \\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"", 
       HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"time\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 24, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       MachinePrecision, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "5"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.010\"", ShowStringCharacters -> False], 0.01, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-11.512925464970229`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-13.122363377404328`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.716898269296165`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.429216196844383`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.206072645530174`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-12.02375108873622, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.86960040890896, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.736069016284437`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.618285980628055`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-10.819778284410283`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-10.41431317630212, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-10.126631103850338`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.903487552536127, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.721165995742174, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.567015315914915, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.433483923290392, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.315700887634009, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.517193191416238, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-8.111728083308073, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.824046010856292, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->600,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{-11.512925464970229`, 1.3862943611198906`}, {-1., 450.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     MachinePrecision, RotateLabel -> 0], Automatic}]], "Output",
 CellChangeTimes->{{3.8947716202198887`*^9, 3.894771672675997*^9}, 
   3.894771744096685*^9, {3.894771889763529*^9, 3.894771895750985*^9}, 
   3.89495391928979*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"876f1e10-bc7f-428b-a7e4-e45d55a17ff2"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymespeciesasfctime2.pdf\"\>"], "Output",
 CellChangeTimes->{{3.8947716202198887`*^9, 3.894771672675997*^9}, 
   3.894771744096685*^9, {3.894771889763529*^9, 3.894771895750985*^9}, 
   3.8949539195833693`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"1d1d347e-9502-4623-a11f-366a306e5952"]
}, Open  ]],

Cell[TextData[StyleBox["QSS simulation", "Subsubsection"]], "Text",
 CellChangeTimes->{{3.894772266147644*^9, 
  3.894772270610074*^9}},ExpressionUUID->"4da226d1-d499-4aa3-9c0d-\
8de43e5eb1c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsol", "=", 
   RowBox[{"NDSolve", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"s", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"-", "v1"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"e", "'"}], "[", "t", "]"}], "==", 
         RowBox[{
          RowBox[{"-", "v1"}], "+", "v3"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"es", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"v1", "-", "v2"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ep", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"v2", "-", "v3"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"p", "'"}], "[", "t", "]"}], "==", "v3"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"s", "[", "0", "]"}], "==", "1000"}], ",", 
        RowBox[{
         RowBox[{"e", "[", "0", "]"}], "==", "2"}], ",", 
        RowBox[{
         RowBox[{"es", "[", "0", "]"}], "==", "0"}], ",", 
        RowBox[{
         RowBox[{"ep", "[", "0", "]"}], "==", "0"}], ",", 
        RowBox[{
         RowBox[{"p", "[", "0", "]"}], "==", "0"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"v1", "->", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"s", "[", "t", "]"}], 
           RowBox[{"e", "[", "t", "]"}]}], "-", 
          RowBox[{"es", "[", "t", "]"}]}]}], ",", 
        RowBox[{"v2", "->", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"es", "[", "t", "]"}]}], "-", 
          RowBox[{"ep", "[", "t", "]"}]}]}], ",", 
        RowBox[{"v3", "->", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"ep", "[", "t", "]"}]}], "-", 
          RowBox[{
           RowBox[{"e", "[", "t", "]"}], 
           RowBox[{"p", "[", "t", "]"}]}]}]}]}], "}"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"s", "[", "t", "]"}], ",", 
       RowBox[{"e", "[", "t", "]"}], ",", 
       RowBox[{"es", "[", "t", "]"}], ",", 
       RowBox[{"ep", "[", "t", "]"}], ",", 
       RowBox[{"p", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "500"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.89477069085102*^9, 3.894770871066984*^9}, {
   3.89477213121841*^9, 3.894772131600259*^9}, {3.8947721979169817`*^9, 
   3.8947721981661587`*^9}, {3.894772244426424*^9, 3.894772244865798*^9}, 
   3.894772338502495*^9, {3.894772369683198*^9, 3.894772370029056*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"68966b98-0e01-4f40-9d4a-c02820d7febd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"s", "[", "t", "]"}], ",", 
        RowBox[{"p", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<concentrations\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<s\>\"", ",", "\"\<p\>\""}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1050"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e", "[", "t", "]"}], ",", 
        RowBox[{"es", "[", "t", "]"}], ",", 
        RowBox[{"ep", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<concentrations\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<e\>\"", ",", "\"\<es\>\"", ",", "\"\<ep\>\""}], "}"}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2.2"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"s", "[", "t", "]"}], 
           RowBox[{"e", "[", "t", "]"}]}], "-", 
          RowBox[{"es", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"es", "[", "t", "]"}]}], "-", 
          RowBox[{"ep", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"ep", "[", "t", "]"}]}], "-", 
          RowBox[{
           RowBox[{"e", "[", "t", "]"}], 
           RowBox[{"p", "[", "t", "]"}]}]}]}], "}"}], "/.", "tsol"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<time\>\"", ",", "\"\<enzyme rate\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(v\), \(1\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(2\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(3\)]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"%%%", ",", "%%", ",", "%"}], "}"}], ",", 
    RowBox[{"ImageSize", "->", "600"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymesqss.pdf\>\"", ",", "%"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8947708726221323`*^9, 3.894771194603775*^9}, {
  3.894771235416399*^9, 3.894771594044382*^9}, {3.894771647043199*^9, 
  3.89477164778577*^9}, {3.894771684923579*^9, 3.89477170992645*^9}, {
  3.894772148431713*^9, 3.8947722113560867`*^9}, {3.894772253197855*^9, 
  3.894772311223336*^9}, {3.89477234135636*^9, 3.8947723942441673`*^9}, {
  3.894772454823196*^9, 3.894772458770423*^9}, {3.8947740108753967`*^9, 
  3.8947740184903316`*^9}, {3.894774114572527*^9, 3.89477411500915*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"4e8706fd-e392-4be5-9ab2-478a27a4130f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd2Xc8Vt8fAHB772cYj71HMpKQuidZqawQFSWSVEhIsoWsB0WFNJQIGX2F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               "]]},
             Annotation[#, "Charting`Private`Tag$18079#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwl13c8ld8fAHB773uvPa9rqyijjOccQla2jJSKJFtGkuy9kwqVpJSQlSjh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               "]]},
             Annotation[#, "Charting`Private`Tag$18079#1"]& ]}, {}}, 
          InsetBox[
           TemplateBox[{"\"s\"", "\"p\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.8, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"concentrations\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox["1", StandardForm], {0.01, 0.}}, {4.605170185988092, 
               FormBox["100", StandardForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}, {{-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 6.214608098422191}, {0., 1050.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwd2Xc8Vt8fAHB772cYj71HMpKQuidZqawQFSWSVEhIsoWsB0WFNJQIGX2F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                "]]}, "Charting`Private`Tag$18079#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwl13c8ld8fAHB773uvPa9rqyijjOccQla2jJSKJFtGkuy9kwqVpJSQlSjh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                "]]}, "Charting`Private`Tag$18079#1"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925103183829`, 
              6.214607736635792}, {3.2511363053447145`*^-10, 
              999.8096932532127}}, {{-11.512925103183829`, 
              6.214607736635792}, {3.2511363053447145`*^-10, 
              999.8096932532127}}}}, DisplayFunction -> Identity, AspectRatio -> 
           0.5, Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["concentrations"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 6.214608098422191}, {
            0., 1050.}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {"s", "p"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
            LegendLayout -> {"Row", 1}]], {0.8, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -172.3125}, {Center, Center}, {600., 320.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13c4le8bAHBb9l7HlpW9Rep+y8iInGOEaFB2VkhIdrJCJERmQ0QlZZ7H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               "]]},
             Annotation[#, "Charting`Private`Tag$18159#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13dczd8bAPD23ve2u+29h6LEOVJkpQgVhSKJvpIKSZEmhSgRQjSkSFoq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               "]]},
             Annotation[#, "Charting`Private`Tag$18159#1"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwd13c81d8bAHA72dxrZe9dRDbPSQiVFUX1bSfRQJKQylaIIlGUomQ0JEX0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               "]]},
             Annotation[#, "Charting`Private`Tag$18159#1"]& ]}, {}}, 
          InsetBox[
           TemplateBox[{"\"e\"", "\"es\"", "\"ep\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"concentrations\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
               FormBox["100", TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 6.214608098422191}, {0., 2.2}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwd13c4le8bAHBb9l7HlpW9Rep+y8iInGOEaFB2VkhIdrJCJERmQ0QlZZ7H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                "]]}, "Charting`Private`Tag$18159#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwd13dczd8bAPD23ve2u+29h6LEOVJkpQgVhSKJvpIKSZEmhSgRQjSkSFoq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                "]]}, "Charting`Private`Tag$18159#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwd13c81d8bAHA72dxrZe9dRDbPSQiVFUX1bSfRQJKQylaIIlGUomQ0JEX0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                "]]}, "Charting`Private`Tag$18159#1"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925103183829`, 
              6.214607736635792}, {9.673564521731243*^-6, 
              1.9860293305138579`}}, {{-11.512925103183829`, 
              6.214607736635792}, {9.673564521731243*^-6, 
              1.9860293305138579`}}}}, DisplayFunction -> Identity, 
           AspectRatio -> 0.5, Axes -> {True, True}, 
           AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["concentrations"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 6.214608098422191}, {
            0., 2.2}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {"e", "es", "ep"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
            LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -520.9375}, {Center, Center}, {600., 328.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{}, {}, 
            TagBox[
             {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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               "]]},
             Annotation[#, "Charting`Private`Tag$18242#1"]& ], 
            TagBox[
             {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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               "]]},
             Annotation[#, "Charting`Private`Tag$18242#1"]& ], 
            TagBox[
             {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
              Opacity[1.], LineBox[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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               "]]},
             Annotation[#, "Charting`Private`Tag$18242#1"]& ]}, {}}, 
          InsetBox[
           
           TemplateBox[{
            "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"", 
             "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"", 
             "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                   False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
               Automatic, StripOnInput -> False], TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
               FormBox["100", TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 6.214608098422191}, {-1., 30.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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                "]]}, "Charting`Private`Tag$18242#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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                "]]}, "Charting`Private`Tag$18242#1"], 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[1.6], 
                Thickness[0.005]], 
               Line[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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                "]]}, "Charting`Private`Tag$18242#1"]}}, {}}, {
          DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925103183829`, 
              6.214607736635792}, {-3.783482638297642*^-9, 
              18093.298269949366`}}, {{-11.512925103183829`, 
              6.214607736635792}, {-3.783482638297642*^-9, 30.}}}}, 
           DisplayFunction -> Identity, AspectRatio -> 0.5, 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["enzyme rate"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 
            6.214608098422191}, {-1., 30.}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {
            "\!\(\*SubscriptBox[\(v\), \(1\)]\)", 
             "\!\(\*SubscriptBox[\(v\), \(2\)]\)", 
             "\!\(\*SubscriptBox[\(v\), \(3\)]\)"}, LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
            LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -878.0625}, {Center, Center}, {600., 337.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->600,
  PlotRange->{{0, 630.}, {-1058.875, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.894770894348689*^9, 3.894771309866353*^9}, {
   3.8947713427890177`*^9, 3.89477152108554*^9}, {3.89477157096038*^9, 
   3.8947715948965473`*^9}, 3.894771648782682*^9, 3.894771711330351*^9, {
   3.894772133934503*^9, 3.894772220262272*^9}, {3.894772278661618*^9, 
   3.894772312062077*^9}, {3.894772345821622*^9, 3.894772395490034*^9}, 
   3.8947724600976267`*^9, 3.894774019329854*^9, 3.894774115945524*^9, 
   3.894953920016274*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"4f3cb1f3-2f51-4252-b85f-01a24973f191"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymesqss.pdf\"\>"], "Output",
 CellChangeTimes->{{3.894770894348689*^9, 3.894771309866353*^9}, {
   3.8947713427890177`*^9, 3.89477152108554*^9}, {3.89477157096038*^9, 
   3.8947715948965473`*^9}, 3.894771648782682*^9, 3.894771711330351*^9, {
   3.894772133934503*^9, 3.894772220262272*^9}, {3.894772278661618*^9, 
   3.894772312062077*^9}, {3.894772345821622*^9, 3.894772395490034*^9}, 
   3.8947724600976267`*^9, 3.894774019329854*^9, 3.894774115945524*^9, 
   3.8949539204053097`*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"1166bbc5-0c2d-4315-b269-20659f96235b"]
}, Open  ]],

Cell[CellGroupData[{

Cell["QSS vs Rapid-Equilibrium Approximation vs Actual Dynamics", \
"Subsubsection",
 CellChangeTimes->{{3.8947736549950047`*^9, 
  3.89477367299909*^9}},ExpressionUUID->"50508f07-cb04-4259-89db-\
2e3bd01acb6f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"plA", "=", 
   RowBox[{"LogLinearPlot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"s", "[", "t", "]"}], 
           RowBox[{"e", "[", "t", "]"}]}], "-", 
          RowBox[{"es", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"es", "[", "t", "]"}]}], "-", 
          RowBox[{"ep", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"10", " ", 
           RowBox[{"ep", "[", "t", "]"}]}], "-", 
          RowBox[{
           RowBox[{"e", "[", "t", "]"}], 
           RowBox[{"p", "[", "t", "]"}]}]}]}], "}"}], "/.", "tsol"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Dashed", ",", 
          RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], ",", "4"}], 
       "]"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<time\>\"", ",", "\"\<enzyme rate\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(v\), \(1\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(2\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(3\)]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.89477472570466*^9, 3.894774806785363*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"038e8e51-60be-4583-b303-f5e688d73449"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], Opacity[1.],
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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         "]]},
       Annotation[#, "Charting`Private`Tag$22050#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], Opacity[1.],
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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         "]]},
       Annotation[#, "Charting`Private`Tag$22050#1"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[1.],
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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         "]]},
       Annotation[#, "Charting`Private`Tag$22050#1"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 20}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.5,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-11.512925464970204`, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"time\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-13.815510557964274`, 
         
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->600,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-11.512925464970229`, 6.214608098422191}, {-1., 30.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Thickness[0.005]], 
          Line[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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           "]]}, "Charting`Private`Tag$22050#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Thickness[0.005]], 
          Line[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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           "]]}, "Charting`Private`Tag$22050#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           Thickness[0.005]], 
          Line[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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           "]]}, "Charting`Private`Tag$22050#1"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-11.512925464970204`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-11.512925103183829`, 
         6.214607736635792}, {-3.783482638297642*^-9, 
         18093.298269949366`}}, {{-11.512925103183829`, 
         6.214607736635792}, {-3.783482638297642*^-9, 30.}}}}, 
      DisplayFunction -> Identity, AspectRatio -> 0.5, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["enzyme rate"], None}, {
         HoldForm["time"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-11.512925464970229`, 6.214608098422191}, {-1., 
       30.}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         Thickness[0.005]]}, {
       "\!\(\*SubscriptBox[\(v\), \(1\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(2\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(3\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
       LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.894774729255721*^9, 3.894774780996586*^9}, 
   3.8947748385177517`*^9, 3.8949539206126413`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"1b7eeb12-0e25-4818-8ddf-045675576e4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "==", 
        RowBox[{
         RowBox[{"-", "v1"}], "+", "v3"}]}], ",", 
       RowBox[{"0", "==", 
        RowBox[{"v1", "-", "v2"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"e", "[", "t", "]"}], "+", 
         RowBox[{"es", "[", "t", "]"}], "+", 
         RowBox[{"ep", "[", "t", "]"}]}], "==", "eT"}]}], "}"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"v1", "->", 
        RowBox[{
         RowBox[{"10", " ", 
          RowBox[{"s", "[", "t", "]"}], 
          RowBox[{"e", "[", "t", "]"}]}], "-", 
         RowBox[{"es", "[", "t", "]"}]}]}], ",", 
       RowBox[{"v2", "->", 
        RowBox[{
         RowBox[{"10", " ", 
          RowBox[{"es", "[", "t", "]"}]}], "-", 
         RowBox[{"ep", "[", "t", "]"}]}]}], ",", 
       RowBox[{"v3", "->", 
        RowBox[{
         RowBox[{"10", " ", 
          RowBox[{"ep", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"e", "[", "t", "]"}], 
          RowBox[{"p", "[", "t", "]"}]}]}]}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"e", "[", "t", "]"}], ",", 
      RowBox[{"es", "[", "t", "]"}], ",", 
      RowBox[{"ep", "[", "t", "]"}]}], "}"}]}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vqss", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"10", " ", 
       RowBox[{"es", "[", "t", "]"}]}], "-", 
      RowBox[{"ep", "[", "t", "]"}]}], "/.", "%"}], "//", "FullSimplify"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tsol2", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"s", "'"}], "[", "t", "]"}], "==", 
         RowBox[{"-", "vqss"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"p", "'"}], "[", "t", "]"}], "==", "vqss"}], ",", 
        RowBox[{
         RowBox[{"s", "[", "0", "]"}], "==", "1000"}], ",", 
        RowBox[{
         RowBox[{"p", "[", "0", "]"}], "==", "0"}]}], "}"}], "/.", 
      RowBox[{"eT", "->", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "p"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plB", "=", 
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"vqss", "/.", 
       RowBox[{"eT", "->", "2"}]}], "/.", "tsol2"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}], "[", 
        RowBox[{"[", "7", "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<enzyme rate\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", "\"\<\!\(\*SubscriptBox[\(v\), \(QSS\)]\)\>\"", "}"}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.894773692963311*^9, 3.894774087289442*^9}, {
  3.894774801317328*^9, 3.894774801676903*^9}, {3.894774858552298*^9, 
  3.8947748587518673`*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"960878e3-1f45-46d3-9c85-d644e407bfc1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"e", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"37", " ", "eT"}], 
     RowBox[{"37", "+", 
      RowBox[{"4", " ", 
       RowBox[{"p", "[", "t", "]"}]}], "+", 
      RowBox[{"70", " ", 
       RowBox[{"s", "[", "t", "]"}]}]}]]}], ",", 
   RowBox[{
    RowBox[{"es", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"eT", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p", "[", "t", "]"}], "+", 
        RowBox[{"110", " ", 
         RowBox[{"s", "[", "t", "]"}]}]}], ")"}]}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"37", "+", 
        RowBox[{"4", " ", 
         RowBox[{"p", "[", "t", "]"}]}], "+", 
        RowBox[{"70", " ", 
         RowBox[{"s", "[", "t", "]"}]}]}], ")"}]}]]}], ",", 
   RowBox[{
    RowBox[{"ep", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"eT", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"11", " ", 
         RowBox[{"p", "[", "t", "]"}]}], "+", 
        RowBox[{"100", " ", 
         RowBox[{"s", "[", "t", "]"}]}]}], ")"}]}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"37", "+", 
        RowBox[{"4", " ", 
         RowBox[{"p", "[", "t", "]"}]}], "+", 
        RowBox[{"70", " ", 
         RowBox[{"s", "[", "t", "]"}]}]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.89477368876019*^9, 3.8947737325527487`*^9}, {
   3.894773765807023*^9, 3.894773786919324*^9}, 3.894773819560421*^9, {
   3.894773851702064*^9, 3.894773886831381*^9}, {3.89477391928181*^9, 
   3.89477402801871*^9}, 3.894774087814035*^9, 3.894774173341997*^9, 
   3.894774292702957*^9, 3.894774803011745*^9, {3.894774840000617*^9, 
   3.8947748592896843`*^9}, 3.8949539206675262`*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"5614633f-9f13-4861-8917-9133d0449d32"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"eT", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"p", "[", "t", "]"}], "-", 
      RowBox[{"1000", " ", 
       RowBox[{"s", "[", "t", "]"}]}]}], ")"}]}], 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{"37", "+", 
      RowBox[{"4", " ", 
       RowBox[{"p", "[", "t", "]"}]}], "+", 
      RowBox[{"70", " ", 
       RowBox[{"s", "[", "t", "]"}]}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.89477368876019*^9, 3.8947737325527487`*^9}, {
   3.894773765807023*^9, 3.894773786919324*^9}, 3.894773819560421*^9, {
   3.894773851702064*^9, 3.894773886831381*^9}, {3.89477391928181*^9, 
   3.89477402801871*^9}, 3.894774087814035*^9, 3.894774173341997*^9, 
   3.894774292702957*^9, 3.894774803011745*^9, {3.894774840000617*^9, 
   3.8947748592896843`*^9}, 3.8949539206880417`*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"d306c6a3-5a3e-4e76-925d-b42869cabf30"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"s", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQHanXdXIKX6rDBpfYJeWBH+zzDfoc00xSHXSDY29X
q3ywf3NL0PiTU7rDwmtSZ9L+vrfXMyhLUXLPdHh2vmGVxY/39gF1S6cYl2c7
3FtX++3a9/f22gEOS0815jp07y+JuwjkP5NatsVpR75DrG719wtAvrHHt0b9
TwUOKjJnP4L4F1zOz2z4Wuggc5oVzL+zl9fwEF+xw+IQDTD/6I/GHW6iJQ4z
pkaB+XIbovfvNix1qMsoBvNv7VF9xuRZ5tDe2gDmF3Wr/u3xLXfwlILwq651
TWbPqHD4q1IB5sc9VpU6ml/psLA8H8xf6rrxQEhRlYOneTaYH6Oy6NmVrmqH
BVtzwPz3R078mT6hxmFBbC6Y/+lhyCTvNbUOPT4QfkTIRfeLh+oc9lyEqJ/V
0fx25rF6h75QCH/ZHN9OzYIGh+8KEP7b0C+Tl39ucJhmDuE/s5y8rq+k0eGt
PYQvfucJRx5Dk4OdHYRvFh94+11Tk0MOVH3vgoK36QLNDvv1IfxLh1aVN01p
dgjUhfBP8N8VZBNrcZilB+F/kzr0unFRi4MoVL0Q+yHb+aqtDl+h8mkbS85v
2dzq0ALl57TJFxrbtzlIQvkJNk+7gg+2OTBA+T0bYp9k+7U7CEH5y1g/blW9
1O4gAeUXtdZM9wjucBCF8ssO79qRfL/DgR/Kz3gkHKSQ1OnACeVP2i+vffV9
pwMHlJ97XFnkc1UXXN5sg1Pppj8Ivnm4iFhWZzecr3afQf8wTw+c76u6oF1k
NoKvNs38wzm1Xjj/7fOXF7RWIvhvvvt9rDPrg/NvvjjXWbKrD+6ePnnZ7//t
++F8AOsIvaw=
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$22640#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.9990009982560419}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.9990009982560397}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {0.9990009982560397, 
                   1.0198894901734938`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQHanXdXIKX6rDBpfYJeWBH+zzDfoc00xSHXSDY29X
q3ywf3NL0PiTU7rDwmtSZ9L+vrfXMyhLUXLPdHh2vmGVxY/39gF1S6cYl2c7
3FtX++3a9/f22gEOS0815jp07y+JuwjkP5NatsVpR75DrG719wtAvrHHt0b9
TwUOKjJnP4L4F1zOz2z4Wuggc5oVzL+zl9fwEF+xw+IQDTD/6I/GHW6iJQ4z
pkaB+XIbovfvNix1qMsoBvNv7VF9xuRZ5tDe2gDmF3Wr/u3xLXfwlILwq651
TWbPqHD4q1IB5sc9VpU6ml/psLA8H8xf6rrxQEhRlYOneTaYH6Oy6NmVrmqH
BVtzwPz3R078mT6hxmFBbC6Y/+lhyCTvNbUOPT4QfkTIRfeLh+oc9lyEqJ/V
0fx25rF6h75QCH/ZHN9OzYIGh+8KEP7b0C+Tl39ucJhmDuE/s5y8rq+k0eGt
PYQvfucJRx5Dk4OdHYRvFh94+11Tk0MOVH3vgoK36QLNDvv1IfxLh1aVN01p
dgjUhfBP8N8VZBNrcZilB+F/kzr0unFRi4MoVL0Q+yHb+aqtDl+h8mkbS85v
2dzq0ALl57TJFxrbtzlIQvkJNk+7gg+2OTBA+T0bYp9k+7U7CEH5y1g/blW9
1O4gAeUXtdZM9wjucBCF8ssO79qRfL/DgR/Kz3gkHKSQ1OnACeVP2i+vffV9
pwMHlJ97XFnkc1UXXN5sg1Pppj8Ivnm4iFhWZzecr3afQf8wTw+c76u6oF1k
NoKvNs38wzm1Xjj/7fOXF7RWIvhvvvt9rDPrg/NvvjjXWbKrD+6ePnnZ7//t
++F8AOsIvaw=
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$22640#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.9990009982560419}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.9990009982560397}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {0.9990009982560397, 
                   1.0198894901734938`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 1000.}}, {
       5, 7, 1, {176}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJxF1Hk0FAgcB3C0lbTNEGIp5Vy5tkPKNfPtwlApxjHmMDPmYAilZuXqkCNN
meTWgWQ3RqVIvZctlZSiJNrGEV3oyeyWYkl23vpjf+993+d9//j++zPmRvnw
1VRUVFSVuazy/9m2xZfkTipIM06TsrLku3yodeSaVPMcH98mMvH1xXHXpDay
xVJFv0rWALlUcDdk16rP5Cuumf6viybI7Iyqsgtqqojm7MsziFDH/nWbM452
ENGUlk5KOqsN75iROgeqHjpZ1JUKdUM8tj09LvYwg52NNFD8ozU8ctZ3Ow2u
QKyOs8TJ0x4XTtq7OMnWQr7QbtiR4IzX8vzO5noyxG0H+6ocNiBuTZ2f+Pgm
JBUMN5Peu+HQlDHmkihI5QTUPsnxwtFGiVX+x614oNPvfdlkO04G0qPUFu8A
61THcaquD6z6vC+WE3zxxbS5ZXwuFdS5RVO+rVRc/RBueynbD1qtLkwNuj+i
qxcc4xsH4El2783bAwEwN75VQIkPRHzVWfEzAg3WHpVdGkQaul9fw0alksQ7
5+OVuui3atQoHb7yMmpY6dbBvxyZmjRULVH/oVUpwXdpK0mLhuehc6+W69JQ
kKTIIxjQwMp+kSA2osGs4han14SGruSnPh+30XCC2b/xWxwNHms/2c//jYZp
zVkWBu001H7Q1ls+TQOZ+OuoBSkIzavlbWaJQaAGul4yuRmE3oRiybLJIISW
zBIZOdHxqVHgvngfHQneleu179Ex+6XCWYPIQCbX3kE1iAH94dgV42UMlO6t
t1IoGLCeVjV/78TE21En1TIxE6c/xPRwrjDh3ye7sXSECWLnu5ye5Sw8eGS0
u4jPwsGGgG20Ehac6qRWej0sfJY9nNOhHwxZqdqbLGowbFKq31NSlV3I/qBy
PRi2nsSRuqFg+C96FVu3gI3ctGsTWRZsvBg/lhBJZkNPxP9OCWTjCGXKImMP
G5OWOd7NUjYi1W1jNarY6Bu4V+z5kA3fJsbDjHdsNJaP/t2sysG6VInBfCMO
Kk2fpruTODBq0B5LZnFQz+wQSWM5YEzk9p7K4mAyN9DngoyDwtUG92vvK3dP
uxzv9HHwIuJ0VesEB+J5wcZdOlzoli/LGbDjwuR2GWmSysUvcstBQjwXrqOy
EyYlXHgSVjo7NHERYFn7lvKRC94Gx+NM7RDsYtSv3eUYgv3i9f2Hg0MgkTZm
5KeEoKCCYi+rDEH5vZaeW20hqOndkdY+FoKG8Y4VA0t4aF0YJJ/YyEOXTW8y
QcTDoBvX1kTKw1f2+84113iYFS86QOnmQTNnZDlTjY+vhzPm6drx0bPHYugx
jY+7vDsPDqfwUUFl/e5SzYd000TaaDcfYvtcoUxdAKbZKneevQANn3S+Z/MF
MG8Yq2nMFSA9Ux7+tUmAYWa9yc//CLDdpvhlgJUQNROHpOl0IfQf8t1vSIRI
yPP4PlQvRB/futZAIcQme0KE17JQUCJu3jVlhMK7TGT4LS8Uft36Mc/bQ0HX
aWqWEcPA3rLXJMUrDILDpnHMtDAofsq55/g4DPsuzSEu0hJBbXMs7ZOfCEfl
Q+daC0XQjaaPVLwS4czslnVpZuEYahkx00wMx5pcTa2CjnAcYK2aMraLwCML
6lBFagQWKfZ2rH4VgbKLc4RhXjuxKjJv/EzdTty2tcx4bhqJbR+vG2pII5HI
LOy0Uo1CZUv8Ca/dUZC7MrdEvImCo+f5ZDeraKR8Mezv5EajrTiLJCyKBkM+
WTTWHo2KPyq3UtR3Y7yUPl3oEgO3tPnVw9F7Zrwch3N3UwLFsQdmzE+e8Xrq
jH8ewbP+DTbOEgn+e7rIxL8+JXoo
       "], {Developer`PackedArrayForm, CompressedData["
1:eJwl0gFHnAEAgOGvJEmSJOcklSRJkuQkSZIkyUmSJMnMzG2SZJIkSZIkSZKZ
JJmpJMnMzMxMkpmZmSSZJEmSyaSHXp5/8Ob2vIjG4oIg2AweiyeBRJJIJoVU
0kgng0xChMkimxzyyKeAQooopoRSyiinggiVVFFNDbXUUU8DjTTRTAtRWmmj
nQ466aKbHnp5wlOe8ZwYL+mjnwEGecUQw4wwyhjjTDDJFNPMMMsc8yywyBLL
vOYNK6yyxjpveccGW2yzwy57vOcDH/nEZ77wlW/sc8Ah3/nBT37xmz8cccwJ
p/zljHMuuOSKa2645R93/OeewAjxJJBIEsmkkEoa6WSQSYgwWWSTQx75FFBI
EcWUUEoZ5VQQoZIqqqmhljrqaaCRJpppIUorbbTTQSdddPMAeZhLRg==
        "], CompressedData["
1:eJw9zXk01OsfB3Cyh2RnyDIYrcIgyfg+SUIqS0SMkJ0sZc8aKglJXalsJXs3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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"p", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbR8mY7HvUpID2/7bm0VN+x1Wc5YZJDAkO0gzVAfM
M+t3yDfoc0wzSXUICxQ69Na83+HNLUHjT07pDt4/fZYxWPQ76BmUpSi5Zzqc
ib/6kRHID6hbOsW4PNthSoITFxOQrx3gsPRUY67DuaQV3CD+M6llW5x25DsY
Kx4C8409vjXqfypw2N5zGMy/4HJ+ZsPXQofufRD+nb28hof4ih1eboXwj/5o
3OEmWuIQuRLCl9sQvX+3YamD6mII/9Ye1WdMnmUOd+dD+EXdqn97fMsdfkD5
Vde6JrNnVDh8Wwjhxz1WlTqaX+mguATCX+q68UBIUZWD4VIIP0Zl0bMrXdUO
l6Dy74+c+DN9Qo3DCij/08OQSd5rah3WQPkRIRfdLx6qczgN5c/qaH4781i9
wysof9kc307NggaH71D+29Avk5d/bnD4BOU/s5y8rq+k0eEDlC9+5wlHHkMT
nG8WH3j7XVMTXH3vgoK36QLNDp+h/EuHVpU3TWl2+ALln+C/K8gm1gLnf5M6
9LpxEYIvxH7Idr5qK5yftrHk/JbNCH5Om3yhsX0bnJ9g87Qr+CCC37Mh9km2
Xzucv4z141bVSwh+UWvNdI/gDji/7PCuHcn3EfyMR8JBCkmdcP6k/fLaV98j
+LnHlUU+V3XB+WYbnEo3/UHwzcNFxLI6u+F8tfsM+od5euB8X9UF7SKzEXy1
aeYfzqn1wvlvn7+8oLUSwX/z3e9jnVkfnH/zxbnOkl0Ifp+87Pf/9v1wPgAl
YHBW
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$22747#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 998.6355969588942}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 998.6355969588919}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {998.6355969588919, 
                   999.0009990017437}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQbR8mY7HvUpID2/7bm0VN+x1Wc5YZJDAkO0gzVAfM
M+t3yDfoc0wzSXUICxQ69Na83+HNLUHjT07pDt4/fZYxWPQ76BmUpSi5Zzqc
ib/6kRHID6hbOsW4PNthSoITFxOQrx3gsPRUY67DuaQV3CD+M6llW5x25DsY
Kx4C8409vjXqfypw2N5zGMy/4HJ+ZsPXQofufRD+nb28hof4ih1eboXwj/5o
3OEmWuIQuRLCl9sQvX+3YamD6mII/9Ye1WdMnmUOd+dD+EXdqn97fMsdfkD5
Vde6JrNnVDh8Wwjhxz1WlTqaX+mguATCX+q68UBIUZWD4VIIP0Zl0bMrXdUO
l6Dy74+c+DN9Qo3DCij/08OQSd5rah3WQPkRIRfdLx6qczgN5c/qaH4781i9
wysof9kc307NggaH71D+29Avk5d/bnD4BOU/s5y8rq+k0eEDlC9+5wlHHkMT
nG8WH3j7XVMTXH3vgoK36QLNDp+h/EuHVpU3TWl2+ALln+C/K8gm1gLnf5M6
9LpxEYIvxH7Idr5qK5yftrHk/JbNCH5Om3yhsX0bnJ9g87Qr+CCC37Mh9km2
Xzucv4z141bVSwh+UWvNdI/gDji/7PCuHcn3EfyMR8JBCkmdcP6k/fLaV98j
+LnHlUU+V3XB+WYbnEo3/UHwzcNFxLI6u+F8tfsM+od5euB8X9UF7SKzEXy1
aeYfzqn1wvlvn7+8oLUSwX/z3e9jnVkfnH/zxbnOkl0Ifp+87Pf/9v1wPgAl
YHBW
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$22747#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 998.6355969588942}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 998.6355969588919}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {998.6355969588919, 
                   999.0009990017437}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 1000.}}, {
       5, 7, 1, {176}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJxF1Hk0FAgcB3C0lbTNEGIp5Vy5tkPKNfPtwlApxjHmMDPmYAilZuXqkCNN
meTWgWQ3RqVIvZctlZSiJNrGEV3oyeyWYkl23vpjf+993+d9//j++zPmRvnw
1VRUVFSVuazy/9m2xZfkTipIM06TsrLku3yodeSaVPMcH98mMvH1xXHXpDay
xVJFv0rWALlUcDdk16rP5Cuumf6viybI7Iyqsgtqqojm7MsziFDH/nWbM452
ENGUlk5KOqsN75iROgeqHjpZ1JUKdUM8tj09LvYwg52NNFD8ozU8ctZ3Ow2u
QKyOs8TJ0x4XTtq7OMnWQr7QbtiR4IzX8vzO5noyxG0H+6ocNiBuTZ2f+Pgm
JBUMN5Peu+HQlDHmkihI5QTUPsnxwtFGiVX+x614oNPvfdlkO04G0qPUFu8A
61THcaquD6z6vC+WE3zxxbS5ZXwuFdS5RVO+rVRc/RBueynbD1qtLkwNuj+i
qxcc4xsH4El2783bAwEwN75VQIkPRHzVWfEzAg3WHpVdGkQaul9fw0alksQ7
5+OVuui3atQoHb7yMmpY6dbBvxyZmjRULVH/oVUpwXdpK0mLhuehc6+W69JQ
kKTIIxjQwMp+kSA2osGs4han14SGruSnPh+30XCC2b/xWxwNHms/2c//jYZp
zVkWBu001H7Q1ls+TQOZ+OuoBSkIzavlbWaJQaAGul4yuRmE3oRiybLJIISW
zBIZOdHxqVHgvngfHQneleu179Ex+6XCWYPIQCbX3kE1iAH94dgV42UMlO6t
t1IoGLCeVjV/78TE21En1TIxE6c/xPRwrjDh3ye7sXSECWLnu5ye5Sw8eGS0
u4jPwsGGgG20Ehac6qRWej0sfJY9nNOhHwxZqdqbLGowbFKq31NSlV3I/qBy
PRi2nsSRuqFg+C96FVu3gI3ctGsTWRZsvBg/lhBJZkNPxP9OCWTjCGXKImMP
G5OWOd7NUjYi1W1jNarY6Bu4V+z5kA3fJsbDjHdsNJaP/t2sysG6VInBfCMO
Kk2fpruTODBq0B5LZnFQz+wQSWM5YEzk9p7K4mAyN9DngoyDwtUG92vvK3dP
uxzv9HHwIuJ0VesEB+J5wcZdOlzoli/LGbDjwuR2GWmSysUvcstBQjwXrqOy
EyYlXHgSVjo7NHERYFn7lvKRC94Gx+NM7RDsYtSv3eUYgv3i9f2Hg0MgkTZm
5KeEoKCCYi+rDEH5vZaeW20hqOndkdY+FoKG8Y4VA0t4aF0YJJ/YyEOXTW8y
QcTDoBvX1kTKw1f2+84113iYFS86QOnmQTNnZDlTjY+vhzPm6drx0bPHYugx
jY+7vDsPDqfwUUFl/e5SzYd000TaaDcfYvtcoUxdAKbZKneevQANn3S+Z/MF
MG8Yq2nMFSA9Ux7+tUmAYWa9yc//CLDdpvhlgJUQNROHpOl0IfQf8t1vSIRI
yPP4PlQvRB/futZAIcQme0KE17JQUCJu3jVlhMK7TGT4LS8Uft36Mc/bQ0HX
aWqWEcPA3rLXJMUrDILDpnHMtDAofsq55/g4DPsuzSEu0hJBbXMs7ZOfCEfl
Q+daC0XQjaaPVLwS4czslnVpZuEYahkx00wMx5pcTa2CjnAcYK2aMraLwCML
6lBFagQWKfZ2rH4VgbKLc4RhXjuxKjJv/EzdTty2tcx4bhqJbR+vG2pII5HI
LOy0Uo1CZUv8Ca/dUZC7MrdEvImCo+f5ZDeraKR8Mezv5EajrTiLJCyKBkM+
WTTWHo2KPyq3UtR3Y7yUPl3oEgO3tPnVw9F7Zrwch3N3UwLFsQdmzE+e8Xrq
jH8ewbP+DTbOEgn+e7rIxL8+JXoo
       "], {Developer`PackedArrayForm, CompressedData["
1:eJwl0gFHnAEAgOGvJEmSJOcklSRJkuQkSZIkyUmSJMnMzG2SZJIkSZIkSZKZ
JJmpJMnMzMxMkpmZmSSZJEmSyaSHXp5/8Ob2vIjG4oIg2AweiyeBRJJIJoVU
0kgng0xChMkimxzyyKeAQooopoRSyiinggiVVFFNDbXUUU8DjTTRTAtRWmmj
nQ466aKbHnp5wlOe8ZwYL+mjnwEGecUQw4wwyhjjTDDJFNPMMMsc8yywyBLL
vOYNK6yyxjpveccGW2yzwy57vOcDH/nEZ77wlW/sc8Ah3/nBT37xmz8cccwJ
p/zljHMuuOSKa2645R93/OeewAjxJJBIEsmkkEoa6WSQSYgwWWSTQx75FFBI
EcWUUEoZ5VQQoZIqqqmhljrqaaCRJpppIUorbbTTQSdddPMAeZhLRg==
        "], CompressedData["
1:eJxFzXk4lXkbB3B7lDol60nhWFLJWFOW53fHKPtQSGU7IRFCCBGS9RznaUJl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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.89477368876019*^9, 3.8947737325527487`*^9}, {
   3.894773765807023*^9, 3.894773786919324*^9}, 3.894773819560421*^9, {
   3.894773851702064*^9, 3.894773886831381*^9}, {3.89477391928181*^9, 
   3.89477402801871*^9}, 3.894774087814035*^9, 3.894774173341997*^9, 
   3.894774292702957*^9, 3.894774803011745*^9, {3.894774840000617*^9, 
   3.8947748592896843`*^9}, 3.894953920745727*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"25f2e320-a35c-4d43-8785-9a7779dc65a1"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.08, 1, 0.7], Thickness[0.005], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd13k4VF0YAHD7ln1WO0PZKpGIzNy3Qpt8FIUWERIqWQoV2UJoVaJSSZKI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         "]]},
       Annotation[#, "Charting`Private`Tag$22823#1"]& ]}, {}}, InsetBox[
     TemplateBox[{"\"\\!\\(\\*SubscriptBox[\\(v\\), \\(QSS\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.08, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.08, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 20}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                 RowBox[{"FontColor", "\[Rule]", 
                   
                   TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.005`", "]"}], ",", 
                 
                 TemplateBox[<|"color" -> Hue[0.08, 1, 0.7]|>, 
                  "HueColorSwatchTemplate"]}], "]"}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.5,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-11.512925464970204`, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"time\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-13.815510557964274`, 
         
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->600,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-11.512925464970229`, 6.214608098422191}, {-1., 30.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.005], 
           Hue[0.08, 1, 0.7]], 
          Line[CompressedData["
1:eJwd13k4VF0YAHD7ln1WO0PZKpGIzNy3Qpt8FIUWERIqWQoV2UJoVaJSSZKI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           "]]}, "Charting`Private`Tag$22823#1"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-11.512925464970204`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-11.512925103183829`, 
         6.214607736635792}, {-1.340129541495524*^-10, 
         9.518778116501228}}, {{-11.512925103183829`, 
         6.214607736635792}, {-1.340129541495524*^-10, 9.518778116501228}}}}, 
      DisplayFunction -> Identity, AspectRatio -> 0.5, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["enzyme rate"], None}, {
         HoldForm["time"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-11.512925464970229`, 6.214608098422191}, {-1., 
       30.}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.005], 
         Hue[0.08, 1, 0.7]]}, {"\!\(\*SubscriptBox[\(v\), \(QSS\)]\)"}, 
       LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
       LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.89477368876019*^9, 3.8947737325527487`*^9}, {
   3.894773765807023*^9, 3.894773786919324*^9}, 3.894773819560421*^9, {
   3.894773851702064*^9, 3.894773886831381*^9}, {3.89477391928181*^9, 
   3.89477402801871*^9}, 3.894774087814035*^9, 3.894774173341997*^9, 
   3.894774292702957*^9, 3.894774803011745*^9, {3.894774840000617*^9, 
   3.8947748592896843`*^9}, 3.8949539208081503`*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"d4ea9324-8065-457f-aa6e-b82038a61a45"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tsol3", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"s", "'"}], "[", "t", "]"}], "==", 
          RowBox[{"-", "vrape"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"p", "'"}], "[", "t", "]"}], "==", "vrape"}], ",", 
         RowBox[{
          RowBox[{"s", "[", "0", "]"}], "==", "1000"}], ",", 
         RowBox[{
          RowBox[{"p", "[", "0", "]"}], "==", "0"}]}], "}"}], "/.", 
       RowBox[{"vrape", "->", 
        FractionBox[
         RowBox[{"10", " ", "eT", " ", 
          FractionBox[
           RowBox[{"s", "[", "t", "]"}], "Ks"], 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{"p", "[", "t", "]"}], 
             RowBox[{
              RowBox[{"s", "[", "t", "]"}], " ", "1000"}]]}], ")"}]}], 
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"s", "[", "t", "]"}], "Ks"], "+", 
          FractionBox[
           RowBox[{"p", "[", "t", "]"}], "Kp"]}]]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"eT", "->", "2"}], ",", 
        RowBox[{"Ks", "->", 
         FractionBox["1", "10"]}], ",", 
        RowBox[{"Kp", "->", 
         FractionBox["1", "10"]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "p"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1000"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plC", "=", 
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"vqss", "/.", 
       RowBox[{"eT", "->", "2"}]}], "/.", "tsol3"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      SuperscriptBox["10", 
       RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}], "[", 
        RowBox[{"[", "8", "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<enzyme rate\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "5"}]], ",", "500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", "\"\<\!\(\*SubscriptBox[\(v\), \(rape\)]\)\>\"", "}"}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.7", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8947741772155*^9, 3.894774277817396*^9}, {
  3.894774319119334*^9, 3.894774357171876*^9}, {3.894774811730475*^9, 
  3.89477481529919*^9}, {3.894774854842514*^9, 3.894774855074628*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"0b3ea054-3522-46d3-9931-f8b564fec792"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"s", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAE3dZizPCX0AE44PeAzBUQMfbKB47
+GBAof5FW+G9UECrCXYwYABjQES3y9R5UkhAbzCOQWY0ZUB94UOtUz1BQOza
ETPyQmdAhQQKPlkVOUAuMHZkIkdpQI9LCM7kbzJAUH6llDN3a0AjsfVH6ZAq
QCtQQKXKgW1AxoFc6BS3I0DmGqa0QrhvQL1OxxmD2xxAM0j2gS/ycEANWqTu
gI0VQNBEz5mA9XFA2ykmlziwEEDcvQ0xwg5zQGqzBp252AlAxfiBuEYVdEBf
YdvyHNkEQB6wW7+7MXVAAG06ypL/AEDavCXmAkl2QBf5vVZNr/w/cosl/YxN
d0BwZ8KF2yb5P3rWipMHaHhA1aOBBCNs9j9e4yUaxW95QG2750bknPQ/pUWx
wFRyekA9v4YdYlXzP1wkoubUintAEUx8lpdX8j/vxMj8l5B8QAB8S57/rvE/
8uFUkkusfUCqh3qa/yzxP1hU0UfRwn5AMhnMKzvT8D+aiIPtmcZ/QIb7ETZ7
l/A/ppxNiSlwgEB/4BO3RGnwP+1V9JOn84BAEiF6NptK8D/mOZOujnSBQGHE
eMXoNPA/F9zkCG4AgkCCshuQEyTwPzZfUdvugoJALypSwuIY8D+NoHDtZxCD
QOQGECs/EPA/0sKqd4KUg0Ah5t+dhQrwP8gP3REGFoRAYWIFCHoG8D/2GsLr
gaKEQK3pyidYA/A/EgfCPZ8lhUB6y7OwQwHwP2axdM+0s4VAkmoX21L/7z9s
hh9xMz+GQB1qxpMc/e8/YDzlilPBhkBjsIvTo/vvP4ywXeRrTodANqb5poD6
7z+mBfG1JdKHQCshgYq/+e8/coV8l0hTiEDgJyL4NvnvP3bDurhj34hAAVbU
GM347z9o4hNSIGKJQH3tkb6G+O8/kr8fK9XviUCBt854UPjvP23HIxTzeopA
s+mR+yr47z82sEJ1svyKQLtT5AUS+O8/N1cUFmqJi0BkBPO0/vfvPybfAC/D
DIxAo6Lt4vH37z9NJaCHFJuMQOpjKwTo9+8/JpY38M4mjUAkPzY14ffvP+3n
6dAqqY1AjXMvrtz37z/s907xfjaOQDm8Iy/Z9+8/2ejOiXS6jkDcV7zd1vfv
P44fHff/P49AN5MBL9X37z+JIKFc
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$23304#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {0., 80.75023615722245}}, 
                  PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAE3dZizPCX0AE44PeAzBUQMfbKB47
+GBAof5FW+G9UECrCXYwYABjQES3y9R5UkhAbzCOQWY0ZUB94UOtUz1BQOza
ETPyQmdAhQQKPlkVOUAuMHZkIkdpQI9LCM7kbzJAUH6llDN3a0AjsfVH6ZAq
QCtQQKXKgW1AxoFc6BS3I0DmGqa0QrhvQL1OxxmD2xxAM0j2gS/ycEANWqTu
gI0VQNBEz5mA9XFA2ykmlziwEEDcvQ0xwg5zQGqzBp252AlAxfiBuEYVdEBf
YdvyHNkEQB6wW7+7MXVAAG06ypL/AEDavCXmAkl2QBf5vVZNr/w/cosl/YxN
d0BwZ8KF2yb5P3rWipMHaHhA1aOBBCNs9j9e4yUaxW95QG2750bknPQ/pUWx
wFRyekA9v4YdYlXzP1wkoubUintAEUx8lpdX8j/vxMj8l5B8QAB8S57/rvE/
8uFUkkusfUCqh3qa/yzxP1hU0UfRwn5AMhnMKzvT8D+aiIPtmcZ/QIb7ETZ7
l/A/ppxNiSlwgEB/4BO3RGnwP+1V9JOn84BAEiF6NptK8D/mOZOujnSBQGHE
eMXoNPA/F9zkCG4AgkCCshuQEyTwPzZfUdvugoJALypSwuIY8D+NoHDtZxCD
QOQGECs/EPA/0sKqd4KUg0Ah5t+dhQrwP8gP3REGFoRAYWIFCHoG8D/2GsLr
gaKEQK3pyidYA/A/EgfCPZ8lhUB6y7OwQwHwP2axdM+0s4VAkmoX21L/7z9s
hh9xMz+GQB1qxpMc/e8/YDzlilPBhkBjsIvTo/vvP4ywXeRrTodANqb5poD6
7z+mBfG1JdKHQCshgYq/+e8/coV8l0hTiEDgJyL4NvnvP3bDurhj34hAAVbU
GM347z9o4hNSIGKJQH3tkb6G+O8/kr8fK9XviUCBt854UPjvP23HIxTzeopA
s+mR+yr47z82sEJ1svyKQLtT5AUS+O8/N1cUFmqJi0BkBPO0/vfvPybfAC/D
DIxAo6Lt4vH37z9NJaCHFJuMQOpjKwTo9+8/JpY38M4mjUAkPzY14ffvP+3n
6dAqqY1AjXMvrtz37z/s907xfjaOQDm8Iy/Z9+8/2ejOiXS6jkDcV7zd1vfv
P44fHff/P49AN5MBL9X37z+JIKFc
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$23304#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {0., 80.75023615722245}}, 
                  PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 1000.}}, {
       5, 7, 1, {138}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJxFlPdTE3YAR4OsKgqtiiIUJQwlaK2kqFCU70eMUmKOjQORSjACZYQRRoBI
wogQghyrDC1wskQTgkVZPVELaEG01HhiEUUbzaG0oEbFC6LttT/03b17/8Gj
srl+nAUUCkXnHyWU/5HTK7XBCQ/d/uu0mx67Q6cir4yIutT3FeIGQsGrLcsH
W0nro7r+fepWEizy9jupqyBG1h8mHlopSPfPshhrNwUJDzs4xzmoIH0NXSv+
KlcQK7UpnTeiIL2l3U0C/TYiHSv4kupwngRRQ7r6vX4k9hGbdkQktpO3rQuG
jCovEFH358Vbda8QsYXz9sieASIV+D+rjr9BBrmdzKNlI2TYasDqI1dJePrN
vXM6k8T9UtLbOTsNGZytWKJlaon9qkNL33dSEL1l2jKdqQeFfyZNO24IplfP
s1dBZgjhB317IcwalTdGPWeq7PGbZaCTw8hG6DtHFtGz6bB+3KznU7MZbhI1
P6bbGalDl2+OEzccyB3+dK1qB5LtunsONTFQOtB4pDzSA22cEuObG5gY1s/s
0nvBwrPGKPa2dm/o2mww+NrVF9EBlyU3zP1xJ9fP5JA2ANs7n5ZO/74XjZOp
ZsLu/TA2X/zDZ1VBSN5TS61PDcZEBr3JaX8IbEfZpiqLw7jHlY2eMwrF6nBK
NW8uFGEhAcHbp9hoCTyz2uB+GGZY7x/dGjoCJ4ZPfUUPB2muDZzDZ4/iCv3d
Olp1OAwcWM9f5kdgD7VO1sOPxMreodjsyO/wR9CbTawDUZDPrtEs94wGv4x5
8YFzDBiOSSlN9rEwuVXrwjXjImbz03kLvTgos7UhlIw4uNw2ufJEEwfNdUvq
YFQ85JfWZ8lV8Qhvd1EVH0wAtcWDkaxMwP2awMagPYkoLwszIH2J8JbEh9u4
8rBQmPmLYTsPfUmFtD8dkiCIOikZOZ0E59CWqQvmyXi1t5NVVZIMGWtALliU
gqPuSmN2VgqsnB9zd2tTMPbFzIhDQirKbOYdTZ6nwmuVUakmlI+emcQhsyk+
7K6N67jx0lB8apdL2Hwa5hNa4/LE6YjwXHlGbpKBO2uEE7crM4C3kyveUQWQ
Dft6WZ4TwDFdnPaOeQwdtJ+alM+PYdu9mdutkkyE7iz5yDAVor5aVk7nCKF+
eW291UUhaJ6Pry7RFyG6bm7fXIAItdRl05MNIihPO+TcfS2Coa27eT8jC66N
B9rOl2WBuzZ+d+2TLNQ3541LnbIxal+XkJaTDaOznZ9E3MlGI1uXo9qaA1h4
Xw05mYMxZbXl2Icc8KRqfiA7F8a76HdHBnLRMi+gs2hi7OwYPHFdKsaDWNMp
9xdipK4L9ej1P46lj2T1Lp3HMVFwrM9sYx7kW31Usw15SFdRdUct8vFNkca6
oyQfK1wH3MsXSqBSf8/mCSUQnN1FC1hcgJWxr2e+qixAm2N9xzJbKZhvfAUa
hRRPuigMpWshBBmKRe3XC9FUs+pUfvoJBPy6+Fb/gxP4dyIowt+Vofv4
       "], {Developer`PackedArrayForm, CompressedData["
1:eJwl0gFHnAEAgOFvyUlOzjkzk7Qkk2QySZJkMklyMjNJTpJMTZIkSZLUJEmS
JEkyk8wkk2QmSZIkySTJzCSZSZLZw16ef/A+SbTFWx8EQTAS/C+JZEKkkEqY
NCJEifGQRzwmnQwyySKbHJ6SSx75PKOA5xRSRDEllFJGOS+o4CWVVFFNDXFq
ecVr3lBHPQ0kaKSJZlp4SyvvaKeDTrropode+uhngEGGGOY9o4wxzgSTTDHN
DLPMMc8CiyzxgY8ss8InPrPKGl9YZ4NNvvKNLbbZYZc99jngkCOOOeE7p5xx
zgU/+MkvLrnimt/84YZb7rjnL4ERkkgmRAqphEkjQpQY/wCUdEI4
        "], CompressedData["
1:eJwVz2k8lGsDBvBpUJOlwTjFiyRLJKTRsXffaeFYjihpCmUqxMgSZU/JlDBj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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"p", "\[Rule]", 
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxOpener"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwdz3lM03cABfCfKKJuiGyIgQWYSoFaFVihdVPDo1bFGJBxRDfkSAEVBDlW
24nKWpCjpf39CKDEE9TBPIhC6SKiiBTxYEzFIFHAg4ndjFQsCFU53PfnHy8v
n7y/3kJJWliiFUVRAhK2+6NtF0oTo1CWIppz5UIR/OPpR8KD0cgscmof36jB
rV4v15Xv48BFedcaLy3Oz5b5xFHxUIvrJY8atUjzoQO3+SXC2MJrW7KUxmCP
PX9YtB29F+0EkXIay31kCYvWJ+F0E/NYUUMjNLuqjC/fiZXc5z9ffUiDF4qq
dmUqPmpjahabaRidq/WihjQkZHR8CJrJgB80pvQeTkfwpUVTAw4M7ovvHVaM
ZuBifSdd4cqgr8nW1zD3F2z6IFnn6cGg7b2yYd18KSrdbV948Bi41kY1X/Hd
jYNt/qmUN4Oeqxyj1QYZrE9G/HTGlyE/OZOaYDn+dl1dksJnkNWtLrXZ8Su8
m/e/uePHIOYFx7ktbQ/cNX3aOn8GVWvrrkdkZuH0KnNIpIDBVvdTxi71Xjxp
8fPrIh66cXuivHgfxD0+Ci8hg+H+iJKNNftxzfCdIol4S0Tn+k5DNsackiWH
iI8U5poO3/wNMywJIj1x9bFgFTddAXvZ79F/EZsi35X+MaKA2ZCg6yE2fl96
gZYqUbHmeNFL4gV9A7N2UTnwHBaOmYgFsT/2vsnJwWD3CXqEWFuZbto+LxeT
8uTnFuIHhnPynLJc2M3zbfpIfNvuif1MxwMImxw3TBCPORteK08dAO08GD5F
/JWNYXUFJw8u1Z4xn4i31Unv6evzwP1hA49awSAl3y2DH5CPpLm9DazjVr1U
h7fkw8nliwXTiDW10QM7QwpwNLA7lnW1tflPzoMCNMW6FLPOzNtXHhReiL2W
QB1rWWtjQ/yzQgy1X+5gveOfr8O+laigjgp9yrqk2Y33cEiFzR39r1mn3lrs
MJKlhvqbwFHWglrRbt2EGm/zs8dZCzc7OCariiBuDaOsiD2eUd6tX2pwXFww
nXUwp7LA4agGy0anrD/vh4Rv73poIdPpbFib/n11f8lZLbjSrlmsBy0h5mwB
DUehfjbrx//dVUkbaQwVB81hTbu5WD4FMKgM0H/2/xnch5g=
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$23370#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 885.8413281621366}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 885.8413281621347}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {885.8413281621347, 
                   999.0009969789426}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SummaryBoxCloser"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, BaseStyle -> {}, Evaluator -> Automatic, Method -> 
                  "Preemptive"], Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwdz3lM03cABfCfKKJuiGyIgQWYSoFaFVihdVPDo1bFGJBxRDfkSAEVBDlW
24nKWpCjpf39CKDEE9TBPIhC6SKiiBTxYEzFIFHAg4ndjFQsCFU53PfnHy8v
n7y/3kJJWliiFUVRAhK2+6NtF0oTo1CWIppz5UIR/OPpR8KD0cgscmof36jB
rV4v15Xv48BFedcaLy3Oz5b5xFHxUIvrJY8atUjzoQO3+SXC2MJrW7KUxmCP
PX9YtB29F+0EkXIay31kCYvWJ+F0E/NYUUMjNLuqjC/fiZXc5z9ffUiDF4qq
dmUqPmpjahabaRidq/WihjQkZHR8CJrJgB80pvQeTkfwpUVTAw4M7ovvHVaM
ZuBifSdd4cqgr8nW1zD3F2z6IFnn6cGg7b2yYd18KSrdbV948Bi41kY1X/Hd
jYNt/qmUN4Oeqxyj1QYZrE9G/HTGlyE/OZOaYDn+dl1dksJnkNWtLrXZ8Su8
m/e/uePHIOYFx7ktbQ/cNX3aOn8GVWvrrkdkZuH0KnNIpIDBVvdTxi71Xjxp
8fPrIh66cXuivHgfxD0+Ci8hg+H+iJKNNftxzfCdIol4S0Tn+k5DNsackiWH
iI8U5poO3/wNMywJIj1x9bFgFTddAXvZ79F/EZsi35X+MaKA2ZCg6yE2fl96
gZYqUbHmeNFL4gV9A7N2UTnwHBaOmYgFsT/2vsnJwWD3CXqEWFuZbto+LxeT
8uTnFuIHhnPynLJc2M3zbfpIfNvuif1MxwMImxw3TBCPORteK08dAO08GD5F
/JWNYXUFJw8u1Z4xn4i31Unv6evzwP1hA49awSAl3y2DH5CPpLm9DazjVr1U
h7fkw8nliwXTiDW10QM7QwpwNLA7lnW1tflPzoMCNMW6FLPOzNtXHhReiL2W
QB1rWWtjQ/yzQgy1X+5gveOfr8O+laigjgp9yrqk2Y33cEiFzR39r1mn3lrs
MJKlhvqbwFHWglrRbt2EGm/zs8dZCzc7OCariiBuDaOsiD2eUd6tX2pwXFww
nXUwp7LA4agGy0anrD/vh4Rv73poIdPpbFib/n11f8lZLbjSrlmsBy0h5mwB
DUehfjbrx//dVUkbaQwVB81hTbu5WD4FMKgM0H/2/xnch5g=
                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$23370#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 885.8413281621366}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 885.8413281621347}, 
                  BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
                  DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 1000.}, {885.8413281621347, 
                   999.0009969789426}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Prolog -> {
                    RGBColor[
                    NCache[{
                    Rational[223, 255], 
                    Rational[72, 85], 
                    Rational[40, 51]}, {0.8745098039215686, 
                    0.8470588235294118, 0.7843137254901961}]], 
                    RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "1000.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 1000.}}, {
       5, 7, 1, {138}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJxFlPdTE3YAR4OsKgqtiiIUJQwlaK2kqFCU70eMUmKOjQORSjACZYQRRoBI
wogQghyrDC1wskQTgkVZPVELaEG01HhiEUUbzaG0oEbFC6LttT/03b17/8Gj
srl+nAUUCkXnHyWU/5HTK7XBCQ/d/uu0mx67Q6cir4yIutT3FeIGQsGrLcsH
W0nro7r+fepWEizy9jupqyBG1h8mHlopSPfPshhrNwUJDzs4xzmoIH0NXSv+
KlcQK7UpnTeiIL2l3U0C/TYiHSv4kupwngRRQ7r6vX4k9hGbdkQktpO3rQuG
jCovEFH358Vbda8QsYXz9sieASIV+D+rjr9BBrmdzKNlI2TYasDqI1dJePrN
vXM6k8T9UtLbOTsNGZytWKJlaon9qkNL33dSEL1l2jKdqQeFfyZNO24IplfP
s1dBZgjhB317IcwalTdGPWeq7PGbZaCTw8hG6DtHFtGz6bB+3KznU7MZbhI1
P6bbGalDl2+OEzccyB3+dK1qB5LtunsONTFQOtB4pDzSA22cEuObG5gY1s/s
0nvBwrPGKPa2dm/o2mww+NrVF9EBlyU3zP1xJ9fP5JA2ANs7n5ZO/74XjZOp
ZsLu/TA2X/zDZ1VBSN5TS61PDcZEBr3JaX8IbEfZpiqLw7jHlY2eMwrF6nBK
NW8uFGEhAcHbp9hoCTyz2uB+GGZY7x/dGjoCJ4ZPfUUPB2muDZzDZ4/iCv3d
Olp1OAwcWM9f5kdgD7VO1sOPxMreodjsyO/wR9CbTawDUZDPrtEs94wGv4x5
8YFzDBiOSSlN9rEwuVXrwjXjImbz03kLvTgos7UhlIw4uNw2ufJEEwfNdUvq
YFQ85JfWZ8lV8Qhvd1EVH0wAtcWDkaxMwP2awMagPYkoLwszIH2J8JbEh9u4
8rBQmPmLYTsPfUmFtD8dkiCIOikZOZ0E59CWqQvmyXi1t5NVVZIMGWtALliU
gqPuSmN2VgqsnB9zd2tTMPbFzIhDQirKbOYdTZ6nwmuVUakmlI+emcQhsyk+
7K6N67jx0lB8apdL2Hwa5hNa4/LE6YjwXHlGbpKBO2uEE7crM4C3kyveUQWQ
Dft6WZ4TwDFdnPaOeQwdtJ+alM+PYdu9mdutkkyE7iz5yDAVor5aVk7nCKF+
eW291UUhaJ6Pry7RFyG6bm7fXIAItdRl05MNIihPO+TcfS2Coa27eT8jC66N
B9rOl2WBuzZ+d+2TLNQ3541LnbIxal+XkJaTDaOznZ9E3MlGI1uXo9qaA1h4
Xw05mYMxZbXl2Icc8KRqfiA7F8a76HdHBnLRMi+gs2hi7OwYPHFdKsaDWNMp
9xdipK4L9ej1P46lj2T1Lp3HMVFwrM9sYx7kW31Usw15SFdRdUct8vFNkca6
oyQfK1wH3MsXSqBSf8/mCSUQnN1FC1hcgJWxr2e+qixAm2N9xzJbKZhvfAUa
hRRPuigMpWshBBmKRe3XC9FUs+pUfvoJBPy6+Fb/gxP4dyIowt+Vofv4
       "], {Developer`PackedArrayForm, CompressedData["
1:eJwl0gFHnAEAgOFvyUlOzjkzk7Qkk2QySZJkMklyMjNJTpJMTZIkSZLUJEmS
JEkyk8wkk2QmSZIkySTJzCSZSZLZw16ef/A+SbTFWx8EQTAS/C+JZEKkkEqY
NCJEifGQRzwmnQwyySKbHJ6SSx75PKOA5xRSRDEllFJGOS+o4CWVVFFNDXFq
ecVr3lBHPQ0kaKSJZlp4SyvvaKeDTrropode+uhngEGGGOY9o4wxzgSTTDHN
DLPMMc8CiyzxgY8ss8InPrPKGl9YZ4NNvvKNLbbZYZc99jngkCOOOeE7p5xx
zgU/+MkvLrnimt/84YZb7rjnL4ERkkgmRAqphEkjQpQY/wCUdEI4
        "], CompressedData["
1:eJwtz3k41fkXB3DutVxkLvETY0tRIUuuhjS+n0MUFxVDZbLkJpUlS0RRtoji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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.894774254936841*^9, 3.894774363678858*^9}, {
   3.894774812772928*^9, 3.894774856038371*^9}, 3.894953920868436*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"f1bf6261-2a42-40fd-b5f6-599342c9062a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.5, 0.8, 0.75], Thickness[0.005], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd13c8VW8YAHB773Hvte89tkoaiMp5yWygIrP4UVltoVRG9owiESXRUFJI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         "]]},
       Annotation[#, "Charting`Private`Tag$23442#1"]& ]}, {}}, InsetBox[
     TemplateBox[{"\"\\!\\(\\*SubscriptBox[\\(v\\), \\(rape\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.5, 0.8, 0.75]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.5, 0.8, 0.75]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 20}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                 RowBox[{"FontColor", "\[Rule]", 
                   
                   TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.005`", "]"}], ",", 
                 
                 TemplateBox[<|"color" -> Hue[0.5, 0.8, 0.75]|>, 
                  "HueColorSwatchTemplate"]}], "]"}], "}"}], ",", 
           RowBox[{"{", #, "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.5,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-11.512925464970204`, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"time\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-13.815510557964274`, 
         
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-9.210340371976182, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-13.815510557964274`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->600,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-11.512925464970229`, 6.214608098422191}, {-1., 30.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Thickness[0.005], 
           Hue[0.5, 0.8, 0.75]], 
          Line[CompressedData["
1:eJwd13c8VW8YAHB773Hvte89tkoaiMp5yWygIrP4UVltoVRG9owiESXRUFJI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           "]]}, "Charting`Private`Tag$23442#1"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-11.512925464970204`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
      Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-11.512925103183829`, 
         6.214607736635792}, {0.007305451155041097, 
         9.518778058007205}}, {{-11.512925103183829`, 6.214607736635792}, {
         0.007305451155041097, 9.518778058007205}}}}, DisplayFunction -> 
      Identity, AspectRatio -> 0.5, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["enzyme rate"], None}, {
         HoldForm["time"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-11.512925464970229`, 6.214608098422191}, {-1., 
       30.}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Thickness[0.005], 
         Hue[0.5, 0.8, 0.75]]}, {"\!\(\*SubscriptBox[\(v\), \(rape\)]\)"}, 
       LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
       LegendLayout -> {"Row", 1}]], {0.7, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.894774254936841*^9, 3.894774363678858*^9}, {
   3.894774812772928*^9, 3.894774856038371*^9}, 3.894953920932352*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"31aef72e-1917-4cc2-9b69-565a8b0ff3b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"plA", ",", "plB", ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<A.\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Log", "[", 
              SuperscriptBox["10", 
               RowBox[{"-", "4.5"}]], "]"}], ",", "27"}], "}"}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}]}], "]"}]}]}], 
       "]"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{"plA", ",", "plC", ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<B.\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Log", "[", 
              SuperscriptBox["10", 
               RowBox[{"-", "4.5"}]], "]"}], ",", "27"}], "}"}], ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}]}], "]"}]}]}], 
       "]"}]}], "}"}], ",", 
    RowBox[{"ImageSize", "->", "600"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymesqssrapeperformance.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.894774029687263*^9, 3.894774032914871*^9}, {
  3.8947742809620256`*^9, 3.894774282083456*^9}, {3.894774381022559*^9, 
  3.8947744370255327`*^9}, {3.894774849771298*^9, 3.894774868878543*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"cf9a5de8-225d-42bf-b359-ddec70251335"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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                "]]},
              Annotation[#, "Charting`Private`Tag$22050#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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                "]]},
              Annotation[#, "Charting`Private`Tag$22050#1"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$22050#1"]& ]}, {}}, {{{}, {}, 
             TagBox[
              {Hue[0.08, 1, 0.7], Thickness[0.005], Opacity[1.], 
               LineBox[CompressedData["
1:eJwd13k4VF0YAHD7ln1WO0PZKpGIzNy3Qpt8FIUWERIqWQoV2UJoVaJSSZKI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                "]]},
              Annotation[#, "Charting`Private`Tag$22823#1"]& ]}, {}}}, 
          InsetBox[
           TemplateBox[{"\[ThinSpace]", "\" \"", 
             FormBox[
              FormBox[
               
               TemplateBox[{
                "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"", 
                 "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"", 
                 "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)\""}, 
                "LineLegend", DisplayFunction -> (FormBox[
                  StyleBox[
                   StyleBox[
                    PaneBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"], Alignment -> Left, AppearanceElements -> None, 
                    ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                    "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                   FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
                   Automatic, StripOnInput -> False], TraditionalForm]& ), 
                InterpretationFunction :> (RowBox[{"LineLegend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                    RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                    RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& ), 
                Editable -> True], TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox[
               
               TemplateBox[{
                "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(QSS\\)]\\)\""}, 
                "LineLegend", DisplayFunction -> (FormBox[
                  StyleBox[
                   StyleBox[
                    PaneBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.08, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.08, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"], Alignment -> Left, AppearanceElements -> None, 
                    ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                    "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                   FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
                   Automatic, StripOnInput -> False], TraditionalForm]& ), 
                InterpretationFunction :> (RowBox[{"LineLegend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}], ",", 
                    
                    TemplateBox[<|"color" -> Hue[0.08, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], "}"}], ",", 
                    RowBox[{"{", #, "}"}], ",", 
                    RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                    RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& ), 
                Editable -> True], TraditionalForm], TraditionalForm]},
            "RowWithSeparators"], Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
           
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Epilog->InsetBox[
           FormBox["\"A.\"", TraditionalForm], {-10.361632918473205`, 27}, 
           BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}],
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox["1", StandardForm], {0.01, 0.}}, {4.605170185988092, 
               FormBox["100", StandardForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}, {{-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 0.}}, {
              4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 0.}}, {
              9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], StandardForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 6.214608098422191}, {-1., 30.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS
7HvNKFlZIdl77+13vfzj8/2cc5/znOec+95zRG1vml4lx+FwPhQ43N5/06ve
7b4WgiiO9EeE1IfON1pgHr3+NeK/NW14Rr9EzOyUIJp1qKxQf/4IXPo186v5
uCC6++9nFX5dE74wF/U8oyOIegkw+ejRasIB+6B6w0OC6ECGqI+M1mHo/tD4
7lFRQdR98RLb6pIq5GV4KIzwC6IZLxhjBFRUYVn01zotLkHU4vlqofk9FUiT
zCd0mEEQnfmWrX+RTRlmyJyq/UoliAJON7s2h4PQ+LPvbRWcILpC/bWxplwJ
JqBDNQrLAmgMPWrEwqIIiQbctzJmBVB6MmdloSF5ONh4gl92QgAtvh3xc7NC
Dsr9y7op8U8ABd0Z0fjXshDZ9uQRqBNADcXMl2lLJGENQ8U/0UoB9E1QvE9M
tQSs52X4IFUqgFpHkCdbdIrDTrXXaiqfBdD2OPHKBzxisPfYyNbhTwLoSENW
lp4eAQ6bKFYRUwVQRWP9Cqn7onDBtdzUMF4ATa9oHQ5aEYZrD+j5jGOw/Kq1
F8gjheBO6Nl+8wgBdOWduUCxiiBkeD9884q/AMqcGiQz+oEPivfSRXg6YfMr
L71iKcUFZadMzXzsME8yHJEV54RKGy/5Ay8JoAWfcdo/DnBAbS6F9CcmAqiV
l5nEzgV2qCt+71bcSQE0t8PnWp0vGzRURg+/1BNA9ZYl/gxlscJzp02/v9cQ
QCvyw2HKGWZoZfUyMkNFAM0win261c8IbZ2HzHPlBVCP/POx1oEM8GaQx1Cp
qADKaH7VaGKFFnrEIp8q+QXQWDalTrIaGuidTHunjlMAfeI4YTqUTA1DyhLI
2ugE0Pm0FFzNQ0oYWT9Y20UhgL7SP/ShKYgCxnbJPe3b5kdLxLmYk+PI4duV
MqGpeX40jEvQPbEVB9MoaUfmJ/nRlRf2nwYocDCL3SRzdZgf7b0Sf+H4/R1Q
pDB4hKKLH/3vLtXs8PNNgGrJUdC18qNRDB5GVkc3QI3h3R/MDfzoqUvUNB83
18BvB5oLfBXYeLkSxmRJK6DL3VhEpIQfDWe2kI8PWQZ9AfGjEvn8KEN8Xom+
7xKYSjzgcTCdH3U9luz0OXYBLGS4ax9K4Udnp7uV9XPnwVpRKaV2Ij8aWnw1
/033HKDqOBNjEM2Pqr8xLKF/MwMYh19Yng7nR6XFxwjnlKcB+2K/qFkQP0qZ
dwY9/WcSCLG459jc50d3QhidzlmPA3HB0ntX3fnRTuKH+FzNMXDgADW4foMf
rZfhij4jNQoOH3/xy8MWixeFY1JVGAZE8/5Ybyt+NOFzifuA/hDQtZO1CjjH
j/rgHLc7XAaBiW/JRIQhP5r1bK4M9PYDNFmJe0OXH3UnKNTrqfYDpZqUYw6A
H3UOjXEui+kDb8Z53Fo0+FFW+4ki77V/gJkp4hVRlR/VHf+W+6OrF/gokdWl
K2D1kn6d+erXXzB99u4ylww/auZg7CrS1APqEy6dnhXE8p0SPrGM6wZaZc33
L/LwowZHKlgX5bvAp369D9/Z+VFvXwGttmt/AB9V0W8VJn5U4J+4wHJmJwiT
VsAl0WAWID5I3e0A6yeT5RjJ+VELxpiWE1YdwPEm1wXPLT6UNdQnz7GyHRzP
3/lsPM+H0lrzj4pkt4H8P7d7Syb5UPGW6c1c5TYguT1CLzPCh17uH0n8XNYK
4kQuHorr40ON6tSGPpi2AkrdRjuybj60oE5ikzjzG7hfO/bUtY0PPfxRo1Io
6jcYDPtW8qeRD01pHQyd1PwNKprfcOZWYc/7E/FVb1uA8jJeRwjhQ7Xe9Kcz
WbeAtzwhN8IK+VCeOArFPuEWwKq1lbDyhQ/NWxvwXhlpBn42bt9ts7B887yz
ab80g9mAocWGND50KMnWpe5hM7B+byFy5B0fWnKuN2zCohk01NUbfXjNh776
7vREXbkZaE9DL/wLPnSOjOKGJ0szyGD9muobzYcqIcy7nnNNQEBVpmUynA9t
laBW3WltAo/Pv945H4zlK+FS+rOkCWzcZztQ5c+HPv1P8HLBhybgnPjovJI3
9rxulM7ruCbwp3z94SsPbL6vqHdNgpqAwbBrDu0trH/JeNInryZQQDvQ436d
D+VI+hd892YTkJY7R9d/lQ+N9TdzenqtCTw/80Pt1GU+dKqP9unAlSZAfYdo
W2iJxXP2PWJi3QQ8nuVGSphj9X7+KB61agLDhZLFUWf40B7DPmn8pSZg9jdh
dPsEH8qYsjkiYtMEqnAsHM66WL1ifxk12TYBFfGHsJ3Ih0rryoYzOTaB5OOr
LjoafKjIzCpj1Y0mwH79enyWCh/qZmzq2OvRBPwj/1XzKWD5GCmV6/k1gbnP
ZxeCpLH8rbgZ+8KawOW270KLBD5Ujiwl//WzJtC4duSkjSC2XpkWU27vmkAW
EE85xI7tn8qZYUG0CQjZvWh6x8iHrmXlLnQ0NoGIIMZtFho+FFKGBzv1NQGX
X0vmY5u8aJ9awalZimYgc7GaJn6YF50TXqq6c7YZbFAam0T840Ut+insPjs3
g59ZXQn+f3jREKq7KXEBzcCVfE7e+RcvWk9RSSef1ww+f+QzO/KVFzUgpgcU
CbYAjbWbSX8DeVEO/uU3w5S/AX3yxnizDy/aM3Bt5LzYb9B98pFKjScvqvTe
YoFX5zf4701CTZYLL/rK4cOkr99vUK5fPeVrxos6Zu3+9xHXCk7E8WkQxHnR
lDZlExGmNsAHUgO4hHhRXaPCd6hiG5gcU6yn5+FFKenOq7w0bQMRWno2iwxY
vMa8cFx8G2gevPmoapEHXRsKoLwl3Q4uKFc3O1TyoAZ1Z6xaTDqAU+NN50+2
PGiP6YKVR+MfYJQnRFZixYO+oK8e9V/7AxTifz2vP8eDGr3n+vVdtAss2B6o
njbkQVFLmwGKu10Ae2mElVR40Hqe62W6Qt0gUtC6LY+CB4W7tx5Le/eA3OtG
sCyFG107pc1/8do/EGu82d6QyI26nfhapPniH/BQS3f994IbzWA+88qm7h84
skvzEhfBjer6+Qcc4+oDVdGVyzp3udGmoPQLWg/6QHuh5qfvetxo1TTBffVk
P9igkeFqHuFC85Pn+cnoBoE+OQW7QT8Xqq7oUSAlPgiitnqYkG4ulEuo9egt
MAik559SZTZxoZLU5BWuHoPAvGttKaSICy1RWSphHxkEORm1v2EkFxp0z7tK
tX4IOJg4RuWocaGms8NHtL+OgNyTOhFSSlyo7M2PxwhtI2BbTyA0UZYLnXic
/VppeQTEajb5hQtzoVWJV6R+qI2CcrHDbo50XOj7w2rxIwWjQGCF5ozIX040
rP7VlkbNGGhO+MD4NJATZVx0jv5JPgl8+F9IPPHhRL1fi5oRD0wC2VchxEhP
TvR9crnT+NlJEPjayS3chROl1uShHEudBIeTDrSGmHGiVXIPVR4ZTYGk1OyX
/uKcKG3fUZY7KdPALeeb7J0qDvSoCJ+QHZwDggfTjt0u40B/2utpnrCYAz8+
v7C6VcCBej276nzGbQ6If/GKvJnBgZZxOnmWJs2Bzq9HFq7HcqDjnWlkByjm
ASxGCu3tOdAYN17p+IZ5wFLz3eAcJQfqUqblcsFnEUhaDdYU7+BRGlWb2sQX
i0BrYUdXdB2PxlWoTVB8WQSOQupHp6bxqNJohqDi2CJAPVI0Ajrw6K6xZhir
2RJwk/KXzUrHo2daCtm3Dy6D5hBNRmoTPCp0WndLhWYVjAmdC7t+Eo+a+bRE
ZUusgp28W7TNenhUkyhccFp3Fcj2p1G+0sSjeind5Gv+qyBAg3v7oDgeZXLT
2FjbWQXKE4vTl1bZ0WeezvJ/dtdAzMnMxq+v2dFLifQnhgQ3Ab3jP+d3z9lR
Dw8ZTZzuJggIZKOOimJH8Y45XobOm+B26V0tl0fs6P0/lH7O3zaBsSLxI8GV
HdUDZhM9Z7cAM74x4IkWO7o+/ed5Rtw2CO2aU3PqZkMjLmUe2BTCQdwqoflc
Gxua1Tasyq6Gg554cxfdRjbUjfNzus5JHHQ0KkwWrmRDDQzthebu4aB+mT9L
ezobqkPpSu3bgoOUyezjOvfZ0LykN4v3w8mgr5PqKwFeNvShS8SPsxwUkLY8
LFASz4a2tRPHgTwFfMrT76LExIaatnGd0tengMnfI7R1ydhQB8lk1mRPClgj
Mdp7fZwVtfOp+/KslwIyD8SLFheyoqJClOb/ZVPC15a77y9YsqIf1e0UH1yl
hveex9rJH2JBrQUt/mqK0UOrW893mORYUCTdpaUO0kN4MiF+RoQFvTXMednN
mh7S7r5pzKZnQZs6ZuUoE+jhC4dPR5R7mdE+ecHfeuwMsECtAn/oETO6cZE3
UpaGEW78nq2Ev5nQIgYgpELODL1ZT4qb3WREwfuSIxMCbNC4SNct9DodynWY
3AiPnbdzeOpM5hOo0ZxOp9kiNn5olPT88egTahTwVSS/EeeHY1IO1X8DqVHL
WOaa/w7xQ5FDFBo/blCjT4M58yUu8cOn5toi73So0aJwHVfhNH7oFv15xmyC
CnWf5nGJ1RKABxkTHhdoUKGZjKjXeWtB2BDjWJ2lQIUSiwJKudwEoTP/od0U
MSp0/Gwd5w9/QZgs23o7iokK9chdOsuYKgjZTzBbOvdTon3Lm5c2JgThwqMA
aYFQSrRbnLzNwl0I5u46V/t2UqDnpnviqb2FIVusg0ZQPQXKE+AqeDZCGLpJ
22aGoxSo7ne7mseJwlDR5EJcfBoFKvJ1qw1FhWFG8vGrXzwp0NQEeJOPXAS+
1xOnGuWhQIWEi2ufHBOBCY//6p6+QI6m3bAzXSsVgevCfwrMTpGjvtJaHzWq
RaBFXqvcxaPkqM+ziOIb9SKQ++9PDkcZcrRxo6/nS5cIjFUoGvJfJ0NNaS5W
p62IwMjmZ4Ff48lQnditNWU5UfiQ27hKoAuHBvK67IRHiMK89rfkcw04lM6p
91VLtCgciVuElZU49PHF4K+ML0ShAcfzUqdMHLrsLmRhnSwKmdl68/P9cOj0
O2Gje/miMIHe5aOxFA5tiD/Y6NcjCuvrSkfFBHAoc3mtLXO/KNwOYZFcZcWh
EhKPQ54Oi0KU2UHvyPIuorva+Pz2jCg0ol061PZyF7E6dfZK1q4otN9kEaQb
30F69clb6EQI8LvXl/jslh3kWYut1KAYAcquneM6V7KDHDvm4PlZigDnll6z
vHuyg+RcvCUnr0iAD2YOkGurY8+rHep/q02A0f3HR90ebiNLnj4zoRYEuGwz
acftuo08TjD6/O0iAVr0RvaVnttGVKujhLqtCVCou+0Pvew2onCvX4XiKgGm
t9rVpzRtIUyaKp//uBFg+Xffz52CWwgXR8pwRhDWbvNf8huqLaSEeubx7VAC
jF29H+MwvYnkDL2SlQ8nQAcpj7tLJZsIR/PzD/5RBMgY7KLBarWJNCswV398
SYArQs6yHcc2kcvT1oG8iQT4L/8af+KBTeST+q15nyQCzB2x3T6wuYGwZw4q
H0jF8tW/UH48YQOxo30SxpBFgDq953KZAzYQLo1z+AM5BHjAw+xdm9MGUmX1
gfJoLgHupJ55ZKexgRhy0TwxzifAd1T6J3w715FejUfFuDICnKlSbs7nWkck
yG/2F/0kwE4rpYr/dtaQscQLj4x+YfNdkv+iO7KGtF6aEGlvwOYnLhPX8nUN
SbRT/9jcTIAagcIXZszWkFv4CdSlgwAJAoKGX7XWkIazk8toJzbfPL4j3uJr
SHeg2DxTFwH2DnIK0i+tIhMx6OvoHgIMPMbYLxGzihwof/3mRD8B3uima5m6
v4rc+N1Y7TBAgOfv0FR+sV1FXs2s//ffILb+78hTjyqvIh5lQawvhgmwkXzd
8VLzCiKT6nkhcJwACxJWLogXriARL5/ku00QYLLykuFk0gqScPHi5fOTBOhu
Oyvn5baCKO+Ua3BMEyBfxfBcLMsK0lgoHnd6jgAN9N25fq0uIyWsn2IY5wnw
3g9yLaq+ZcSBN+x1NebWFuHguznLSB7+dLHMIgFGDl4QPGeyjAzKxfRWLhNg
ybUxnUiNZcSF27ncZoUAJyc9HGtEl5Eik9brK5gNlmK+qC8sIdqs/ylzrBEg
GVXDCe6YJaTATpJbfIMAlUKtbp55sIScts12f4PZmmkyNthuCSHrqfnAvUmA
RZy0fasqS8hJ7UQ/si0CHIt/RqUksIQw6aos3MHMLSRxwJFyCaG0lFzsx+wu
qePR2bqIcOW46WVvY/VIb3rJWrqIpJ9sbmLeIcBmBZtyg9RFhKUXOe2CWeGQ
N2Ph3UUkX6cyRHgXi388PzmeaxGRtffxdsGJQa563drmnQXEb2l0pRyznvHv
abrRBcTrAKU2G5kYdG+9gtdpXEDETFKCLDAnW8wdvv9tAbk0l1b6HHNTj491
7psFRNhNZrMJ8+5lpsCJ4AXknYJ1EhO5GLRykm20tFhAgrK9iqIxh00XLEXD
BeT7063MJsyFt47z/ZReQA6u4mnoKcTg2HIboGBbQJJ/h8foYOa6b3/1yPo8
gjg42Xph1t1ZCLvTP4/0+vx5kI75ToB/zqe6eeTRLb6xFsxNYYmb/AnzCIcU
4bA8pRjcYZYXNQuYR1j1IkNsMcvHFOuHO88j/Wm+vNGYrbgNXapM55Gx2cVP
xZjDXnZGbWnOIz3vDdQGMRcIX/umKjaP5B4SuEJHJQZH3y33uDDMI1nHKwtk
MHNJB5KnLs4hZznX4nQw62awS//tnkOWXmhL22G+rfT2FGfVHDJ4oKYgDPPb
PMU7pzLmkGNCbG/zMDcdLnvxKHYOKRGwPNeBeafEqKzUew7xTN4mLGCWO9o9
uGw/hzRrMurSUItBy2onOoVTc4jeZcU5YcwhJ9YUHNTmEObxJ8lamL/9CjJL
FJxDav+M1VzAHPahnNmNZg4RVne+fgtzIfl61MOBWWS0Tav0EWZK56H7P0Jn
EZcgz7p0zOmClrOul2aRxFwpnTLMxs2NdmwHZ5Hy85m4FswrgXqdeZSzCHWS
X8IQ5peHi40sOmeQsvymiSXMcEqpfPPTDLIWz+FBQSMGR968V3vjO4NkfJNm
Y8McflYgXefsDGLlGzYvjFmZJlpoRHIGkTu2fFwJc2cRTUzoxjTCzm7fdhTz
fzf+o5FvmEYG3zGOGmMmEBYfNL2dxuqjbXsRc22b49ydu9OIMU7p2xXMN0J7
7blPTCNsXxzarmHGa5v9KRKYRnjmIj65Yy6YqztlPTeFOPWH+ARjtk4BFWRV
U8hRLwaXV5gpLb6qpz6fQpSr8fqpmNMZDnwyuD6FdBy3RN5iNkaShKeIU4hQ
4enrcZiXb3PFPmGfQr6q/DTYc4JkOK3KyCSi8WRGYO952EX2X3vhJKJrUhNQ
uFePiHvzXhGTSPV9989Ne/U4On1V8MokcnPh4vL0Xj2WbbtQ1Ulkq+HHu2XM
HWmdp+1pJxHDIi2NIczeVqcraXomkMedHwx79urBWnXoU/YEQo+v79tzbaVG
xumHE8iJN0t9Y5hd72WLLJybQNxZcpW2MbMfkIiLk51APj/jC17bq0dvAp3G
zjji1CmbtrJXj2hWn57mceTot0cv5vfqoR+04Js6jhCd/WqX9uqxvukg5jWO
3NvqY8bRisEzmbe6a4zGEaGihEFKzEuXR884i4wjJl7ejEyYEzguVTEtjSEx
5P3CzJhhbcvhz9/HkPZeqR56zCMPDDLNXo4hphd/MzFgDlcsE127MYbUxNwK
2fPBQZVnL3XGEC3bgVF2zO3PPtIDrjFE54XXGh9mb0Nh34HxUcRQfLOAHzNh
J3bxUekosnG8eGuvvfYzvaNM1CgS9zBdmRPzjat+PfX2o8ilQyep8JjxvCvG
bodHkZgNr1BezAX116vxjKNIcKQIuRBma79+jW//RhBH7Q17McyUquezLL+M
ICcKue/sOX20nrATNIL8inlWuDe+8Uud528tR5C5t7K9e/GWTxcw6CmMIF43
/9kK7tWDXMFvjGwEYS8//3AvPsx/t/S4bRihNb31aa99xInXSfHjMOKzvXt0
z+GCT/62eA8jX88dodyzcjOlqYfxMJLQmxEqgLkj8H4Nr/gwckq+kGnPYddT
xHYWhxAmePPBXj5apg1+A5VDyOSIaMFePWYPr/2tiRlCXFqkfuzllyxMOPLJ
bgg5/kitjwezGbXRiycqQ8iy27EJbsw003eX71AMIZJ3PDq5MLsU1WVrvRtE
jhzWv8GBWejtIqPonUHkWeOG4F49m4MFnamODSImtV4lbJjVzW+JNwwMIMq8
dDV764+b44m3IQwgOm2+UrSYc9t1Vo4t9COfX/y6RI35aqnLWemKfkQmUDtk
bz/9CEOZ5q/0I9eEzxXu7bdYCceAgLd9SMRRuud7+9c0/0aH4dFehNqh5/EI
5m8PK6Lw/X8Rj9fSsnvvi4AJl1GP31/koi0R7d97/yZLUVe0B3lgfb9x7315
IMqU/hR0IxCfENOCOSX8k3e7difydbOYvRTzqu2YqK1mC/IxVGYhAvNM0LRC
VF8z4vvZnu4x5qH0hSNoUDNCUDsqEIK5ZWHLXOh3E5KwXagagNmCSozja0cD
spwQq+iBuUL37lCqZh1Svn3F6BJm2WAVehayEiQtropceu994zYg/owvQjJK
egLFMf97b3U7WLkQCQmZIxPFHFvzqGvXLh9Rvz01xYt5h6ozfa4mB9mQ9H/E
gFkXvyB/QuUZInNNrHh67/vwn+Yd59Ec8OfLLlkWZisZ7pWE47kgMNFq4iPm
g22Lnj8/fAEZr9fqUzF3yWX6yDnmA9F79X6vMcv1CIfNjBUDrbX1t+GYHV8H
GGvcrQQCcKXCCTPj1rVrpR4NYMze5+je92jFpD2tTbIRXDTtu8yHue+D7sR0
eyMIq73sxbkX/+NT9Scvm8Brsdg4BszZ5q6FyGYzaHJP8lrFvncWmZKISEkr
8JyyGf2FOd0q/seAVhdIJCtiuYv5kegYr+urLqApYI3cwHx5RN1pdbMLONaf
ueqImdutlYaxuBssHu6NuYg58CGLnprGX0D0n/c6ilmxreJfJV8fiAQTFxkw
020dtuTiHgR1D1Zwz7HvvYd1n3+3/iAIOm1t+QTzEBr8McljEKQOLnwIxow+
al+TbR8EhNXzwp57/Vncn4O4IeCKkP9ngXmQkN3qiB8B/q7lA1yYS09InClm
GQeSzYvVodj5ZADnfuqU1ji4UBQk6I+ZuqDi5D/HcTDIGuroidlY8rIBRcU4
sNV42umAeYj85dGT7hNATeKJ0DHMjCWsqt2dkwAXIXhwHTs/WSps8Wy+nQFD
dA59lph9hw25IxpmwM+Adh9jzCmv4jmFN2cAcZCXWR/zNP0h9mNms8DodsmO
EmZ0seCRHsUc4Jr7K0GN2axp0Sfi6xx4IublkYmd5x6EOt0S5FsAiqf83Wax
82HQT/UtPeUFINhuPtWPOZqJMviG4QIQsY8wbcWcHpX4Crm/AHRdY/4WYO6K
//39SvcC8NWYHvfDrJmuLfT+1SLQzE0pYsS88YPtp4LwMijJvyjOjp1PqZn+
mZ8/tAzm46uSyDCzn8no8z2zDMLa7pHPY+dZ2d/6K02+y8CVk/luI2bL7gei
d/qWgYzwX7bHmIsmh+99e7sCdrwGd7ew87EXY5E4FF8D9L75J35g5+e+tS6+
Rs018Dwv89o3zAbDm6zWJmtAeQdxTMHMU6a9/cBnDdQb3MP7YM6/Wd72rXMN
hBiOUilhXmipDVKMWAeiqmdUIrHzu0t8x5jQygaQMyOHytj5vvXRWm8m4yYY
vk9hzY/5yG3eNi2xTUB8fM+CEjP9yYvllsabYDyjtr9tnQA/bvXGP0vfBCrz
DuAe5hGbEUNmmy0QHVAxm4vdJy5LLmdsf98G8j9yzzKuEmCA5KMb/L3bYHI3
kXkeu3+kSnIqaSxtA98Q7TdtmCck1b64i+yAlilrmIjZXepu4aTnDujkV7ov
jzlUern6j8wuaLDTCjuG3W8uxN2f7dLDQfPjJ6dOYvcf5zidpnFjHIz63Fot
i9k7jv7z2kUcPP+h1ZkOc2Jcwm2u2zjYJVPNWbNAgENxRcsmiTiIO8c1rIX5
xrONzdoVHCyOluUQwe5XAc/v0377QAYDDO27C2cI2PmcM/vrFzLYeEp9NgKz
kE+OeR5CBjv5Xn29grnIfiT5cwcZrEvOO0+LeeGgqXYGDTkUsCn8Z4Ld7+zq
ZW6/vUYOw3icbrRh9z9dsj/dj6UoYFua5ef4MQKMXroTEKZCAZkZxn/aYu4b
ZZYJBRRwMNA/4ABm7wZdj6DzFDDurQ9aPEqAeS9zWP2DKWBO8t9rHSMEKK4e
oucxSgGrXGlfbwwRINX1Q9mXP1DCiHCRzfE+AvRT8X4cnUsJES+C20fMW5vo
tapSSih1k+OOI+alcEMR6VZKOPJ2R2j4H1afrEtRszgq+PREwWJnLwFWLDy8
42NJBb8dkc34iN2X/e43HXrFRA1P1q4OjGL37S0dTo4GHmooxnyE7TlmTwbL
uV0xaqgiJJeuh9nt1WCanSbmr5+53rYToE3ZCu+Ba9TQyPP8F+M2AiSSC24V
otRQgPpQYVQLFi/UCe24QwMbueNfPq3H5qvnb7vuSwNvpIV+EsXsShZPyR9O
A7e6Tjd9/ond5z1rDaxTaOBMVODpxh8EWH5NqnmolQZusp4f3qklwCC94f55
NVp4AR93TKEaG49s+yFehxYKv+j6L7uKAFdLOCTVTtPCVR2ld4qYHVV1nT0d
aOHJf+eS5SoJ8KTYu4WdZ7QwzUWSh7ecAFnJrlAwrtHCK89DjxWWEGBtiWeq
PCUdXE2o/SqF2d/z6fEzrHTw6tGM3thibD/MIo+jpengiZ33uteLCLCtV4iD
9wId3F5omaYpIMCEkh5xySI6WB985PR2Lraenhb60JsecgfEPyr4gO2vUqnT
MiH08MfzhNW19wRoTLFqzh5LD691GyQcwuwdGXd16BM99Ct4aJGdgsVPaQkM
6aaHhlLrdCFvsfk3G1U2aTJAozY97T8JBCjALfCzUJ8Bjvw06VqPJ8Bcq8mW
ZFMGaLDKDXgw946GDrg7M0BR9zHi6ecEqL5TQ8abwAD5XU87JMYQ4KjsUXhl
nQEebdgQq31MgD5urAaGVIxQ6P1ucHkYAXLk/zujwsYIBf4cUSwIJUB41MeG
SoYRTjSPibwOJsAX54t9PlowQl4rExfdh9jvWaBa6fw3RjjEHxSw44WNX0dZ
3VXJCLtdtLdrPLHfA5bW+spGRvjzbR5l+D0CTEq43RM3ygi9w419GO4S4HpO
9qYGNxPsoF/+2HuTANP/ymgGeDDB20XRD+vssfd7Lfleoj8TRP4567raEaAy
XuBrUTgTvJtXcJDJFquvAbPSYjITVA0bO3vUhgDrvixI2DcywZWLSX89LxDg
WGgxm740M2TPzH3JeYoAM1JUz9iqMEO/G+Qc7iex/Y1khvsQmWGH7vbLXycI
cG3pDc03M2bsXMXlc0ufAGkvB25L+TPD+sv5it6AAKXUT43TdTFD93abdD8l
7PfPuEZScpgZWqno9TxSIMCs68BeZ44ZTnT0vQmUw+r/9uC/+9Qs8BPdsuUN
aQLUZ+Rqm1RmgYY3eGxmhQnQYaAX/fWYBeYCGoUwJux7s31+Z/wZC3xu842J
l4EAZ7ibj1Ans8AF8SvH3tASoMepynxiAQt0jHklE0VBgNgmy8geYoFvHFuG
qNZFoenxw/W1QqwQzB9BqQcwn+791SDOCtNHfnDm9orCs+aBja2yrND1h5vd
mW5RaGbX1NKnzgr/cY7mWLeKQnNfxz9rp1khOlilVlMtCs8FMXfvmLHCE/ny
1avlmCPyeigvssJxct4rPGWYX+L6WK+xwvXQpwcl8kWhxbcXI9K+rDAt/lj7
5VTMZcQxhUes8FW1+uedJMzVQ+Oqj7F4uu59wa9E4YXfStPwOStk6fIUs4wR
hZaztYsW2awwR+ky34yvKLwktY4L/ccKEwvOXgJmotBa4Q35k2FWqDoqkKZ/
GrOaHmXcJCv878zcgrwB5mNRNG9XWaH2H9a2F0dE4WUbGeZCFjZovlKsVymC
2aGRBeFkg4uuFKZZvJhd77JV87NBCZWRHDd2UXjlQTlHsxQbrAs1uOlBIQpt
n1/gHwdsMEjxt4H1oAi0TdwVmNVjg6Khzkp/u0SgXWqq0PJJNmjy+naAVIsI
tP8yL0pmwQZdYlbVuFEReLUxVJrXjQ0eHjlyWS5eBDq0K8oKe7BBxrlHsk2R
mP+2HZDwZoOjqsHZCoGYJ0UVD4awwRvnQlbYbohAR5oitRNJbLAo4agZgSgC
d9dUW8ZSsfHduh4fUBaBzyayb4R8YoNnR+IrBiVEYPWv1A/f87F4Ow005owi
kBAbxav/iw06N999X/lRGBY+YswfbmGDH173rbOFC0Pje8GmjzrZ4KuC0gfB
rsLQ1/K/x1WDbPBSUN7Fcnlh2CPitK2zwQaVh0eaPJKF4B32ofiBXTbo1Zlr
tuItBOkpbdQDqNjhHPcVAaNzQlBj1OxmOSs75FeQsz9JJQSbOhsZrnCxw9sO
+S+6ugSh4w/DNJwAO2wILyllzBaEzzJhP5Bih0elVeSFzgpC+TfF//2TY4dk
i7XWvQRBWPVUnc9XmR3KyDFLUswLwMU7cmfLtNnhDYOZRpUQAWisyVOtZcYO
73qayggl8cPRAzFXei6wwwMumcjCZX7oI8i888CGHX5fv0wWLswPM3GUh4qd
2WHuwpZTVhwf1F3w+W3pxg7X/niPUZ/igz2D6zc37rLDvyd8qyvI+CD999k0
DX92qBXGW7xtywvfFjjr/Qlih1bxuU4GLLzwcPpwv2c4O+Q7k3MtsoAHXovo
5it4jo038tn5HRkPrDr7PVw9ix26boWT61znghf1dGTav7BDR5cgwcItTrig
Xlp9t5Ad0oXbGXmFcUJRvi87eVXs8N4hMvuMBA7o05foptLNDvXjon+0R7BD
zhZept997DDNLtPVn4wdZlTGfrw9wg5/H6bCld9ig93vwwY+z7NDkcfPeWsM
WOFhVw8zJVo8LBqdUmz8zADLxH69+8KEh1Um5VUynvRQt0tsUR2Ph1//u3NQ
S5sOGh9vjtIWwsN2tfofn79TQ0dRuUZDVTxckzytcHebDM50BAg1aODh0rVd
No9OHHSP/ONqAvAwMpha4aDHLvDbDGK0MMTDTWkN2pPqm4A69+/F7jN4OKOn
2/5QdR2EO6p+sjbHwxslva6FBqvgRVv/iauX8VDtifS1A98WgVD44fixq3i4
EyvZW8G+AFJ0noxdv46HpSflaZiD54Ds+vChWTc8RE14J8SlZ0BOtlbwbQ88
PHzzqqTKnUmg7hDTvvwAD89R3W5wmRkDJQITEl7+eHjxvVLAixcjoDb0eZVv
ODbfh+pEyzsD4DScwVNE4+Eppt1fhKQ+0Lqiaxf0HA+N2x5Kl479BZaZL3Pp
XuPhkdl+y4TuLtBnt0AWkYyHHtuaRyFHJ3DgO2HCmoaHkn8+KdFHtoGppjdJ
MZl4eHoG5b2k+xvcDl6Z5fqCh+L+Nn5flZvBmvYpkFCAh6Y/W9YdPjYAn6V3
kYJleBgq+mRQ3+gnoPy08TepEg+JEZxOdPq1IOyKibx4HTb+6p8ZgSfVgJUn
zftDAx72pzB12IlUgmcNOz9lW/FwvTc+RWMRBQKPzPmz/uBhg3Y4sZ+8DCQf
yXA++A8PLX2mlVLDioD0AnlR3hAeBkYTlNTufANZaRfoDk/g4eWg5uWR3Dyg
apNjUTyLhy4Ir/8/7KtUxEmTRlzGQ5F/3Oc5OHMArL+0Wr6BhwVjvfCCcQao
CcjT18NxwBCvivMUo2nASIPhWS0VBzRSzmsXGEgFLbNXhk8ycMCnjo9zatTf
AYv3BaqNrBww5/09O7XuJNBrxRJoysUB5xi9jylHvAb2eIffbfwcEKLvs9gG
4sFEXQnhgigHlBa2Je9+/wy4+eFv90hywCQjPraehhiwou5cbiPHAZUKjnuW
nI4C3tMo6+BBLP7xL18LDkcC8hTuyw6HOKDbfeMn1y+FgRDLG9njWlh/QcWE
B5tBgJmtesdFB2sPK8QlUQaC2O/8p+eOc0ARwyJEysUf8Pncfn3nFJaPWXXM
y1M+IEm1bmrFlAP2yRTuyJnfB5KTwlr3LbB8Cm0jz/31ABlvPR5vX+KAuAcr
tnfa7wBli19dfnZYu8c0Q7byLfCNWVyW0glrp43Pu//TFfQQ7a12b3BAP2rV
e/5eTgB3MyVywx2z//e43IqrQPzNELp8H+tf2SDxPcoWGDSKL875YT4ddu9y
ug1w2bWXmArC+m8UTwasWYIoxdTzo+FY+7BWwZPFcyDfZjh0IBprV5Id0Hl4
FnQ9kSj5+wKz6Nz7r9HGYAe5OtOZuNf/eI6ciBEgzKWKtKZgjnVTyew4DvRF
Rkwb0zHrcoWJHdQF140lH/3IwfzsV5Iz51Hw1M/hW3U+Zvhah7dfC+TlvB9H
SzC7eUoX2x4GnX0j/CUVmDfKZCWiVcEWq9Tpb7WYd1TRUfODQOToNb/cBsw8
LF3nleSB3q0PuZmtmN35Ct3CpYHz29GhtC7M9varlEniILJZijulby+/p6vv
zoiCXDLHE29GMM9F+ETQCIL2g2kPEqYwJ22opBvzgI0rY5lxC5jT5swuWnAA
4WjpvqdrmEUUl6+RsQHdCkf28B3MOa+0mBwYgeNCmm4wJSfENVGeL8mmAeGE
cY8AesxPo59El1CAHFOZj/+x7llM4bErDrQGOHV7cmG+bPhA3mSTuJ77kcld
ADP8qqmQs0IUGhwHNwl77cWdhS0LRB287G1n6b32qNwR5VmiwzHnlKsKmP2m
eNN/jxMf30lvv6yKGdcbcuziMDHn3QStlSZmVPmqeUo/sfW37JHzcK9/7/2P
gn+JaxTXXU319/pn92TsdhAFVD+9OWW0165vs1rxmwjtJ5sNTPfai/+Gwibi
1dgDlLoWe34aoZ37gxhWdV0dWO/5LZvHeDUxa+mTo6b9nq/8PbNcTmwRn0pQ
c95z4it7s1LiipncLyW3PW8tXtr9RuR75LJ7wGPPU94jn74QwdeMg1Leew7P
WmfMIdoPT9kRAvbM0/uQI50Ywin/TDBkzwUBYbqpxAw911qeyD3DlaNGb4nN
dzM38LF7Vrq7y/mKuJI6LceSsGfaRp6fz4h87fI29El7ZpW4eyOaSKS+EUX1
ntRfIr49gmirnlWJy9hzn6KsSAgxyGFmefPznkWkFHwfEj89U5Be/UYaz/dq
lC+xqeaG5ULpnnGHj0V5EZdWssKnK0nt5fcT3Yk8UrNlY3Ukx3Y8dyNqnVec
H2wk9W/l+OlMvBx8U+xfG8mZnz2uEh99yzbv6ibZkUrlCjF9dDa4rX/PfhXi
oReJDdxKRU2jJBM9d8yJocp6wVenSf3tN+tMiLqnLM02FkiOuvbHiIhzvCn6
ZI1kGcs7x4nFAYEzYjskf+3gPkb0eB1fXEDBted/OsKQqFyQFXKKjuQlv84j
xOmWSvMBZpIH/OIOEdOmOwn3OEiOjkhUIdrRzswy8JGcllFxkCgkRlGaJExy
g0ikErFLmydMTYJk92O/5IhxFvLnf8iS3NrTJ0U0vqMjbqNEsq4eToLIGHl+
flGNZA6QTiB+T3MpCzlC8ph7oxAxoNL/seBRkkMsFrmJ2r3PLHL1SfZjVGEn
rq19kjhuRHJS7VsGYh6+fKHbhOS+Y/eoiDcV2hG38ySjv4J2tWVPTIZTXdr3
s51l7RE7nGWCLcm4t6Oz2m99OKUUHUmGYw3T2lbxskuVrvv9dwrmtLnzQLnF
nf32oafz2i0NZpHTnvvPnw2a044cd7oY4EOyCFPypvYJSl9p7kCSlXQqaIiU
wrHLn0JJrlU/yUZENT5WwCcks74+z0l8YFb2pC2WZIthKS6i+s3fVs4J+/aP
YyfOh47J7L7Zt44UGzEjZXslJpXkw4z/sRMdEfYq6U/79esc4yCKdUlFlebs
jw+yuIi9S1rWpvkkSwuRcxETWEwPjBbvr+dWOhvRXPba2oPy/fk4mNMTWfW8
q1m/k/z0XhM58adNVHRq/X59f31c1w66/95Gs2W/Hn79c9o6ccVyjR376xNZ
N6K9nd20bvd3P95AZbd2wY/hmrWBfRuMFZe6D2/ERIztO8V4rFQRx3qFMLNf
b4S4XDrBJ6HwbXF/PNC1Xpqqprl5cn3fmm0rpZeNz9T27ew/7+03Vypw3T7u
LiU3KZ+0F8OlHY+8bOnpScZ1g87S6KRIxTcs+9Y9UF16uvjdlgrnvnsOZpbS
tRfU1fLtO23yg3bV3K9nl0T2rZ/doe3HMGi3ILEf37p5TPuI5JpS8AGS/YTS
57VXINMO/0GSL39jXtTOvUj4maNOMkpzc07b1ePQCz2t/f5n6Ve1paOMrnYd
JTnHppaCOPTpivLN4yQb++2yEN/UeOxSnNqPh3vKTUx6urNKPEuy3MEQEWKy
ZdCc1wWSPS/dkyC+E2cez7MhOTBQQZaYMhPXP3uV5JQOHQXi+wLBLlkXkjOa
kpWIHwJSW67eJrmF0/YgMc1I/meSJ8lCv8UOEtO5vlZ2++znx2CuSMzo0yrh
erSfP7WrDDEzvSrP5DHJ9d9aRYlZ7kaZ4VEkK/24wkPMIbamfn9OsqPCc1Zi
Lq1VInnifv2O0NMQv7QMPtNO2a8PDsER815df+KZTrJI04l17XyHxeAvOSQn
WdEuaBcoPfCbyd9/PtW0T7twg9xLpnTfkfR9pUVVYbfsK/fjvczFlZVEsju/
qduvZ+YOU1mpRYJtV+N+/qrUnGVlBMJFznaS+ygE+MrQqY9njXv2PTspWFae
f9Do8QDJISwsImUVfoW6NWMkszYdECmrMjyqTTZLcq25plBZNUedmtby/nwH
7HnLanqNFe5tkrx2YpOtrDatUzIXu+ft1XPJlLqs7vZl4WkakmF+41JpPbUb
qx0HyThGrlXthqZV2kQ+ki9nnqAhNib4kv0RIdl405qd2GRPs4GXIpl29zof
sUXhycJpeZKHGsQIxN9rXJOhKiQzMkhJEVsrEgerNEgOrDY6QGwPl+zZBSSn
zNxQIHacy2rV1CdZmkNFidgpov7rrhHJPb2B2O/7RGl1jinJVr+4lYjdeXpl
kxYkGx3LkCf2+PzKl7Qhub7DVIbYa2CefeUqyVN218SJ/9j/fnh1fX++45Qi
xL4e+6SOWyT3HcnmJg68n3rB7rlfHxMCM3HIzT3qlA/J6OHpZe1hza3QkMB9
j6qulo5QBgZUhu3Xhz8MXzbWwPBg5ynJsZIbomUTL2LuaDzfn39ujnTZpC2/
i/trku1l5eXLpuTe2We/I9mRI1qxbGZF9tLER5Kti8mUyubQXHOJHJK3Bt8r
lM2HaZ6+nE/y3LeUA2ULZhX6L0v218vEULpsScgQtFeQ7NIvLVG2PNZ8iK2O
5FczeaJlK7kXlIwaSS7ILOYrW/Pulw5u259vmTpz2bq+k2hF9348rW/V2v8D
5ImnYA==
                 "]]}, "Charting`Private`Tag$22050#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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                 "]]}, "Charting`Private`Tag$22050#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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                 "]]}, "Charting`Private`Tag$22050#1"]}}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005], 
                 Hue[0.08, 1, 0.7]], 
                Line[CompressedData["
1:eJwd13k4VF0YAHD7ln1WO0PZKpGIzNy3Qpt8FIUWERIqWQoV2UJoVaJSSZKI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                 "]]}, "Charting`Private`Tag$22823#1"]}}, {}}}, {
          Epilog -> Text[
            "A.", {-10.361632918473205`, 27}, 
             BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}], 
           DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925103183829`, 
              6.214607736635792}, {-3.783482638297642*^-9, 
              18093.298269949366`}}, {{-11.512925103183829`, 
              6.214607736635792}, {-3.783482638297642*^-9, 30.}}}}, 
           DisplayFunction -> Identity, AspectRatio -> 0.5, 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["enzyme rate"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 
            6.214608098422191}, {-1., 30.}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.005], 
               Hue[0.08, 1, 0.7]]}, {"\!\(\*SubscriptBox[\(v\), \(QSS\)]\)"}, 
             LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
             LegendLayout -> {"Row", 1}]]], {0.7, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -179.73333333333335}, {Center, Center}, {600., 337.},
     
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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                "]]},
              Annotation[#, "Charting`Private`Tag$22050#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl
JAn3WFMqS5EoSbLvu0Tvybx/+Xw/z3mec54z5557ybmesznOxMDAUMDMwPDv
74OZQJk7bEpQ9U2eRYT3Omaee/hKB7MSFPv1LWI0bR0bt6d18TAqwReaHl7B
deuYLlxLvLKqCE2dWcmmIn+x6rgAVodpRbjmRVTY8uov1qnmP07oVoQqSyTu
K5EMgO2Eb0XUE0WY/rxB/+ksI3gkcUCsJl8Rzm4VaTblYgKW7/V8lh8qwvHe
autFOSZwQ29e42S2IqxfVCkstGYCMswX7pmkKELrLwxTQU+ZgH6WV+TfYEXY
KZgig19mBie7Pe18bVG98s2nImRZgWFbZ42XNYqHukaZGLMCvqZtGqf3KkJP
f0ED5UOsoOy5GMuxXYrw9/jnoWMprIAtsa7Eygj1U393rFiQDeTslOJVl1eE
OXJmc/W87KC/9G1d/5wCzBy8+mBGnhOUPd6k1TutALMm63a07OQE0dlZaV8m
FKCDpWpYlwcn0EnwO986pABLjgSknC3hBMGeZNnqHgUYfKbc6wngArJkf//U
OgX4a3QwM/UkN3CKV9GxuqkAyT81DEy7eMGAgGpLYIICJHpyDumu84IzN1TP
PIlVgB5x31ct5PlAYLLaI65IBahYeanrtxcfuJuuIdcQoACdLrm8deLhB/0P
dQQNTyjA0pZDttkKAsAdGsxQDBSgTbXm7a2+gmB6m2G8jb4CHAvedmIxWhBc
rjPUuEpVgLm3Uk2asgRBdOPWU70aCtA19a97yTtB8Pid8Y/bZAXYzNXdnKYg
BCa7trXx8ihAf8HIYx09QsBnxrxkqVceam3X6aY5CoOwhK++el/l4Zr/m4qL
3sLgltY5w/Nf5OE4VyG1KVoYlJ9Jqhv9KA9vqg0JFb8SBn9Geju+NcnDOVw4
KENGBIT2X/hd91Qe/rzlaTs1LAKSPmbuSAiXh7Hj+8sK48VA6fOZDmVNeXjn
WWryRUUpsJjC/0hFTR72XkoEtjulwBZ/jQBVZXnoV0bK2OMuBV7RTpHVyfLw
tWfq7lv5UqD2dd9ZLVF56PJJqT5QWxq0fWlh11+nwEfsS/E524hgcu2JwY4P
FMh3+17N1CVZoGzmkel8lgIXbnXM3pYiA/yaKdeRV2S4XTn4j9yqIoiOnZFw
W5GDmSXkJrar6sDwUK2tx6Ic3HLaaNe2W+pgVPlmvNecHNyaJRR+4bE6MK/X
Y/1vQg4SY42OVneoA47Vi9PJP+Sg+DP5/CEVDRDhvt74+o0cxDILGOxaNUDo
Dm4ftTQ5qCd0J0JEWAvoCX4t1EmRgwKUpaJuJS0w0FswsjlJDhrn9ScmbNUC
O/z3HjGJk4O/bWHae1ctwFSSaOEcIgdL60pywou1QLCMuFy8hxzsmsP3HZPX
Bv+tyH+YNZSD62IZBtHPtUG/9fWt6lvkoNmL55eKqrSBWf5M3vFNcrAw9ZJ1
c4M24DtUfa1LSw7+MZy4MdihDbIqDxpUy8tB9uB9Vx4taIPaoOicKD45eFBj
sciKqgM42Kb9Sf0k6H982eHVAx1w+rDdsMN3EuQq3dSX9EQHtJVVHrj5lQQP
bQlUOVaqA9JORmmzfSbB73aFbd9qdIDaG/LgWDMJ3lEeNrP4qgP2xhywfvGc
BKW/RXcv8+mCm0KvlPZGkeAfdoZzAZ66QLmw4P7ucBLU/bW5z+a8Lqg2vyNr
fo0ELy7UbpW6qAuGg6+KmfxHgsOpohlXQ3SB0dROdsPzJGi3Y74q57YuGGz+
NKjgQIKkD2blZrW64MrJRleKHQlySspVb32tCwSYy3tJ+0lwb25nPfmdLjA0
TO+U2oPW08bwp7FDF8TnHW0U3EaCs8HCpFPDumBL2GTumjIJhs1jipLcVPCe
1Ce3qkCCn6mP9lP5qcC1si1zmUyCb404xTACFcTMlSbPSZNgtJ5ZlKYUFfw4
eiVsRIAERy2anp5VpQK/tdOMQ7wkmNb0lyCjSQU8qYf/G+AiweqvvcFQhwr0
W7f5fmchQZbFB497t1CByH8Cb/NnZNHzkbpy1YwKQOlcTe6YLEwR3Hyk2ZwK
PMY6X2b9koWMfuxOHHuooNoh89GtL7LQyfK5lfN+KnDXV40KqZGFj/I5WXyP
UEHF1I5djomy8HLeA/JZXyrYa2ST++q6LPzI4Nf+4SJab6QLEzFcFr4X1WpR
8KcCDvJ/ld/9ZaHUI8nJskAqOGBbpn3cDa1HzifpZAQVDGfVxzYeloUP1cUj
AqKoIGCifVTJQRaubGU/HHmdCrLDp3JG98jCiIxShrB4KpguV5bw2ow8oc0p
nEIFoayb/dp0ZGF9mgK5/zYViNmYftRVl4VXE5zhwzQqoI0djV0gycK8szJd
EnfQ/hLTGa9wycLw5fVz6TlUoBTCOxr2TQa26bFIKxWj/j5I7Rz6LAP/PJGb
8StB/Ump5uxql4Gn4M4U/CkV+JSaHeZ+LQOtD/5XuvU5FdQOBrUnFMvAmp+7
jH+8pAI7apzWbL4MHNjf+3WlggpGgjJi9ufKwK4DJYvclVQgIPHSTDRNBu7a
emFeupoKDu+erUi/huqZ25Lna6hgNoVBfO0/GbguTGrtrqWCsAE+38OXZKBU
rFHWqzoqKPhPTUvujAykxmeteDZQwUqR2/0HdjKQx08iOaoJ9ffHm4HDWgYG
5m333/GGCkjmV51P7ZaB+qp18svIZv2ZYupABqrJaPDbNFNBkvDn6yUqMnDI
wWL72/dUYJDBqa8lLwONYveEO3yggl6KUV+BjAzMXBayG0BWot7TyyOgfp33
do23UMG7io+9CnwyMPtFQ4FHKxV4bWeLus8hAwlcfNYDyBXWnt/urBHhO762
A81tqN8vmRHSy0RImXz4eUs7FTAfbdVJmyXCWpLomWxkS69N4clDRHj7+l8h
j49U8D3ur2ZMGxEK3Pys/v4T+r1Fdb9wviPCG4UWksQOKlC+43YtopEI7UtP
p59C9n7y5nPIKyLM/9aSuowsuunPVYYyIszU2LdlaycVvKrUVA8sJkKZD+yP
/JFZ3t0MvpxLhH/7mTdPIz/a36i6dJcI/3Qwnlf8jH7/nuVPPmlE+OzkizIH
5FlXtaDZJCKc4SgRi0ZOGXVW8Yonwt/MOVkvkI28Ez5ORKH1hrc79yP3rdT+
5xlKhId2yDtxdVGBKqdy+4nLRGjoTt5vg/whwTFg4AIRhoomu3sjXxCPVXQ9
S4R1Mr4L8cjiWXjrd3ci5Ih5zfIYuVJp1t/5GBHqV5Cz65CPFskr9DgT4Vrz
sy9fkNk2H2yxtyfCAz7byyeQ86ujLnfaEOHrVuruv8j7zCoptnuI8NwZ2bt8
X6hg/v3k+7adRPhQn7VaCvn2AblL+7YTYf0461NFZONv+8nvjYhQU7QxTAu5
3y38ncVmIlTde95EHzl8vNyvSYcIl3OqVgyR1XzGSGbqRDiuUVpijNy6Smyu
UyTCRFcbPxqyzzUr321yRDiEB1n9i0twX5PFpYjQw+Wm+b/86hvP3xiJEqFe
lKPnJmRXyeELFQJEOJ8hBTWR2bMlZbZwE+EF2wSbf+srUNnT9JyVCJtznNWl
ka1KgrypDESYcTnwgADywpan0iW/pWG8u3YnE3IaHGjUXJCGB9PFX8yh/aDt
EjtfMCUN5d3MGH8i/2wxl1IdlYbjTrrVrciRBwMaHg5Iw8fU5MVKZPXvhecU
vktDYUJ8yUPkthM/JO5/kYZZPp6LCch+k4R60idpWF/a+u4SMr52SVz6jTQk
C6TvNUFu5K79LlcnDTNmCTcVkN9JcD9UqkL5slstWZG7NmVuopZIw9WlPTT0
kgC9Owb/bHksDWVEtaLSkX9Za9XTcqUhi+qkp++/83imxsYiVRpWnWsXUUBe
vsIlaXVTGj6PqB37jc7zetT+HwdipaGlffjFFmTuB7/OHb0qDXedwD/4IMv3
csZeOiUNHfgHNEvQ86I6bmMbeAzVWzP3/g9Z+3e6VKizNAxq3HN3F7KxqGZ+
vLU0vMFs964HPY92e21ePzCQhhGBjLyL6HmNrE5j7OCUhifbo7aso+c97t3P
pm5maTiVJHziFXJSt3pC35oUhDdK6i8i31uslhmfkYJqKSPkyX/3hebPrczd
UjB/uri0Dd0v43fU/HTypeC0us1hP3Q/WQdVjsZaSMH4hnjW7ei+g9naYr9N
pKBT7e7zU6/RehtzdpzApGBl1qJdBjIfb2wGTU8K/n7AnzjfiPY7zXnvFFEK
2l0gNd5B9+fOsvUSqxlJaNeca/HvvjWeAJcJtyXhdP37H+Povi4QeJ4bdEMS
GvLMXotCltZTaR+LkYRs/VrpCsi//QXV6q9KwnFlQSWnV1RQztH/1cdTEg7K
gNxa9D6gyl8DnTRJ6K3g8MqnjApUDjWwp/6SgGLK1q/di1A+i5V17HcJ2NmV
MDNcSAXNhd1pV79IQBeVjiPuyGeYpjU83ktAc4vTLMefUEHJI0nbrc8lYG/2
cesDj9F9vXwu61uoBEw5zyoo+JAKzJMlDcjyEnCHf+yViUwqkMRyQ0RlJGDm
1BOCLfLYsNY7LnEJ2D3i/u5lBhXEGpkemeOWgElP29JC0tF5/nkurH5OHMZU
EqM4U6nAQbeh7USdOOz9lnxz7CYVnGo55/HYVRw+kYy3WIpE93WpDGOlExp/
TeLrdmTN1Pcp7+zE4Z6RmTOxERv3ZcOEhTiksOjGyoaj9/vioKw2VRxW+M3f
3HwNnQ/i4Y5SZnEoMSASt+k/KnjqaQmqc8Rg7dPXhke80HmxWu38cEcMXpKX
lok8h56vTflnvt8Wgy/Dn30sOksFW/+ypzPEisEzrV5Fq6epoP5G3cJ2XzHY
GHhgLfQUFXS+NHz82lQM7lV9n+DkivabXUW0bVAUjvxIJQuj7xszJmahXT9E
oaGbzGUFGypI/POVF+8RhY5nD6Vvskbvl5kE1ietolA81tLYZh/6fuleno+s
EIXFBN8PAbupoLig6SOIE4XPdoX0Ju+gghPW7onFm0RhzdkQnfe6qJ/d22OV
tEWhhD+n7HP0fbZmKh11R1UUxuV3PUzXRv0ZtgbHyIrCoLaBUDf0PVdD2eLl
zikK9wUVYr9U0HlbZN9H+iYCn5x2srxHQr9P2kOehFARKJ79h3WZhwoCpW4r
xAeKwINGZIck9H2pmhFJi7skAu+4qb3R5ELvy8xTXjGnReCn4+OLzuxUsCVL
7VOkrQh8m5pqnstIBVm5RelX5UXgdXbdpo4FXeBV/EL1Qr0wzI6te/Pkqy4g
6uTt8K4Whhbxcls5e3TB25LbTufLheEWHclA1y+6QP7Z5bhzBcIQVPae5evU
BV3Pt856JglD7+6G57tbdAF4hb90c0P11A8VONToAv7G17vsWIThznuBaSX3
dYGi08/GV+sEOGn+9sLPe+h7fHbdRG6FAAOnZEiELF3gLqO/bXyCANUr3Ec8
M3QB9MsxCPlMgGZL/MzMyWi9SldVC/MJMPTHa7+GMF3QFmnIw2ZNgJZjWe4x
x9H3voxdtOduAmQ9fP2qzzFdsF56nqPNlAAPLAmqOB7VBao/8lgyDAkw4D97
KRlnXRBiILamI0+A3j9SrSJtdYHu6NyE85IQ/BytIDOwHf2/sftJy/NMIfjp
UKZ9PlEXcLl/97ifIgSnsysO8kih/FBBtsREIYirJyl7iusC7ypfo9NhQvDo
+KSeLEEXWGnRHpHPCMG8UzWFLhy6gI/QEhJvJATlss/+MJvVAVHd05tO9QhC
AbndKXF1OoBhidxm1yEIY3b3dodBHXCJcOC0SYsgVL9gnnW5Sge4W77Mlq0T
hHoNFx7avdABZtVX+TvzBaGt0NmTg/k6gCVbaGS7vyDUL0+scUzUAUGn9DKk
JQRh0cEEn8hD6P+zmuhQRYIgJFr8lJW21wEJ4j9Oa/MKQuer57UKbHVA9utY
YxNGQfjDXcK3Zo8OaFQY6vUcEYCifGNeENMBfP2pcq9eCsCgi5R5PooOyHT8
+8DBUQBefqvLMzioDS6mJB3T2MwPpYTDeByOaQOn8ynrvOr80JPdv8T8iDYA
u9NSJ0n80PR4ifjmQ9qA4+/dliIufphJNNTh2K8Nbp94vFW3lw+aJWvmXNuu
Dco31RI2h/FB4SaLoD6SNvj9caoOfOSFO20IFy+WaYEAgd3ytud44Pd14c0/
YjWBVYWJV5QnJ3Tvur/C+kYNFIu/sZ5JY4MOsg153iIqwDIr5fpQPBtU1HvD
LMitAoaVTjR8C2WD4pq8K08ZVABpM7PB27NsMEMK52UaVwYJB4xJ97ezwSsB
5ddaapWB142SSdtRVliy6Z2b0XlloMOTdr3cgBU6Cl/yZG5XAh9uujcUarLC
Q47dP7Y3KQEPqc1/cyis8IhG48/IaiWQrfrJO5GXFY7e+Dqq/FgJCJnzOXr8
YIHVkRrJr0KVwGxYiLJ0FAu8c5uHAzNQAk//ejQEdTFDZ7fmJPs8RSCYdMIg
/B0z9GTYOtx5RxF4Kbs+iYHMcOBFGdklWRFoWTskp+YxQ35Cb+HNEEVQkL3z
+LNLzPBR3b7Rq86K4IGpPOuQODP8lvZ5W7yIIki7/s1krwMTdLnYoMcUrwBW
ZL+U2+5hgoaOWyM5IhSAfekn9UPbmODBrilb6SAFIPatWdhdhQk6t4kknz6n
AJI0KwaurjBCcsM0scRKAcS13Qp9nsoIWatEIzpEFMA1Mat66W4G6Cp+IuR9
vjwo7bzHNP2BAe6xYUpizJUHg8lzoK6OAW7q3Lln+115sEs4perUEwYIGvuf
jdyUB3yCvWVlwQzwpkfeqdb/5EEa1+lHVkoM8ILmjuA/++XBuzdVQxRpBnhe
Y7zk9155sBbJr7gkwAB1gj56sVrIA8h3wnTrwl9cfu5tBADywJJjfnNH+l88
Iff1WUsNeeC2yk/kHFnHZeB5j+ec8uD15WepRe3rOOfE99jLrPJAddlO1K4S
eSnurTmjPJiez+S/H7+OdxIvn+FboYArk2pMxvrruAnLvKHSCAXc+LFzyOva
Gq4vFHozppkCFo6MHRM7s4a3arCReJsowL43rq/Kbg3fGxzFmlpPATI9HV+4
VNfwtPjzae1VFJD/6di7nNY/+Lx59tHmYgqoeR1U0kX8g4/HD1IabqP4kf+y
77L+waugZM+LZApIWvK/eWJiFQf54sVlNyjghJKf73zlKn5x5OjerhgK4Ik4
bSDgtIofFtrRmXeVAhZlPFQ/71jF7cXlOlcCKeB72UmpO2qr+HOTs7p2ARTw
dNB1TW31N555Zum29kW0XjOHmp1pv/FOfKv+qTMUsL3X7ilfyG/8Tni9sZAn
Baj52d7vOPUbPyUm+b7BnQLWc/eFHTP4jbu77JKzdKOA+6xm5kFdK/gJdb3s
9kMUMFmv21YmuoKzpTr2F1pSQJeTdu1/68v4uUs7XsxZoH7nNZ6ZDC7jQRkF
ztvMUX/yKsntz5dxq7q1vEVTCjAIlXWYtF3GRUi1io0YBZCliRbPjZZx7oz0
43tpqN9Sya0B8ss4zXrgRq8RBfT+FCFyzS/hPPcIlqKGFBC6g+eHws0l3FFW
idCnRwFnezjbx/2XcPOz5LIcKgUcvMBe98x1CZfWXDvupUsBqveZcrfpLuG2
MXJh0toU0MK04u7ctogzBZjX1KtRQHnaooP8y0V8UBT7Vq1KAdm68xZjWYv4
kNduTVyFAnxcp9Qvey3iaiVOLO1KFCBZ+2s6iX8Rl9YzKzSWp4BdZj6i75cW
8Lf38i96UCjg4lsmI9a+BTwdLvhmkCngU7tshG/xAl7Q8PYxvxwFxP10INpZ
L+CfurivaMtQQOXJ4e1xBgv4OIOKdSiRAsbG/Nwb5Rbwq0Pi979Ko/rzN5/p
z87jzVycR9KkKICR9YO52M15POJhYvNOCQrQjnI6t+/KPM4ihQlViVPAYd6x
pIhj87iiymElfeQKEY6+Jeo83uZ4+jRVDPWjuN2v69McLr39ppq9COo3vzVd
oGoOL2S2LhsRpoA2zSM1u3LncPWQ8vOByJqbA3he+s7hVg5EvRICBQzvLMtO
FZ3DYwmLvwyEKED0nUlT2/os/p/49Hq/IAWYWn2c4ByaxU9a3K6MQ862n97i
/2IWVzrENTwhQAGtXwMPP707i++71Um9h/zXhTd0NGIWb68q+WGH7HRKtcXR
fhZPaqMovuGngOiJ8vkbYBa/IFuRFYb88vxOyWblWXxG5/IOE2RRf7fjW1dm
cI1fv+pe86H60XdWpdJmcJ2A25sGedF55tOQsw2ZwUs0co8+Rda4+cosxmMG
F1HXMQ9Gjk7vSvxjOIMbjGyWkEMulz35Qo8yg3sVMQzP8VDA0P2Fr6e5Z/DI
rMPbm5BNCoSUv/VM40c2B7v7Intr39sjUj+NQ84Kyb3I90q1LuwpmMY5vO6r
KCOvV1pWVwVM4weqxgz7uCngxftw2zvEaXyyTpL5CHL0wxo+L/ZpPGGze8AO
5JdMK4nX+qfwfb0qP5WRWTwG/N9GTeHrd8lOi1zo/iA6Tp1xnsLDvDWO9CJb
tbUcE9SZwis1n1NfI6dveWVp3zWJ21cJb05HBuPaNauPJ/F8w26HcOTBuw82
3Q2axD8/3LfJG1mX/YbMoOIkXsLMsLobuanDffqC7wR+x++bDjvy2aheNzHz
CfyGWYr/EicFEIxtv1RIT+BL23j2DiMfzsFqGevH8STMLawZmcX+uX5uyjhe
eE9soAo5n1vt8S7PcTzE3xkWIy94iybFC43j3wQaulKQ0xRjOKiDY7iBsgxb
DDLoZvyv8+UYLnlaKiMYOWbbxHHi0TGc+xHDnAcyWaB+8+OiUZzyK5JggtxU
Z1Cw99oo/nfCWXUr8pmLRaRZu1H8nilrrC5yeW8ap8H6CH7yspkR+d96bwgE
fm0bwfdWXPlP8t96zcJng3JHcPa88XUh5H1Pzvc0Wo7gLi1vX7Egz7sM7fMg
jeCNp5zm1jjQeoWd63nnh/E5vWm3JeTBK7ue2KYP4/qRFcOjyAEWskH9I0N4
MvNj1U/I5PWkubCqIVzVM2P4A3JTCZe7SuIQfsjpaMsbZILEopXXliH8dALG
AZHzh96R18MH8ZMSCdyFyFbp21PuOQ7iE1vTPj9CXthbzm2qOYi7dyhU5SKD
svvz1zt+4f17cjsykT+H+jdKyP/C+xivE+KRoz1zKOtzA7gMvs/iOrKRzYfg
/roBnNqgmxyBnC1L3vr42AD+9mOiWzDy6Yo3RUb3f+KfV3SbvJEZpsVTj5D7
caOrF5sdkG3Kzn622NaLX+QfF1BHfnGtNpHw4xt+ELM3VUGWtha1/Br8Dd92
9/ZlxX/7M1YFz8Cv+O42pz4S8hU53vwErAfvjg3PEkHOiXkc0GnchXffeoGv
s1PAkuuwnKthO/6zfvfND8iT4ROaiX1t+MjItpxm5IH82a0wvA2/HbijpAm5
ffbPAZmPrfhRQxe8FtmelSL8/PMHPHxs+HEZcq2J70Cu4RucXSntVSayagSV
i5+xEpeRpV1yR2YR20VrTq3AieNOq27I3x84eUfovsR5joZfPoqc1BjW/fdY
Gd439O2EI/I6a1f+dGMxLlz3gsUS2YQwq2FOvYVzb+k31USO/M/wgsdQMeZv
Hflgkg3dZypii2k7n2JzN0MTRpF1OuYuNT98hq2O1fkMInerPwlUdy/DTvKM
qfUiq3+VjZ4cfoWJ1kzuf4/snhliZeBbh7WzGF/LR+b5c/Jkld8HDPtIILkg
L1p35nUotmBt/Ke3HULue2gyOtHZgkVvGTxk96/+owT9+PRWrMNVPMASuejA
mZf4ahs2scPBfQuy/RNFnFT5CXvSbT7Eh5zvlPq236gbi3Xk0ytjpYAwuWGJ
MxndWOjywcEiZJdB/VNLq92Yy+PpuEfIYl6f2Hle9WCKKu21Gcih1/hNNxl8
w8am7j8LQdbqqP1eJ9mHFe6+99gSmfPPFkdRsZ9YqIVVcBcLBfgd7rvaY/YT
q1js/9qKPAAjHmX5/cSMqQ813iDDsM5l1c6fmAbH5ccv/43n90nBkgew4i41
0TTkn+SiT+6EQezOyeJb9shV5gr7XvGPYG/0VEubmSmgn8Fnzx6jEezH4l7+
OmS28trd391HsIHTw84VyFaKLruYa0cw0geNjjzkAab0bbt9RrExxVGVMGSe
SgG9nq4xjJTJcGgrsqPmH/HVe5PY6EDx7kwmCgj6ZSEW+2ESOxnjOXkDOScj
VUR2dRJbSPp7NRJ5gmuz0A7bKUxK4+CVC8hwrjzMlHka8/1ILd2FbNs6Fxj7
fBorUslUmWZEz0fUqfNEyVlsIDrcWxc5vFn/j6nuLGayvjAnj3yDlyXirMUs
1tHddkQMOT/xTgbuP4t9uGC8uMqAfu/Uj6+P9sxin1Z6JOqRDfONZR5kzGHV
DwSkrJB/vxVs1pRdwB5ZGkwc+EsGbLzfDxzcjLw3zssUWWhfQV/QvgWszN7w
ix6y6kezxdagBSw67bsDAdmx54rchb4F7EXTTkLLOhlUjP26+OLeInbrdZHR
NuTLPBXyQH4Za2K0Y+dfI4O+5W7JFsNlLK1RX+PPHzLY9WtV4LD1Mla2iaY/
gixebbx2JXAZ+63FPFOLXHaupuNF1zI2JSPH4os8294UrhW7gu3xdvH9uEoG
p1M/D8ss/sbWPq+IXPpNBp/Clnuf8Kxi7HyfjY8ib/WW6DCirGKLaZu2WyBz
7T5U42i1ihFTw79LIT/605t6K38V2971/njVChkMHhm04DvyB9ubLuqxskwG
LooLBWuv1zDn8ebg/UtkEKIYdlaqdw2zEty0cwtyrqKItsH8GvYBHvspjTyq
uOmZD2kd8744k/5rkQx8lHxfjl1ax04IvGb1RY5SXmj4ovIXU0zc4n99gQwc
kv2nuk0ZQK3kaGnSHBl4JG9vHbFiAOU8LzIuIAckc5UsH2IA3DkiVjbId5LT
vEW9GcDTBII4P/JAcsWC9R0GkOlaQQ6fJYOzt36vNi0yAEzX5f2pGbTeFH+O
Fw8ZgfO3q/dYpsjoe0ik6PkzRqAQdaupa5IMZAKLD5TijOCP0+HsAuQKt8Hs
ks+MAGakee5HntWxMS5gZwJhLy/vyJwgg2PvVLzvnWQC8T5Bl+XGycCE8UvP
dSVmYINlawwNk8GN+Qsh0VRmwN/l7VKM3DfEpxKFMYNK13Nal5EDPpj4hR9k
BoVid+9wIpemFwtcjWAG20tM8xWGyEBeP9LUb4gZSCl+eWr+iwxYPTcXuTxk
AYcvnRk1/EEGwdSA6zeesoC69t0Bv/vI4M8qPFlfxQLWdmEZL5HnYyxIyp9Y
wFmTRyH6yAOFzolTDKyg5OvXD6rfyaB29tqFQEdWMKyrGvHnK6rn37o5g5cN
7LkVvWDUheptFxH+IM4GOnj37Rr/TAaXuB2n/1LYwAPzP6zpyF4ZP/OOGbKB
V9u+VC52ksGR6kUJtZNsIOSs5dyDDjKgMRH/vIRsIMXv8e6RdlQv6hT8fIEd
iK59Zxt7h/o1veq6EsQOlL1XLAOQzzCmskjFsIM7Wtse8SD3XmradTiHHeSd
aUhTbSaDmpNKbQOf2EFT3HupQ2/IINz014+ZTRwg/a2mdUwDmo9x7RphOwcw
SC54zYu8VCmsuGkvB3hq+Eclrp4M3PVMPC6d4AANTuDB9Toy2E25P7t+iwP0
T+xSvlxDBgKMR5l5ljmA5tGpQKkqMmiqvJSrwcIJ/rM8vjm6kgyuXkrYuU+A
E703eB4uvULnYQq/fkOZE9g1KGR+qCCDjl4ZYQkHTiBmIel/upwM0iq/yitW
cIKPpwVPuz1Dv+clezMQwAV2/hi+qpCHzleV0l6VSC6gYM9kd+IhGVgxLx0Q
SuICnVsoTrkP0PmISz4+8JgLiNg0DhFzUf2c9tDIHpSfMnxw+R7qv82yrtWQ
G6xJ6grvSScDaTHp5pdm3OBdk6vi2TQyeOo01p5tww2M90cxx6ai/RyK6vfx
4AZV+wwZ61PIQH+9kVEijRuI9PdqiSaRwZDqNnB0hRtEB1WpmsSQQaCXwC4L
Vh6g01SrSLtOBsJl3/dRBXlAVrbpiU3RZAC2BR5hVeEBdUfsI6UiyeD2wVeB
j+x5wIlLsVsbrqH7LHRT1cwLHsDlFdAZ6o/mf8PS0F3HA2SPKnHuvYzuA/5P
7+paeEDGzLu3hEtkkJXm/TV5CNU77d2Y5EsGK8VFqwZivCDGjVvK04sM8r+p
GIb48QIX4huy03H0fC9nX7xzlRcE8jHcZXAjA12C9POKGF6wc6HT7J4r2t9d
fNpz2bzAv1S5t/MIGbx5Nqvg1sILhis5AwUdyWA46pWgmTIfEJB4sf58DxkU
5Ojtc6Xygaxv83dELNH5xp/EBNL4wLejKQe9LMhgef4u+wtbPjCbXQdFd5IB
h0vomtJVPrAeYDomD8hASX/PCGc3H+C1SlrS1UH3n1WjouIvPlD0NOW8gRYZ
FHpibtun+cCp93uCDTTQ/t/T+e7Pxg++iZwcVlAhAzMe0Y4xXX5g6L8YXkAi
gxP9vfD9dX4QJL9atJ8PvW/WDq6P3OIHJ1IGtgxwk8GkWNtWtmx+sLXYR+U0
Jxn47akro5XzA+8Y6RtHWcggrPxhQdEAP8iObbvxbUUO2Ozc8q5JRgAY/JX6
MtmPvLf3/Qd5AWDUGZeS8V0O7D8Q2vJJVQAEu8S4GH2VA7bHWtv79AVAEoN+
jVWHHDgQ5P5lea8AKDE9y13XKAfswvl61m0FAMWwymepFjm29CvLIQEwQ+Ri
k8KR0xn6BE4KgOtZvrMaL+SA/Yvbg8pBAsDR0iLA7wFyNW1YM0wAhN2IxsWy
kRsGRvSuCwAWQVOfnEw54PBRewKkCICXqU85A5PkgONU05x9kQCo0lUrkbsq
B5yVVhiivgsAk+qtQikH5MBhzbtM8b8EwNfD1zzu70PeZMqSPCYAXijwLcSb
I+9IZL+3JADETUQbWI3lgMsRFb6X/ILg/i/dtp1k5BMt/LiIIOiQeUI1kEI+
4yvYICUI4vb5yjMJy4GjV2qE25QEgVGbepQIqxxwTXGQGsEEwW3l5lXJXyTg
euev9JSpIBBw2dlz7ysJHMvNlVnYLQhGM/XPzX8kAbdnM3KM9oLg4YBWxEIN
CRxviVKW8BIE8x1LEdrpJHCiU0tV1k8QTEh6FPcmIH/rUFMIEAQB+5/O7wxH
HpPT0okUBAMXPO9s8yIBd/aKTeZZgsDC+LDnNUACf5f12odzBQGnwFORVD0S
uDVadDbysSAQjFUzOqxMAg3vcx++LkPrSzfTGOMjAXJSooTZe0FwT5BS514k
C16G8ZT9ahcEfjo3n39OlAVWFyNswrpQ/dHM3WcvyIIgx/+u1/8UBO+JNWoz
VFnwlXRqbftvQfDgDMVo5yMZcEFoILX/ryBg8tPlnL0mA7hYjuiHsAqBxjJR
e19nGWAwZHuuRkAIEI+zJX3ikQGtXS3cR0WFwH8frB/e6icC97cWeQzSQiBn
UfnoWhkR3HoCfmBKQkD7voVd4CEi0Lj76r/v6kJAXkgu5rIaEdQn6EsG6QoB
12RNv54VaTB3QX1/tbEQ8FUJK4tNlAZWhuINRrZCwCfH6WVqvhQYUrt59KuD
EGj/WZFR5SkFAol861eOCAG2wyt8j1SlwBMGls2vPITAsNvO1kv3JIHJbOBH
Ry8h0HM0KkrdQRJ8/bly7revEKgXz3ptxicJuF5P5RlcFQK3ZdnydnpJgHvl
HqZfwoVARoXT3Iq0BNiS/+vHpRghUFsk7JjfKA5OxvZIlqcIgdaRJK5MAXFQ
v/91jH6hELB02ZEgHCAKDpluV+l8JgSiDec7WfhEwax+VYPvSzTfRFc1liEC
5CSfrZfWC4GgqobPJ58Ig8C+O17UHiFAGNrT5potBETaJXg/9gkBpaobq75o
Xwvqkh55DwqBySGP76IRgqDnQXR/yYwQ4JKbYa87LAC2nPGz1eYggL15Bao6
37lBNeX9/We8BGA0LTV7M5cLmHRT5vQJBLArIZk52oMTWO1sSzSWIYDLsoPq
NvNswF1OvcVCjwCILNUGnxWZwOTnEJkPBmj87Ip3HgMj8In7csYaIwAliYMv
Zuv+YsGr4Tz2FgQgeidaVixwFWN7+u1Qzz4CeHUl9hzf5RUsxl3v8eEDBJDJ
lBv1PWoJu93xw/y4CwFIB4/DnTNzmEzMltTh4wTgKdnfamk+i+Vsjx/29CQA
tvYlBs6KaUx15dfmKS8CeHfugZRwxCRWXGQU4e1HACyn41a3NY9h+idudi5c
IYACve6HH7ARrFJ6VOHyVQIwE1Uruf5zEGuKSqkPikFxIeFsy6f92F4wSWC+
QQC1Doa5cV/6sE+LJsfCUwggJ1LkPtW6F3N8kv6UM5MAAIPxmLNhD9Z3bJYx
NpsABh6GOv091YWdkDS3FsgjAC+fj7VePR3YeOvdrJtPCMDym52rUPRHzDti
cUr0GQGcZshRP3S+DVs23oOllROAQJk782uJFixw/n4csZoALtWfie0rbsZY
Hv/+llVHAJExkkGTd5uw6KPWGvJvUH37ooC93xswAfG8gIcfCGA4Lvls+8k6
7NaH9WbVT2h9O0nncN0aTDrsgFThFwKYfnmtqPRCNZa9tcBD5zsBBFf+GC2d
rMCUZ5kqSgdQ3IKptqP5BVaY58C5ZZQAtJtEAy0Zn2N6R4rtX00RQN/nGEOl
8KdYhQh7Hm2BAKzenrxsYFOMgXfOSzW/CSCr6wuHamUB1hhSambKIAz6fkUr
LJs+wiwNuG81sQoD+Fe55eGmB1j71NFfu7mRTaeubQq+j9k/KNdrERAGLiS4
Uix1D+t14g+1ERUGDIpauN16JuZGOPGxQwq54MgLY9M0bPRNJdlBDuWze2g/
W7uFeQUTvL8qIvevlX2WTMIW9T1qjqgjq933VU1MxAImoMBPHZTf2X7uTUEc
xpQj5nJiszAIbg6SyKuNxiIdzxaNGKG4xsi7t/sjMD7BhvXT25GZImxuWodi
Sa+l9k7vRI65HkIpuopJBnpnXtiDbDSwm1wbiGXpvRlftEE+6RZ3qsIfUxyT
NfK3R+Zp/btz00Ws4J7f9TVn5CndyHKyD6Zr/747+BjyEG/da5/z2As+eVWW
U8gm7eUnaWexrzQ3p79nkZuUzgT2nMIYzuXE/fZBFt1+z1j0BCZ/dwAu+COH
F0zYfnHFdrXIz00HI9vWjTIJuWCn/7opjIcj355gOONyCEvUyj04FIPMkj/A
bXkQKzvyK6r/BvIlzteuH/Zj3fEKld9uIw9Qfke3W2Hr+PHJrjvIVpoXvGMs
MfJ0LulTDnIW4/f/qLswM9KgTUs+Mgdv/89AE8zTSjHsbTHytDWX3sFtWELw
iRcNZf/yI52trIyx0uIHI7ASOaHn+n24BevqG5SqrEXWPvPG+Yce9kdAae+L
JuQ+bCn/tg5G2nYy+OkH5OBxxZosDcz0/MOnTz4hQ+zC6qgy5nFvaCCvG5lU
9OjClDwW16YkltOH7JJ4cs8NOewpo7v53UFkIJrgeJGIderkXUkb/5ef5WhT
KI79Pjr8JHn2X/x97OMHwpjsDeW+hGVkBukg9h2CmEmtu1DM+j8rSL1v58Hc
Z/NMIlhEkB1PnuXhwGLII34hXP9cKPmMgwUrtlF59J/AP5uKggIG7FPIqZ5L
ov+cMrdUsUpbefqI10f6n9PCk9mXaDI/R7Bz5H9eJihLzdG2E1S9PZT/mSGu
Ln+KdmKHR85xzX8mLxpsHqVdv5Df6aL3z4vVNU9+0Yrvj3I4Gf6z+vTH4R+0
Tx9Vtx4E/8wSfCP+G22Z2fOMjdk/28ftONxFk9Z7fHeP5cZ4YwL/JxpwG2vb
ZfPPwvHUwFba8SQ1FhP7f57OnJdrpkXXe+pjh/+ZVMml3UgrnH/sbuj2zxzL
V9Rrae3y42mbPP45WEPjYjVt0Vb9vbbXP7tQSJ3lNMmw03/V/P45K4zh1jMa
9rxARyngnxPWjvEX09x+jR8jh2zk18+v5NMiRTRuESM3+leKeJBLKzA90yQe
tzH/smjwPVqb75PfhKSNeBbXxQzaYu6EOn/aRv4n5uFbNMlOjSNcWRvxpMcd
N2g0trOJrA823OV4No7mql9Yx1CwMV5OMjaSFn5icmG1ZCPuYKARSnt8S1N5
6cWGIxgfB9FaG886zlZt+JuB9WXa/GJhzETdht/vHvChiStNVQ+/2XC19ogX
zeig1szPlg3b6cl70lwizlG+d2yYIXb0OC3sRdGB7p4Nu769e5SWPzQV0fFj
w3DkzSHaBzHtitahDbu9l7SjRemaRhyf2HDkDT4bmskeR9vfsxu+5Hl4D43B
/Zxc/PKG+wobd9JehYROUtbp8+n47KD5Zaa+KmcW3RifHwRouuWFkXs4N9x3
LcSINtFed6Cfj+4zTFtoeRNd5IvCG3ax7qTSjnFMTnFLbljgo4AuTYbCXJUl
u2HYu6RN6zYWj96kQM+3MtegJdtrHHyrumHA/0WJZnVhu/wR7Q2T5KflaTxx
B2fmNv1/vjdk2uu809WRWzcc/NFalhZSd/U6cRvdC+fFaca9t+yfmtHn84gR
oi0vP1bYablhBiZeHlopoWa2x5rul22stHOanbjXQbqPiDDQVM3HYlid6eYM
WTQePMbgmOZK9yu9aeN7gSJKWu50S45PGDulqs7XnaG79t20sVgpVmN/gW6Z
mhnj9g+2cROX6N7fPG0cN3LqUEgg3benV43NWYKUxULpBpPsNBbZpIXHUXTv
OSFIgwaPakE8fX8O/ydCu2JbHd+RRO/vk4soTf/cRyePNPp4lTEh2kzUsMrf
u/TxVxIEaQU5a4s3c+n74zIhRHPHheqVH9PjHnYiNEq3UmJVMT3/u6AYrXfe
6LBNGb2+60FRWhq/jdrQK3r82LQg7YDqyeUrNfR6kzVcNAHTgAaB1/S4uxwz
rflI4o3cd3TfkfptHO7/4IhhO92G6jPG25Nfqbd8pjtUcch4rah15di3/+fL
fDUuf/urcbmfbobWyiqfX79vxg7/vx4+XKXFIHCUPEl3V8pC1aikguaLObr7
t/2uyt1kuLp7hW5cfanKxWpfU9863f6V01XSnm7JvixiGx7u/1X1OeyyKxcX
3cpxXVU3suK07vLTvcWzoWrvq/t/qCJ0ow+xKs7O8jdNknQz6OYZ10+/v+VM
orucrcs4mPvnsVkFurO1Roy3Ki5rR6jRvTAxY7wIeNeldOjWtp8zfnqI3Fys
T/fWwmnjM36bb5sa0c1xbMlYOdHyePc2ul8Js9AGHh/VPbdzw8FpxgK0u41+
f5n30OMaY2K0rIT1Jdr+DZN0m0i0bMfw6csOG3YJfKtAuy/PN1J6ZMNg9KYq
LWcy+cfUcbo5yjVpD8qJ3aqnN6xt+FOb9jAkt/2494YTnHN1aHmWGs1Zl+jj
ZU/o0PJFn9f1BNLnl/qgRSvoM6oUDaOvj6dFhfYkv77U+jp9fgUJMq3Qx/JJ
TCJ9fEm1OK2Y9in3dcr/++sQoD3lcLrDdIee33uEnfas/ect4xx63PAPA600
wzP+Uj7dBTkrxmUn5iKeFdMdtXPWuFz7SvBkGd0VYX3GL38zXVapottqf19V
RX30ebc6ev1rCwzVlXFCHnff0J3nw1ddZZ/m2t1CH29jL1JdTSYfEuncMEy5
KlkNxx/tt/pKj7O4yFTXlOlYXu+n51P3kKprg1+aNA7TvcmDVF1vsc2YcYqe
H1IoU90g/GaT0QI9/qlBorqx10rz4ird0zSh6qa8LsWnjOIb9T1y2KrfeLvI
TrDT/Ux4oeodm5fAMWG65wOWjD+0LnHckdxwcFU+O60lLYjxC2nD8OojIVqr
G/tvghLd1zokae2a8bN7Nej5wZ5k2sdl0bEoKt0LV5Von2rv/Kw32DC4/kKN
1hmj+PUvtmFS+i9N2me7wk+GZht2EfHWpnWR9N/7Wm44a6Ye3e+jVQ3FNhsu
ZrHTpvWUmlaP2dPzfWQ0aV8D35cpHqGPT3ymQuvddaDo6HH6+s6XytO+C317
mOG54b4AQKL1fXXL+nyeHt/NKk7rfzB+W+gSvV8YzUcb8PJJ3BNIX/975UXj
X4Z/oiJD6X77cKlqkCU0pC6a7rweQvXwB+4r6wn0eke3k6tHb9+8YJBCX0+s
kEr1mKvUaZ9Menzxrkb1uPp9t6L79PnesWlXTy6qOo8+ove3imlXT8OnBxSK
6f0pErWqZ6IN97qU0cfz8qlXz9rWmqVX0uNXcpWr52UssM5a+nzEiwrVC8Nt
mwXf0NdnuSBXvfjUQduyhZ6/XVKqejngh3JEB92eqXzVK2an5Gp7/t+P7mvj
/wFZtnKa
                "]]},
              Annotation[#, "Charting`Private`Tag$22050#1"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$22050#1"]& ]}, {}}, {{{}, {}, 
             TagBox[
              {Hue[0.5, 0.8, 0.75], Thickness[0.005], Opacity[1.], 
               LineBox[CompressedData["
1:eJwd13c8VW8YAHB773Hvte89tkoaiMp5yWygIrP4UVltoVRG9owiESXRUFJI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                "]]},
              Annotation[#, "Charting`Private`Tag$23442#1"]& ]}, {}}}, 
          InsetBox[
           TemplateBox[{"\[ThinSpace]", "\" \"", 
             FormBox[
              FormBox[
               
               TemplateBox[{
                "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)\"", 
                 "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)\"", 
                 "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)\""}, 
                "LineLegend", DisplayFunction -> (FormBox[
                  StyleBox[
                   StyleBox[
                    PaneBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    Thickness[0.045]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"], Alignment -> Left, AppearanceElements -> None, 
                    ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                    "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                   FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
                   Automatic, StripOnInput -> False], TraditionalForm]& ), 
                InterpretationFunction :> (RowBox[{"LineLegend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                    RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                    RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& ), 
                Editable -> True], TraditionalForm], TraditionalForm], 
             FormBox[
              FormBox[
               
               TemplateBox[{
                "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(rape\\)]\\)\""}, 
                "LineLegend", DisplayFunction -> (FormBox[
                  StyleBox[
                   StyleBox[
                    PaneBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.5, 0.8, 0.75]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    Hue[0.5, 0.8, 0.75]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"], Alignment -> Left, AppearanceElements -> None, 
                    ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                    "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                   FontFamily -> "Helvetica", FontSize -> 20}, Background -> 
                   Automatic, StripOnInput -> False], TraditionalForm]& ), 
                InterpretationFunction :> (RowBox[{"LineLegend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}], ",", 
                    
                    TemplateBox[<|"color" -> Hue[0.5, 0.8, 0.75]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], "}"}], ",", 
                    RowBox[{"{", #, "}"}], ",", 
                    RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
                    RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& ), 
                Editable -> True], TraditionalForm], TraditionalForm]},
            "RowWithSeparators"], Scaled[{0.7, 0.9}], ImageScaled[{0.5, 0.5}],
           
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->0.5,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{-11.512925464970204`, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         CoordinatesToolOptions:>{"DisplayFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& ), "CopiedValueFunction" -> ({
             Exp[
              Part[#, 1]], 
             Part[#, 2]}& )},
         DisplayFunction->Identity,
         Epilog->InsetBox[
           FormBox["\"B.\"", TraditionalForm], {-10.361632918473205`, 27}, 
           BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}],
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox["\"enzyme rate\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox["\"time\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
         FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
            Automatic, Automatic}, {{{-9.210340371976182, 
               FormBox[
                TemplateBox[{"10", 
                  RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> 
                 SuperscriptBox], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TagBox[
                 InterpretationBox[
                  StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
                  AutoDelete -> True], NumberForm[#, {
                   DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox["1", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
               FormBox["100", TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}, {{-9.210340371976182, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-4.605170185988091, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {0., 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {4.605170185988092, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
               0.}}, {-13.815510557964274`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-11.512925464970229`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {-2.3025850929940455`, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {2.302585092994046, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {6.907755278982137, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}, {9.210340371976184, 
               FormBox[
                TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
               0.}}}}}],
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->600,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None},
         PlotRange->{{-11.512925464970229`, 6.214608098422191}, {-1., 30.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{
           
           Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
            WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
           Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwl13c8Vl8YAPDX3vO1t9eWlVXEe05CkgpRkigkRKkkys9KViiropJESVaS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                 "]]}, "Charting`Private`Tag$22050#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwt13k8VF8bAHD7vo+dYczYd0aKmHsqFKmQhChJJVokVPJDsmctkq0kSpKl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                 "]]}, "Charting`Private`Tag$22050#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwt13c8lV8YAHB7772511ZGZsQ9p7IqiaLwqxSSlFKEIiQRycgoGgglESHJ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                 "]]}, "Charting`Private`Tag$22050#1"]}}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005], 
                 Hue[0.5, 0.8, 0.75]], 
                Line[CompressedData["
1:eJwd13c8VW8YAHB773Hvte89tkoaiMp5yWygIrP4UVltoVRG9owiESXRUFJI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                 "]]}, "Charting`Private`Tag$23442#1"]}}, {}}}, {
          Epilog -> Text[
            "B.", {-10.361632918473205`, 27}, 
             BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}], 
           DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
           Ticks -> {
             
             Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
              WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
             Automatic}, AxesOrigin -> {-11.512925464970204`, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {
              
              Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
               WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "ClippingRange" -> {{{-11.512925103183829`, 
              6.214607736635792}, {-3.783482638297642*^-9, 
              18093.298269949366`}}, {{-11.512925103183829`, 
              6.214607736635792}, {-3.783482638297642*^-9, 30.}}}}, 
           DisplayFunction -> Identity, AspectRatio -> 0.5, 
           Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           CoordinatesToolOptions -> {"DisplayFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& ), "CopiedValueFunction" -> ({
               Exp[
                Part[#, 1]], 
               Part[#, 2]}& )}, DisplayFunction :> Identity, 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm["enzyme rate"], None}, {
              HoldForm["time"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 600, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None}, PlotRange -> {{-11.512925464970229`, 
            6.214608098422191}, {-1., 30.}}, PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               Thickness[0.005], 
               Hue[0.5, 0.8, 0.75]]}, {
             "\!\(\*SubscriptBox[\(v\), \(rape\)]\)"}, LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 20}, 
             LegendLayout -> {"Row", 1}]]], {0.7, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {315., -539.2}, {Center, Center}, {600., 337.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->600,
  PlotRange->{{0, 630.}, {-718.9333333333334, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.8947740335100183`*^9, 3.894774089478774*^9, {3.8947741331553173`*^9, 
   3.894774142956568*^9}, {3.8947742705950747`*^9, 3.8947744049362173`*^9}, 
   3.894774437804246*^9, {3.8947748176491833`*^9, 3.8947748858479757`*^9}, 
   3.8949539211751633`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"38430cda-8dc5-41ec-b5b7-f4808c941e7f"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/enzymesqssrapeperformance.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.8947740335100183`*^9, 3.894774089478774*^9, {3.8947741331553173`*^9, 
   3.894774142956568*^9}, {3.8947742705950747`*^9, 3.8947744049362173`*^9}, 
   3.894774437804246*^9, {3.8947748176491833`*^9, 3.8947748858479757`*^9}, 
   3.894953921558282*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"dc890f95-05cf-4f3a-ab04-08c956c1c568"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1297, 920},
WindowMargins->{{12, Automatic}, {Automatic, 36}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"94dc1b7a-a52c-47d2-8374-d52cbba9d4ee"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3661, 93, 98, "Input",ExpressionUUID->"c1806e38-a53d-4f85-8edf-71112381812a"],
Cell[4222, 115, 2607, 73, 136, "Input",ExpressionUUID->"19e55244-2cba-4a22-ab18-788ae429b19b"],
Cell[CellGroupData[{
Cell[6854, 192, 6390, 174, 360, "Input",ExpressionUUID->"bd531ced-41e4-4e64-8fa3-75a20ca08996"],
Cell[13247, 368, 350745, 6306, 1026, "Output",ExpressionUUID->"f98bc5b8-bb64-46f1-a732-693a07f5af45"],
Cell[363995, 6676, 582, 7, 56, "Output",ExpressionUUID->"ab2b2d74-fb22-48a8-87d1-aaf0c84b2e7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[364614, 6688, 1901, 50, 182, "Input",ExpressionUUID->"64effff9-b3a9-4c1c-a576-71c230576524"],
Cell[366518, 6740, 36203, 758, 348, "Output",ExpressionUUID->"876f1e10-bc7f-428b-a7e4-e45d55a17ff2"],
Cell[402724, 7500, 465, 6, 56, "Output",ExpressionUUID->"1d1d347e-9502-4623-a11f-366a306e5952"]
}, Open  ]],
Cell[403204, 7509, 193, 3, 40, "Text",ExpressionUUID->"4da226d1-d499-4aa3-9c0d-8de43e5eb1c2"],
Cell[403400, 7514, 2729, 74, 136, "Input",ExpressionUUID->"68966b98-0e01-4f40-9d4a-c02820d7febd"],
Cell[CellGroupData[{
Cell[406154, 7592, 6659, 177, 381, "Input",ExpressionUUID->"4e8706fd-e392-4be5-9ab2-478a27a4130f"],
Cell[412816, 7771, 341303, 5913, 1016, "Output",ExpressionUUID->"4f3cb1f3-2f51-4252-b85f-01a24973f191"],
Cell[754122, 13686, 743, 10, 56, "Output",ExpressionUUID->"1166bbc5-0c2d-4315-b269-20659f96235b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[754902, 13701, 211, 4, 45, "Subsubsection",ExpressionUUID->"50508f07-cb04-4259-89db-2e3bd01acb6f"],
Cell[CellGroupData[{
Cell[755138, 13709, 2586, 71, 100, "Input",ExpressionUUID->"038e8e51-60be-4583-b303-f5e688d73449"],
Cell[757727, 13782, 130799, 2274, 354, "Output",ExpressionUUID->"1b7eeb12-0e25-4818-8ddf-045675576e4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[888563, 16061, 4391, 128, 205, "Input",ExpressionUUID->"960878e3-1f45-46d3-9c85-d644e407bfc1"],
Cell[892957, 16191, 1841, 51, 52, "Output",ExpressionUUID->"5614633f-9f13-4861-8917-9133d0449d32"],
Cell[894801, 16244, 928, 22, 52, "Output",ExpressionUUID->"d306c6a3-5a3e-4e76-925d-b42869cabf30"],
Cell[895732, 16268, 40738, 777, 70, "Output",ExpressionUUID->"25f2e320-a35c-4d43-8785-9a7779dc65a1"],
Cell[936473, 17047, 45234, 830, 354, "Output",ExpressionUUID->"d4ea9324-8065-457f-aa6e-b82038a61a45"]
}, Open  ]],
Cell[CellGroupData[{
Cell[981744, 17882, 3590, 100, 166, "Input",ExpressionUUID->"0b3ea054-3522-46d3-9931-f8b564fec792"],
Cell[985337, 17984, 39405, 751, 70, "Output",ExpressionUUID->"f1bf6261-2a42-40fd-b5f6-599342c9062a"],
Cell[1024745, 18737, 38063, 714, 354, "Output",ExpressionUUID->"31aef72e-1917-4cc2-9b69-565a8b0ff3b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1062845, 19456, 2030, 49, 140, "Input",ExpressionUUID->"cf9a5de8-225d-42bf-b359-ddec70251335"],
Cell[1064878, 19507, 331218, 5702, 698, "Output",ExpressionUUID->"38430cda-8dc5-41ec-b5b7-f4808c941e7f"],
Cell[1396099, 25211, 573, 8, 104, "Output",ExpressionUUID->"dc890f95-05cf-4f3a-ab04-08c956c1c568"]
}, Open  ]]
}, Open  ]]
}
]
*)

