(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26508,        685]
NotebookOptionsPosition[     23381,        627]
NotebookOutlinePosition[     23779,        643]
CellTagsIndexPosition[     23736,        640]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Reactions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"vglt", "\[Equal]", 
      RowBox[{
       RowBox[{"-", "$C6e2"}], "+", "C6e2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vhk", "\[Equal]", 
      RowBox[{
       RowBox[{"-", "C6e2"}], "-", "AP3", "+", "C6Pe2", "+", "AP2"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vpgi", "\[Equal]", 
      RowBox[{
       RowBox[{"-", "C6Pe2"}], "+", "Cp6Pe2"}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"vpfk", "==", 
      RowBox[{
       RowBox[{"-", "Cp6Pe2"}], "-", "AP3", "+", "Cp6P2e2", "+", "AP2"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"vald", "==", 
      RowBox[{
       RowBox[{"-", "Cp6P2e2"}], "+", "Cp3Pe", "+", "C3Pe"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vtpi", "==", 
      RowBox[{
       RowBox[{"-", "Cp3Pe"}], "+", "C3Pe"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vgapdh", "==", 
      RowBox[{
       RowBox[{"-", "C3Pe"}], "-", "P", "-", "NAD", "+", "NADe", "+", 
       "C3P2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vpgk", "==", 
      RowBox[{
       RowBox[{"-", "C3P2"}], "-", "AP2", "+", "AP3", "+", "C3P"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vpgm", "==", 
      RowBox[{
       RowBox[{"-", "C3P"}], "+", "Cp3P"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vpyk", "==", 
      RowBox[{
       RowBox[{"-", "Cp3P"}], "-", "AP2", "+", "AP3", "+", "C3"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vpdc", "==", 
      RowBox[{
       RowBox[{"-", "C3"}], "+", "C2", "+", "$CO2"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vadh", "==", 
      RowBox[{
       RowBox[{"-", "C2"}], "-", "NADe", "+", "$C2e", "+", "NAD"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vak", "==", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "AP2"}], "+", "AP", "+", "AP3"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vATPase", "==", 
      RowBox[{
       RowBox[{"-", "AP3"}], "+", "AP2", "+", "P"}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.895297294602086*^9, 3.895297360980074*^9}, {
  3.895297436295656*^9, 3.8952977708304033`*^9}, {3.895297814852154*^9, 
  3.895297814894059*^9}, {3.895297850613716*^9, 3.895297858732438*^9}, {
  3.895297914080716*^9, 3.895297926021854*^9}, {3.8952980493889523`*^9, 
  3.895298049535828*^9}, {3.895298212280154*^9, 3.895298212395797*^9}, {
  3.895298651400579*^9, 3.895298745410673*^9}, {3.895299244536119*^9, 
  3.895299245621625*^9}, {3.8953004245460167`*^9, 3.895300454040699*^9}, {
  3.895547154574574*^9, 3.8955471558816557`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"54c8530a-fc32-427c-810d-9169da055a22"],

Cell[BoxData[{
 RowBox[{"GenerateVars", "[", "Reactions", "]"}], "\[IndentingNewLine]", 
 RowBox[{"GenerateRates", "[", "Reactions", "]"}]}], "Input",
 CellLabel->"In[59]:=",ExpressionUUID->"08903dd0-c18d-4ca5-8746-690a0972c465"],

Cell[CellGroupData[{

Cell[BoxData[{"Vars", "\[IndentingNewLine]", "Rates"}], "Input",
 CellChangeTimes->{{3.895297806565654*^9, 3.89529780696099*^9}, {
  3.895298080201105*^9, 3.8952980813392563`*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"d7ca386f-2195-444b-8161-875b069e30f7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "C6e2", ",", "C6Pe2", ",", "Cp6Pe2", ",", "Cp6P2e2", ",", "Cp3Pe", ",", 
   "C3Pe", ",", "C3P2", ",", "C3P", ",", "Cp3P", ",", "C3", ",", "C2", ",", 
   "NAD", ",", "NADe", ",", "AP", ",", "AP2", ",", "AP3", ",", "P"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895297929289706*^9, {3.89529807571109*^9, 3.895298081655652*^9}, 
   3.8952982152429934`*^9, 3.895298282372809*^9, 3.895298732059593*^9, 
   3.895298783227024*^9, 3.8952992493687973`*^9, 3.895300343888484*^9, 
   3.8953004929167*^9, {3.895546696559304*^9, 3.895546712930578*^9}, 
   3.8955471588878527`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"791400a9-4d0f-40e5-bc5b-66966fcbda8e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "vglt", ",", "vhk", ",", "vpgi", ",", "vpfk", ",", "vald", ",", "vtpi", ",",
    "vgapdh", ",", "vpgk", ",", "vpgm", ",", "vpyk", ",", "vpdc", ",", "vadh",
    ",", "vak", ",", "vATPase"}], "}"}]], "Output",
 CellChangeTimes->{
  3.895297929289706*^9, {3.89529807571109*^9, 3.895298081655652*^9}, 
   3.8952982152429934`*^9, 3.895298282372809*^9, 3.895298732059593*^9, 
   3.895298783227024*^9, 3.8952992493687973`*^9, 3.895300343888484*^9, 
   3.8953004929167*^9, {3.895546696559304*^9, 3.895546712930578*^9}, 
   3.895547158895076*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"1e5f5342-26d1-40e2-8081-09eed0a2de0e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"McaReactions", "[", 
  RowBox[{"Reactions", ",", "Vars", ",", "Rates", ",", "Rates"}], 
  "]"}]], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"b335b72c-ec7f-4e7a-9a7b-372a945e3100"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ODES", "//", "TableForm"}]], "Input",
 CellLabel->"In[64]:=",ExpressionUUID->"65a7ea88-3920-4bf7-9db6-22bfbf5714fb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C6e2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vglt", "-", "vhk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C6Pe2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vhk", "-", "vpgi"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["Cp6Pe2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "vpfk"}], "+", "vpgi"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["Cp6P2e2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "vald"}], "+", "vpfk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["Cp3Pe", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vald", "-", "vtpi"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C3Pe", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vald", "-", "vgapdh", "+", "vtpi"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C3P2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vgapdh", "-", "vpgk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C3P", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vpgk", "-", "vpgm"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["Cp3P", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vpgm", "-", "vpyk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C3", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "vpdc"}], "+", "vpyk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["C2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "vadh"}], "+", "vpdc"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["AP", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "vak"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["AP2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "vak"}], "+", "vATPase", "+", "vhk", "+", 
        "vpfk", "-", "vpgk", "-", "vpyk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["NAD", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vadh", "-", "vgapdh"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["NADe", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "vadh"}], "+", "vgapdh"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["AP3", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
       "vak", "-", "vATPase", "-", "vhk", "-", "vpfk", "+", "vpgk", "+", 
        "vpyk"}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["P", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"vATPase", "-", "vgapdh"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.895064913587454*^9, 3.8950675132487087`*^9, 3.8952945833983927`*^9, 
   3.895297827290719*^9, 3.8952978969100227`*^9, 3.8952979329989767`*^9, 
   3.8952980843082943`*^9, 3.89529821729198*^9, 3.895298282452427*^9, 
   3.895298785880453*^9, 3.895299250945722*^9, 3.8953003439820347`*^9, 
   3.895300494558551*^9, {3.895546696788026*^9, 3.8955467130444517`*^9}, 
   3.895547158975267*^9},
 CellLabel->
  "Out[64]//TableForm=",ExpressionUUID->"8cd533f4-2912-45ed-b9ba-\
15f0923cc268"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"KmOrdDisp", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"LmOrdDisp", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.895297997614192*^9, 3.895298007365449*^9}, {
  3.895298420426*^9, 3.895298424915444*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"9eb40d89-dd78-48ab-9f7b-6ed21ea384af"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "vglt"},
     {"vglt", "1"},
     {"vhk", "1"},
     {"vpgi", "1"},
     {"vpfk", "1"},
     {"vald", "1"},
     {"vtpi", "1"},
     {"vgapdh", "2"},
     {"vpgk", "2"},
     {"vpgm", "2"},
     {"vpyk", "2"},
     {"vpdc", "2"},
     {"vadh", "2"},
     {"vak", "0"},
     {"vATPase", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.89529800287037*^9, 3.895298008138682*^9}, 
   3.89529808899756*^9, 3.8952982182755527`*^9, 3.895298282469965*^9, 
   3.8952984253493233`*^9, 3.895298786730872*^9, 3.895299252038125*^9, 
   3.895300343992754*^9, 3.89530049628758*^9, {3.895546696800318*^9, 
   3.895546713055686*^9}, 3.895547158993092*^9},
 CellLabel->
  "Out[65]//MatrixForm=",ExpressionUUID->"cf1cc66c-d671-4f3c-9edb-\
4f73a00849de"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"\"\>", "C6e2", "C6Pe2", "Cp6Pe2", "Cp6P2e2", "Cp3Pe", "C3Pe", 
      "C3P2", "C3P", "Cp3P", "C3", "C2", "AP", "AP2"},
     {"C6e2", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"C6Pe2", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"Cp6Pe2", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"Cp6P2e2", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"Cp3Pe", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"C3Pe", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"C3P2", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"C3P", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", 
      "0"},
     {"Cp3P", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
     {"C3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
     {"C2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
     {"AP", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
     {"AP2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"},
     {"NAD", "0", "0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "0", "0"},
     {"NADe", "0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "0", "0"},
     {"AP3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]},
     {"P", "0", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "0", "0", "2", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.89529800287037*^9, 3.895298008138682*^9}, 
   3.89529808899756*^9, 3.8952982182755527`*^9, 3.895298282469965*^9, 
   3.8952984253493233`*^9, 3.895298786730872*^9, 3.895299252038125*^9, 
   3.895300343992754*^9, 3.89530049628758*^9, {3.895546696800318*^9, 
   3.895546713055686*^9}, 3.895547159001192*^9},
 CellLabel->
  "Out[66]//MatrixForm=",ExpressionUUID->"1d6c7e05-306d-47fb-9c43-\
a666c49827c9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Moieties", "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.895297939248969*^9, 3.8952979400924053`*^9}, {
  3.8952984314589987`*^9, 3.8952984367757883`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"d242a6ba-3944-4a8a-b9fc-761ceb922b2d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
       "C2", "+", "C3", "+", "C3P", "+", "C3P2", "+", "Cp3P", "+", "NAD"}], 
       "\[Equal]", "Constant"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "C2"}], "-", "C3", "-", "C3P", "-", "C3P2", "-", "Cp3P", 
        "+", "NADe"}], "\[Equal]", "Constant"}]},
     {
      RowBox[{
       RowBox[{"AP", "+", "AP2", "+", "AP3"}], "\[Equal]", "Constant"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "AP"}], "-", "AP2", "+", "C3P", "+", 
        RowBox[{"2", " ", "C3P2"}], "+", "C3Pe", "+", "C6Pe2", "+", "Cp3P", 
        "+", "Cp3Pe", "+", 
        RowBox[{"2", " ", "Cp6P2e2"}], "+", "Cp6Pe2", "+", "P"}], "\[Equal]", 
       "Constant"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.895300850054226*^9, {3.895546696828446*^9, 3.895546713080042*^9}, 
   3.89554715901237*^9},
 CellLabel->
  "Out[67]//TableForm=",ExpressionUUID->"19f74db7-31d6-4f4a-9564-\
7e6d79b516bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Note that a proton is also conserved.", "Subsubsection",
 CellChangeTimes->{{3.895300851602429*^9, 
  3.895300868421232*^9}},ExpressionUUID->"cf675e62-131b-47c0-aef5-\
cee83a014e7f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Moieties", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "+", 
    RowBox[{"Moieties", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "//", "FullSimplify"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"total", " ", "NAD", " ", "conservation"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Moieties", "[", 
   RowBox[{"[", 
    RowBox[{"3", ",", "1"}], "]"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"total", " ", "adenosine", " ", "conservation"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Moieties", "[", 
    RowBox[{"[", 
     RowBox[{"4", ",", "1"}], "]"}], "]"}], "+", 
   RowBox[{"3", 
    RowBox[{"Moieties", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "1"}], "]"}], "]"}]}]}], "//", "FullSimplify", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"total", " ", "phosphate", " ", "conservation"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.895298811806497*^9, 3.8952989901444283`*^9}, {
  3.8952990543629436`*^9, 3.895299060229834*^9}, {3.895299355188507*^9, 
  3.895299376627695*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"dc34a819-9783-4034-8089-e325e9e54c3b"],

Cell[BoxData[
 RowBox[{"NAD", "+", "NADe"}]], "Output",
 CellChangeTimes->{{3.895298924496772*^9, 3.895298951429084*^9}, 
   3.8952989905219603`*^9, {3.895299060714855*^9, 3.895299078336483*^9}, 
   3.89529925410013*^9, 3.895299377051388*^9, 3.895300344034512*^9, 
   3.895300501472582*^9, {3.895546696850849*^9, 3.895546713100648*^9}, 
   3.895547159028935*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"6aa0e703-cc87-4a5c-9406-aa30a9c7f240"],

Cell[BoxData[
 RowBox[{"AP", "+", "AP2", "+", "AP3"}]], "Output",
 CellChangeTimes->{{3.895298924496772*^9, 3.895298951429084*^9}, 
   3.8952989905219603`*^9, {3.895299060714855*^9, 3.895299078336483*^9}, 
   3.89529925410013*^9, 3.895299377051388*^9, 3.895300344034512*^9, 
   3.895300501472582*^9, {3.895546696850849*^9, 3.895546713100648*^9}, 
   3.895547159037304*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"a350bdbf-b4bf-43ea-91f4-d6ba8674e9a9"],

Cell[BoxData[
 RowBox[{"AP", "+", 
  RowBox[{"2", " ", "AP2"}], "+", 
  RowBox[{"3", " ", "AP3"}], "+", "C3P", "+", 
  RowBox[{"2", " ", "C3P2"}], "+", "C3Pe", "+", "C6Pe2", "+", "Cp3P", "+", 
  "Cp3Pe", "+", 
  RowBox[{"2", " ", "Cp6P2e2"}], "+", "Cp6Pe2", "+", "P"}]], "Output",
 CellChangeTimes->{{3.895298924496772*^9, 3.895298951429084*^9}, 
   3.8952989905219603`*^9, {3.895299060714855*^9, 3.895299078336483*^9}, 
   3.89529925410013*^9, 3.895299377051388*^9, 3.895300344034512*^9, 
   3.895300501472582*^9, {3.895546696850849*^9, 3.895546713100648*^9}, 
   3.895547159045135*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"652cacc4-9002-4df8-a4cb-744740c7c301"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"KernelPathwaysReactions", "\[IndentingNewLine]", \
"KernelPathwaysStoich"}], "Input",
 CellChangeTimes->{{3.895298092354553*^9, 3.89529809849986*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"60a399f1-c964-4f78-849b-89f6d6216bad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "vadh"}], "+", "vald", "+", 
   RowBox[{"2", " ", "vATPase"}], "+", 
   RowBox[{"2", " ", "vgapdh"}], "+", "vglt", "+", "vhk", "+", 
   RowBox[{"2", " ", "vpdc"}], "+", "vpfk", "+", "vpgi", "+", 
   RowBox[{"2", " ", "vpgk"}], "+", 
   RowBox[{"2", " ", "vpgm"}], "+", 
   RowBox[{"2", " ", "vpyk"}], "+", "vtpi"}], "}"}]], "Output",
 CellChangeTimes->{{3.8952980936448727`*^9, 3.8952980988992233`*^9}, 
   3.895298220408781*^9, 3.8952982825012836`*^9, 3.895298789856868*^9, 
   3.895299255160077*^9, 3.8952993781625643`*^9, 3.895300344064048*^9, 
   3.895300502619825*^9, {3.8955466968772697`*^9, 3.89554671312713*^9}, 
   3.89554715905837*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"0e886a9b-233b-46d8-be22-ea57cec033ed"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "$C2e"}], "-", "$C6e2", "+", 
   RowBox[{"2", " ", "$CO2"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8952980936448727`*^9, 3.8952980988992233`*^9}, 
   3.895298220408781*^9, 3.8952982825012836`*^9, 3.895298789856868*^9, 
   3.895299255160077*^9, 3.8952993781625643`*^9, 3.895300344064048*^9, 
   3.895300502619825*^9, {3.8955466968772697`*^9, 3.89554671312713*^9}, 
   3.895547159066225*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"e657a639-e008-4668-9a78-a903bc2bb487"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"IndepVars", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Length", "[", "Vars", "]"}], "-", 
   RowBox[{"Length", "[", "IndepVars", "]"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"so", " ", "4", " ", "moieties"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Length", "[", "Rates", "]"}], "-", 
  RowBox[{"Length", "[", "IndepVars", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"so", " ", "1", " ", "independent", " ", "flux"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.895298338718857*^9, 3.8952984149703503`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"ad10cdf1-d5e4-481f-816b-eda8e10f7365"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "C6e2", ",", "C6Pe2", ",", "Cp6Pe2", ",", "Cp6P2e2", ",", "Cp3Pe", ",", 
   "C3Pe", ",", "C3P2", ",", "C3P", ",", "Cp3P", ",", "C3", ",", "C2", ",", 
   "AP", ",", "AP2"}], "}"}]], "Output",
 CellChangeTimes->{{3.895298341581272*^9, 3.895298371220724*^9}, {
   3.895298401510762*^9, 3.895298415722385*^9}, 3.895298791055356*^9, 
   3.895299260587018*^9, 3.8952993791495323`*^9, 3.8953003440781517`*^9, 
   3.895300510104457*^9, {3.8955466969056807`*^9, 3.8955467131505737`*^9}, 
   3.8955471590829897`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"317ad796-da29-4199-9ad6-107b30b5faef"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{{3.895298341581272*^9, 3.895298371220724*^9}, {
   3.895298401510762*^9, 3.895298415722385*^9}, 3.895298791055356*^9, 
   3.895299260587018*^9, 3.8952993791495323`*^9, 3.8953003440781517`*^9, 
   3.895300510104457*^9, {3.8955466969056807`*^9, 3.8955467131505737`*^9}, 
   3.895547159090837*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"93958444-ce11-4bcf-89c3-180e3ad07da7"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{{3.895298341581272*^9, 3.895298371220724*^9}, {
   3.895298401510762*^9, 3.895298415722385*^9}, 3.895298791055356*^9, 
   3.895299260587018*^9, 3.8952993791495323`*^9, 3.8953003440781517`*^9, 
   3.895300510104457*^9, {3.8955466969056807`*^9, 3.8955467131505737`*^9}, 
   3.8955471590987387`*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"08708fad-5b07-489d-9e03-323c3e0e318e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["DepVars"], "Input",
 CellChangeTimes->{{3.895299293491239*^9, 3.895299295056831*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"62ce9bb9-0dee-4bff-a860-ea853e9115b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"NAD", ",", "NADe", ",", "AP3", ",", "P"}], "}"}]], "Output",
 CellChangeTimes->{
  3.895299295478305*^9, 3.8952993799627867`*^9, 3.895300344103722*^9, 
   3.895300511144742*^9, {3.8955466969344273`*^9, 3.8955467131760607`*^9}, 
   3.895547159109541*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"3665fed8-3388-40b3-bdc5-4bcfd894c714"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{247, Automatic}, {18, Automatic}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"a910884d-6bea-4cf0-9993-589d271935f9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2743, 67, 346, "Input",ExpressionUUID->"54c8530a-fc32-427c-810d-9169da055a22"],
Cell[3304, 89, 229, 3, 52, "Input",ExpressionUUID->"08903dd0-c18d-4ca5-8746-690a0972c465"],
Cell[CellGroupData[{
Cell[3558, 96, 259, 3, 52, "Input",ExpressionUUID->"d7ca386f-2195-444b-8161-875b069e30f7"],
Cell[3820, 101, 693, 13, 56, "Output",ExpressionUUID->"791400a9-4d0f-40e5-bc5b-66966fcbda8e"],
Cell[4516, 116, 658, 12, 34, "Output",ExpressionUUID->"1e5f5342-26d1-40e2-8081-09eed0a2de0e"]
}, Open  ]],
Cell[5189, 131, 209, 4, 30, "Input",ExpressionUUID->"b335b72c-ec7f-4e7a-9a7b-372a945e3100"],
Cell[CellGroupData[{
Cell[5423, 139, 140, 2, 30, "Input",ExpressionUUID->"65a7ea88-3920-4bf7-9db6-22bfbf5714fb"],
Cell[5566, 143, 4407, 135, 335, "Output",ExpressionUUID->"8cd533f4-2912-45ed-b9ba-15f0923cc268"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10010, 283, 328, 5, 52, "Input",ExpressionUUID->"9eb40d89-dd78-48ab-9f7b-6ed21ea384af"],
Cell[10341, 290, 1181, 36, 297, "Output",ExpressionUUID->"cf1cc66c-d671-4f3c-9edb-4f73a00849de"],
Cell[11525, 328, 2726, 61, 339, "Output",ExpressionUUID->"1d6c7e05-306d-47fb-9c43-a666c49827c9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14288, 394, 265, 4, 30, "Input",ExpressionUUID->"d242a6ba-3944-4a8a-b9fc-761ceb922b2d"],
Cell[14556, 400, 1387, 42, 99, "Output",ExpressionUUID->"19f74db7-31d6-4f4a-9564-7e6d79b516bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15980, 447, 188, 3, 45, "Subsubsection",ExpressionUUID->"cf675e62-131b-47c0-aef5-cee83a014e7f"],
Cell[CellGroupData[{
Cell[16193, 454, 1229, 35, 73, "Input",ExpressionUUID->"dc34a819-9783-4034-8089-e325e9e54c3b"],
Cell[17425, 491, 441, 7, 34, "Output",ExpressionUUID->"6aa0e703-cc87-4a5c-9406-aa30a9c7f240"],
Cell[17869, 500, 451, 7, 34, "Output",ExpressionUUID->"a350bdbf-b4bf-43ea-91f4-d6ba8674e9a9"],
Cell[18323, 509, 666, 12, 34, "Output",ExpressionUUID->"652cacc4-9002-4df8-a4cb-744740c7c301"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19026, 526, 244, 3, 52, "Input",ExpressionUUID->"60a399f1-c964-4f78-849b-89f6d6216bad"],
Cell[19273, 531, 785, 15, 56, "Output",ExpressionUUID->"0e886a9b-233b-46d8-be22-ea57cec033ed"],
Cell[20061, 548, 533, 10, 34, "Output",ExpressionUUID->"e657a639-e008-4668-9a78-a903bc2bb487"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20631, 563, 652, 15, 73, "Input",ExpressionUUID->"ad10cdf1-d5e4-481f-816b-eda8e10f7365"],
Cell[21286, 580, 627, 11, 34, "Output",ExpressionUUID->"317ad796-da29-4199-9ad6-107b30b5faef"],
Cell[21916, 593, 421, 6, 34, "Output",ExpressionUUID->"93958444-ce11-4bcf-89c3-180e3ad07da7"],
Cell[22340, 601, 423, 6, 34, "Output",ExpressionUUID->"08708fad-5b07-489d-9e03-323c3e0e318e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22800, 612, 178, 2, 30, "Input",ExpressionUUID->"62ce9bb9-0dee-4bff-a860-ea853e9115b4"],
Cell[22981, 616, 372, 7, 34, "Output",ExpressionUUID->"3665fed8-3388-40b3-bdc5-4bcfd894c714"]
}, Open  ]]
}, Open  ]]
}
]
*)

