(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    335782,       6324]
NotebookOptionsPosition[    334540,       6296]
NotebookOutlinePosition[    334937,       6312]
CellTagsIndexPosition[    334894,       6309]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "LogPlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{3.894767961105702*^9},
 CellLabel->
  "In[642]:=",ExpressionUUID->"b987f5e2-9fee-44ec-aa3a-bde16655bc5e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", "b", " ", 
       SuperscriptBox["B1", 
        RowBox[{"n", "-", "1"}]], 
       RowBox[{"(", 
        RowBox[{"1", "-", " ", 
         FractionBox[
          RowBox[{"p", " ", "q"}], 
          RowBox[{"a", " ", "b", " ", "Keq"}]]}], ")"}]}], 
      RowBox[{
       SuperscriptBox["B1", "n"], "+", 
       RowBox[{"L", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "i"}], ")"}], "n"], " ", 
        SuperscriptBox["B2", "n"]}]}]], "/.", 
     RowBox[{"B1", "->", 
      RowBox[{"(", 
       RowBox[{"1", "+", "a", "+", "b", "+", 
        RowBox[{"a", " ", "b"}], " ", "+", "p", "+", "q", "+", 
        RowBox[{"p", " ", "q"}]}], ")"}]}]}], "/.", 
    RowBox[{"B2", "->", 
     RowBox[{"(", 
      RowBox[{"1", "+", "a", "+", "b", "+", 
       RowBox[{"\[Alpha]", " ", "a", " ", "b"}], " ", "+", "p", "+", "q", "+", 
       RowBox[{"\[Beta]", " ", "p", " ", "q"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"%", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "->", "0"}], ",", 
      RowBox[{"q", "->", "0"}], ",", 
      RowBox[{"\[Alpha]", "->", "0.1"}], ",", 
      RowBox[{"\[Beta]", "->", "0.1"}], ",", 
      RowBox[{"L", "->", "1"}]}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"plA", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"v", "/.", 
           RowBox[{"n", "->", "4"}]}], "/.", 
          RowBox[{"i", "->", "0"}]}], "/.", 
         RowBox[{"b", "->", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", "0.5", ",", "1", ",", "5", ",", "10"}], 
           "}"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{
        "\"\<[substrate], \!\(\*FractionBox[\(a\), SubscriptBox[\(K\), \
\(A\)]]\)\>\"", ",", 
         "\"\<\!\(\*FractionBox[\(v\), SubscriptBox[\(V\), \(MAX\)]]\)\>\""}],
         "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\"\<0.1\>\"", ",", "\"\<0.5\>\"", ",", "\"\<1\>\"", ",", 
             "\"\<5\>\"", ",", "\"\<10\>\""}], "}"}], ",", 
           RowBox[{
           "LegendLabel", "->", 
            "\"\<b/\!\(\*SubscriptBox[\(K\), \(B\)]\)\>\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "13"}], ",", "Bold"}], "}"}]}]}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<A.\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.9"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}]}], "]"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"v", "/.", 
           RowBox[{"n", "->", "1"}]}], "/.", 
          RowBox[{"i", "->", "0"}]}], "/.", 
         RowBox[{"b", "->", 
          RowBox[{"{", 
           RowBox[{"0.1", ",", "0.5", ",", "1", ",", "5", ",", "10"}], 
           "}"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], ",", "4"}], 
        "]"}]}], ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.894767712391692*^9, 3.894767944527261*^9}, {
  3.894767987510046*^9, 3.8947680717257566`*^9}, {3.894768110122775*^9, 
  3.894768235454694*^9}, {3.894768271201416*^9, 3.8947683208244877`*^9}, {
  3.8947683635176697`*^9, 3.8947685849887466`*^9}, {3.894768651222783*^9, 
  3.894768761791752*^9}, {3.894768957672464*^9, 3.89476895818958*^9}, {
  3.894769066717469*^9, 3.894769104561304*^9}, {3.894769228125511*^9, 
  3.8947692338147163`*^9}, {3.894769490865303*^9, 3.894769579131095*^9}, {
  3.894769611435473*^9, 3.894769639714374*^9}, {3.89476967150105*^9, 
  3.8947696716693907`*^9}},
 CellLabel->
  "In[912]:=",ExpressionUUID->"30eac303-c6cb-44aa-a485-7004b085c9ee"],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", " ", "b", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "a", "+", "b", "+", 
      RowBox[{"a", " ", "b"}]}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}]]}], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "a", "+", "b", "+", 
      RowBox[{"a", " ", "b"}]}], ")"}], "n"], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1.`", "\[VeryThinSpace]", "+", "a", "+", "b", "+", 
       RowBox[{"0.1`", " ", "a", " ", "b"}]}], ")"}], "n"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "i"}], ")"}], "n"]}]}]]], "Output",
 CellChangeTimes->{
  3.894768124415539*^9, {3.894768155366826*^9, 3.8947682358325253`*^9}, {
   3.894768271788022*^9, 3.894768321391521*^9}, {3.894768364176993*^9, 
   3.894768395187892*^9}, {3.894768446968648*^9, 3.8947685437549667`*^9}, {
   3.894768576866235*^9, 3.894768585446039*^9}, 3.8947686521526127`*^9, {
   3.894768699189844*^9, 3.894768728117976*^9}, 3.894768762507592*^9, 
   3.8947689596942043`*^9, {3.8947691017964067`*^9, 3.89476910489504*^9}, 
   3.894769234298971*^9, {3.894769512166203*^9, 3.8947695442682*^9}, 
   3.894769579605465*^9, {3.894769612083014*^9, 3.8947696402255707`*^9}, 
   3.894769672177721*^9},
 CellLabel->
  "Out[913]=",ExpressionUUID->"3eb64a0c-21b1-43e7-a96e-1b31c9c8b412"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVzXs81Pkex/FBtw2tyzkqU8z4CanotoXw+S7r2CgpdBmiITOSEpktl40o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          "]]},
        Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVz3k0lHscBnAyVEYLla2M4ZVBWpxuHfv3l0KZ4VrrRCVThlDJxZHmSosk
YSpJXI0tpQy6jW5UU2Sb5X0rUypLyTRZUnQ1NCh37h/Pec7nn+ecx4x52D98
jpqaWqgq/3dRClPLbn+ma2BmLhK7MV2bpVTGDuoB6NIkOU80IJhtFZyiUo/C
Tv9JQWadLxQ9yTLVpGaAQ4BnyMCtvRDjknBw0vQqZLs+zim7HAvS6cjcMdNK
WNgd8PJDVCrM7e6nfTGthwtSo09NSzlQIuIe+WwqBHbPu7VaHdfge36dzfvz
QmA4tA0o6FzwiBDLOpRCaLfcVX66hQsjGpNBDVIROIx2kJ6EFIO9i49jRroE
iq3nhyXTS+B5zcwc2ugzcFtdrq1pXgbHRbZedqFSmBn9jeVXVQHVNRndMWu6
ICV6p8TfhQfDesPnvcK6YGro6M6+aB7QEr1crXK7wCnFnUwv4EGxM7lEpuyC
ktwW//sTPLgoPM8KbumGguY9lQpeNSTKcr557uoFsf35LG1yLXDJ4lO67n1g
1cvUe8u6AxHw4upInAxiDqxN8By7C2qlEw3dmTIw2Gph7abBh3zSih5RuQyE
4waJa/X50C5kUSo7ZTBl7EDud+KDVeBMabjjR/gZozhy8wwfBiNpVe/U5TD4
wCC72agOoi7+KXjO+QSlabEfz228B4fk1jJ+9RD4PKI33mPcB22z07T39mOQ
XvWwbq7HQ8heLLYp2TsO/VmW3n1Rj4HZHfhYQzIBV3aUbXpu0whHWk4zD9Om
oEXQqu/KaoI7sToBhtt+gmjLPbZHxFMoORY9vG6HGmIPFw5k72qGk9wZv+8j
6ujb/Qljf1oLqEn70MNkDbR7Ii9579sWsIxnJQXaaCJ6lXT65ZlW+Ki4sp38
SAvd317QKzZsAy951J8Xj8xDiWkmHmY328DnI2cVhaKNYke/1kpo7TD8lJna
ziOjsXnuY//ktsMa3U6TzaELUD1b4rNSXQjaoAjrGV+IxnzX/aLvEYLnl+BJ
86DF6NLQlv1JD4Twpmm/erCtLpIOOs2ZXCSCurPNe6gKXbSp73mh/U4RsDQT
+ghCD8nZxnPWl4lgX9yxOp2CJcixOJJ0UyaCtRGrCEbYUgR+T0a+UsTwTM+W
nOCwDGVkn452CxHDg+qThbYa+mgkJbPakiOGY+o2vpJeffSMLLA2bBWDdk/y
1kN8AxT56ob+l0kxyCvMcrlsQ3S5waj9DSaBXCsjUn2QETqzkZE35CsBTgGr
LYxqjFL9ks42JUkgOHc3oTNgjMoCKbqfiiTwY8t1JVewHC2sqKhY3ywBmdwt
qSl9BVp54ZrF+k8SKHWxW46HmSC9s7dq6fNx4KUl6EaspqAxb/OAdCsc0oP2
0TUUFPSrf7wXd8dhQ09JZTpuirpJcUtp+3HIty7k4XQq4hb/JXY5jsPxJ1n5
9HoqqpG+dtpeiIP38qDrIgszRFssH6uvw2HTobYQ3Qwz1Olli+/AceCuYFpI
FGaIbRg0OCLHweLpjTyfEHNk9GH1/B/TOHBWN9l0CMwRb5f+srbFBLDGSS+E
Nhgi/fFAcMKSAOadf6kZORiyXdQ4PteRgJiTATNeFzDU3Hk4c7fKCQH81zqX
MCTeELfsrspnFQnZnDwM1RIpanucCKh2UE5fKcKQsFFv/V1nApSNs50VtzE0
ODGjEwIEcDp0sprbVPvLQ28VbyGgoOxg5Bkhhk4EPb34XeWyeGLzVjGGcl5/
OLjVnYB7+pwpMYGhAPfgmVGVe4KXREpfYcj5AifZ1ZMAmsxoc78MQ1E/8V9v
thGwjp9MKZdj6FyH91JbLwIc07qV4QMY0m2rX3FcZQatqHZoGEOWTKbWSjoB
cdFUyrdvGCqMZ7jEMghgO59Q/j2OIYO9p4abVE5b0P8yXoGhBKXg3DJvAvJr
yjJ//FD9i/Itb1C5NJUU0TCFoa7gKpMFPgTc9gt3Y89gSN3a6FyoynzzVhPX
Xxj6/O7q0B2VBeOWytlZDDHS7JxJvxPwH0dE2Dg=
          "]]},
        Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVzXk41Akcx3EiaUxtpnLFHH6eZKhVezy6fL8d20U9WlGJMpPGldHMmq1k
C6VMNaVSSY+1KJtHdKwOKiZnw5gyzPHLsUWTTbRqTAzKzv7xed7P668Pixv/
855JZmZmG037vzmHuVYLI075Jp03/+IdEetb28r038qMhmuuDyyD6Othor7y
KJN5EJSXxuqmOm+HHKmEMZkphgir7eVn7aNh73JR3DDjCqQyhqVD0w5C61hU
5iCjCP5pD54lG06HKe3d7gOMclDH7vLplGZBXmOu4D1DBhWTGqeOLLoBpbfE
7XsXvAS1ofvp3cIHEAktV/qFPSA8XSB7HyUFvs6jp6z0HfT+WO5fs7gWKKxj
7n/7DELXxaqH5yoa4MyMJnZeuB4eiQWSNamNwG3fUmUh/wzRQ4+7Ptk1g6Du
GDfefRRuxgTPlKx+Dnf2UQMd1n+B9D47Gi3tBeQdiu3z3mqGvJTZidZhLZCa
O755qN8cXwcsPOn6jRLMWl/h40QLHIizkXgWK2FuAu/AFvZk3Od9Rq9Y2Qpv
DJeDbZ5YoarGV+hc3QobdDG/nRdY418e+8fbfNtg05sMTzqdgjeKJMeLS9qg
r4ab/KzEBpW//hRuTVXBAlu1y6pd0zBDYIh9Fq0CChg4HfrpeCyBPehZoYK1
AyHDrkEzsNhvbF48RQ3a6gjzEC9b/HBalW4fqIZ76bU7mQZbDI0JpY2fUwNv
suiVQkHDPAediNeiht3CQ/eo2TNx0CNGfd5aA99Geir8ObOwixXV77tUA89p
XjaixbPRi0I7UsXXwKPS1KteFnYY7lbUqb2qgUPm7AB5px3WT89TyWQaoHQk
ruOX2ePNdqiaP6QBXSErMzfJAa8sYa9IdtRC5jxHy/IgR3RC4+unoIWMbF4D
h+mENbeUUyUcLYRkhimovU4YCE6DlilaGFl93ZhbOQe9L3jQhHla6NGtPFB9
whk3ybv131VqIX/5wjnNHBfsq12ws7NdCyVpItvI+XQ8LS0sXv5ZCyeCdvtZ
GOj4IrR06afpJPzQkVd0opmBHNHoW/E8ErI8rpY0+zHx8ROlIgxIOCKVZPmV
M9FGn/7SaisJG+cEXW90Y2Ho2+Fty+JIWMFv2GErZqHPhV+2OaaQkOvMdZMb
WBjAr/OquUiCW82flzbtcMXfNQn/rr1BQsb8aray0hX5HyfJpeUk8PSWLTI2
geLDpyhfmkjg3vnEFJ8l8KtkhTCsg4S9qYHjG84R6BBM+lw3WRRYpqFeILDu
iVLfb3K6QXQm4xKBi0oMa5I6SShdbBy7nENgf/4GbnYXCcanE+rCYgLri/Lj
216Z/pVUSW0DgTv9YkZAR0J2QVzUcRmBux9lBRw3uSBBsWpdE4FGVkqO3OT7
dhmjTQoCP+SfnL39LQkdITOjWlUEzhhqOizoJcG9x3FVdw+B31tyfP54R4J3
WSL9mo5A1gFBp87kJWntxj29BB6t4u337CPB3z3n9rs+Al24lJP3TRbGMukf
PxJIHz3Clr8nIWlZivGunsARmvl+234S0qZ1tyUYCExwTnoYbHLWrYJTIyME
UpNjnF6bnJ9sGVkxSiDfvmfJ3AESijfvWZk0TuAUp/CAWJPLXOtdfL8SyHF7
E3Lb5Er9XOPEBIGrlYIQg8n/AQd1WWo=
          "]]},
        Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwV0nk81HkYB/BxFAmNSZNrxoyfHEPatu1yzPON7UK9EjaLtGSw64rS4UiX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          "]]},
        Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
       TagBox[
        {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVzXk81Psex/GxlRhbykm24eeSJeVGcsLnWzoUrl06lDVL1kOWbEUqJCd1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          "]]},
        Annotation[#, "Charting`Private`Tag$184694#1"]& ]}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzX080/sfxvG569dxc0Ilyc34qknS3TlFxfvTHJHKqdwkztGxYsoiylGJ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          "]]},
        Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzXk81Psex3EMJVSWclCN4SeDUB63ulJ8vgiRI0Kd5FrLOImiRh1aHC2S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          "]]},
        Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVz3k81PkfwHH35r7KmTGMjCtUa4vi/YnKVQo523XVGIWKxbrateUsQj8x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          "]]},
        Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0H0003scB/DJxEFqSnmobfy6xkI5p24lfL7RTZbcuqwHKSxPCZXoiCRP
oRRFngoXpdxCojqIomVtlsqQNg/bb1YZirQ0dN3dP97nfV5/vc95m7KO/xWw
gEAg+KjyfxedYy209b/k6K3A5uMEpx3ZAqrbPupRUN5NtNP86Anz7S1JVOoZ
WGvbEV4m8oei55cpGtR0mKOrrdnCiYRQh6iwaUoBfIs7WkssSQbBbHDOBKUS
5rcVCE/tzgFNEU4bpzSAs2xWaNlYDqW8kpOjFC5wtQyntlQ8hO/5j+hDGVww
97jbafblIWwP6pB2KbkwLF/Y/nJDHYypTzMbBTwQfQlI3cqug00O7nbpqXyY
MdS8azxYD29r5hbQvr6BbTsjWss1nkA8z4ph6yMAts9UeYR5E1TXpItCbYTw
hqzkL/NtBbm+PIPhJ4QY46iwsZhWoJ1mOFrkCGEV+iapvt4Kf9vrlEqVQjjn
K/jnO68VrnEzAr1eioCSMhh+YX0bnJZmTrp4D0BFXlrfe/UXUKLTkUT6Qwxq
P2wTBNlsCIJ3BWMRUtifl93SEccBQtmPRtElKQzsz4nOy+ZAPnFlP++WFNao
jQg9KjnwihtIruyVAt/I+kNxNwcsPOfKAuyGQVR/MTae/go+B9PuD6rJwNoo
UfuM4BWEXItreZv1ETIcXa4+NuZBuMxSWl89AqPFWlsDEvigbZpMG9o0AW9T
Nv1ozHgLV5Z00Et9p2BUxuhh+3UBS+T5TJ3/AwSu8hoNo244+TKZdZw2A6zt
sgh+Zg/UntD1MHT9Bc2FzHE9di+Uxh6Tr9tHQAs1h3WlY+8hsWRuz/cxNVQ5
pFbDGu4DgkCMnsaoozmHXwtCn30A88jAaE+6Bvr9wMXm4FwhDCvy9uo0L0TU
yxv+LHITAUMWEnftpBZ6VsPsbiL0g/tw1hoyWRuRSTm31pf1g/wF6/yrKh0U
NMDIbbMaABtS7ypnn0VorcCp+MSTAdAGhV//lB4imIWM264dBJdxr2kz5hI0
2HtkV+adQehr81fzsiKhqrxKfLPBEDxKYx+mKkjIx/R6/KPIIQjUiBJ3duqj
s3bEyeSeITgSEftIt3Apwj76ZhoaiGFt0JpON79lyDX2OJFuL4Y3+lY6UZsN
0PYJ7XY9fzE0VSfesFJfjqo9m5p/SxVDrBp9N39gOapxdvXXuScG7f6YHeH1
K9DgaO0Kd74YZBWmOSVnDVFHmpNr3YgYciyMiA1MI3SGx+ue0JRAVmEgx49q
jIgrTCyemUnAK+dQp+4nYzQ/ZlTJ3SKBn9tuK0taTJDWYsdF95kSkMqcottS
V6K+WJvoh6ESKHOwNXnttwp91rSaSkqWQFVKFCnImowSF9vatxZIIJV5ZKe6
goxkTnk2dVUS2NBfWpn6moLuVJ6aPNomgXzLG1Wvd1JRM8Mk8Wu3BOKfX87f
2UBF/bl6D6w/S2CXCfM2b7Up8uyTZ++YkcDWcM5BUrop4ojDviRq41CykrWa
rzBF49t31YWZ4LD6xZ1c94Nm6NdGA1ExHYcs6zZ6V4sZomSNUmc34RA4RXzH
pWNo44FPlvMuOLBqv1HTMzHUED1YkcDEITTRY45xFUNbjCnypypHedS/183G
0J40u9U/VU5TRF3JysVQFdKOC9+LQ/Vm5WxeEYZq7Xa0eu3DQdk631txD0PO
08tybQ+o9rt0L7M5GGqaSI7v88ahsDws+AIXQ/LdVmX6h3Aoj+x03tGBoZDp
iSY3lR8vz5rp6MSQjb2w+7nK/V5LgwU9GGInBdy8exgHmtTIGZdi6M4slnza
F4d19THkWzIMXeReM3qgsl2KSBnwCUN+llAxorIbrejBiBxDATf33/b2wyHi
GJU8OYkh4sp2OycWDmftE5QPpzBkwDhwMVbllEV4d6QCQy6Kze/qVc6vKb/0
86fqr6rRbbQjOJSdJwY1zmAooer5SV+V7+0JcDo7hyGS/uj1ApXrzdpXOf6L
IWtBaG2Xyi1T5sr5eQylfnZh6/jj8B9JyeUV
          "]]},
        Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
       TagBox[
        {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzXtcy3scx/HNatEWlhOS2uoXY6VTDo775yu3VDpIPJRLjRa6qB66qBx0
UXNr2EkunYkTD2Wj09pDOkL3rayjuVQrre3349Gsc6KGpdrZ+eP9eD2ef71d
uUe2RU4gkUi7LPu/Rb9yqT4Hzq7Osf1GfvQ+dXW9ihW4k3UIHHJ2GkgvdoC5
sSaLxToGxbCVvL6WB0XPzjOtWXxQ3HMiLRYnQ8yqpNivzKuge5cTKc46Darv
B4WDzHtwsfVwdcLCArBRa9kDzCqgCt1mlheUQLFClPCRKQd1R7RjRooUhgsr
Ob3n5JBC7S3rbZTChqgWXbtJDoaMr/98d6gEA+VryGOVAiL6GdTwikpYuipo
OT+3FWzOZrdo9DL4+8HoBPa/bTAsMHg7bK6CEwpPf599KjBtobDEmicgecBX
x3h1QfvHkf1DnDrQ2+vP+Ud0QZ4oPJ/wqwN2sv/qecIuyDf2uz/n1cHNlbRi
nakLtuiDhhfdqoNL8nO80AY1LMoKJxgz6yFZl/9p4+4e0PZk/C4z14OI1pLF
WK8Bv5ur8rc8bYQoeHnVkKgDMnY0M9tKAXHEfJ1U0g8BI41TztxvA1vXbHbv
0kGwP7C0Wp7QDhemtnCKw4fgkLHLxYn/Crjq7U8prV8gwc87ve7kG0hoyOYe
YY+AYdK2lE3eHVAeTw+euWkMvOxTbFOFnVCcHq333klCPtpMcpahCzJFo1uH
DWS0o+/1Zy96N5BUGvRXGgVRRij9XFoPzD3KS93OsUayedWjcdR3gBuv7KA9
oaIp1/qX3Va/A3/i8PFLCRPRU5tOZYukF4JwgYeLiy1a8nnFwJIlGtDXcU82
i2loTodNSEWuBrwYb5zX7rND7JVjd8M7NWALxojuocmoPOCnHhKrDzYOhH51
C5mK7jedV0yL6oOO2gPkUE8G4qelBPff7YPKvPq9LCMD5SStEEdr+oBnnaRR
Ku2RODHqVYOjFvYnplfSr01Dx2I5274HaOHHKA9lYMQPKOezb2lomhba7D1p
Scsc0OtPuYqae1qolmRe96RMR5NTmLuSVVpIJ3O2tPZMR4c3DMg8xrVg253m
FyedgWheG/c1zNEBccdVKMqYib6srGpU+OlAOM/RqirEETU3n5G8jdGB4Bqv
KYI1CzUcnLjt5TkdhAr3KOkfZqEFFOVcaakOvq0rMYlqnJC7+WTnDbkOdIRv
am3ubFTo4+vAJHRwa5WP04sIZ5RMCzx+hYyDOCeJEbXABR3K3vxybBYOuSH7
AyhGF5RrD/yuhTgs7i6+l/uCicKiKqJLAnAonH9d/CKAhX62Cxlsj8DhxLPz
hQFVLFRuXtjRm4rDZqeQEoW7K8prrh2/eAGHNXFNYQy+K2q7mT6DegsH0Wyu
e6vRFU2RFaX+IsPBve5uQVCYGxo22XfkNeMgWFDLaa9xQ1m/OS+p78SBN2T1
Us7B0PuKoCDFRxy45Z9Z/HwMRe8eVU8YxSEmM3jU/yKGfONPUP0tTgqWvqVf
xpD4vvPcixbnGZMuCAowtFBUuY45hoNkmen7lSIMXYar5uXjOJiem9/cKcNQ
kDAsLp5EgKCdfr6+CUNNi6hrVFYEXLsde/C03PJv/WiaozUBt48q1/q1YGhB
vkq912LZdMFIixJDRw5vDdRb3B067aDqNYZkGWUSkg0BbJ3jWq0OQ6XJg2ke
kwjwlqa5/EFgSD91T0m8xctz1KbIDxjaINjVUGlxILvoYb8eQ7yHtPdgS0Bi
NMvl0ycM2cUWlAbTCMhYecr05xCGBjzqTxVanGOnfXXUiKEbxcKgHosLH9w+
++0bhlR0tpxHJ+DWSauoxyMYCpQMJJdZXLY10jdjFENpe8NnDVosdWt0Xj2O
IWHCqYpFdgTUDM01mc0YYq4I9j1m8X+kBq1I
          "]]},
        Annotation[#, "Charting`Private`Tag$184783#1"]& ]}, {}}}, InsetBox[
     TemplateBox[{"\"0.1\"", "\"0.5\"", "\"1\"", "\"5\"", "\"10\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"b/\\!\\(\\*SubscriptBox[\\(K\\), \\(B\\)]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, 
                 GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> Bold}, 
         Background -> Automatic, StripOnInput -> False], TraditionalForm]& ),
      
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "13"}], ",", "Bold"}], 
               "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"b/\\!\\(\\*SubscriptBox[\\(K\\), \\(B\\)]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Epilog->InsetBox[
     FormBox["\"A.\"", TraditionalForm], {1, 0.9}, 
     BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[\\(v\\), SubscriptBox[\\(V\\), \
\\(MAX\\)]]\\)\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"[substrate], \\!\\(\\*FractionBox[\\(a\\), SubscriptBox[\\(K\\), \
\\(A\\)]]\\)\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 10.}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzXs81Pkex/FBtw2tyzkqU8z4CanotoXw+S7r2CgpdBmiITOSEpktl40o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            "]]}, "Charting`Private`Tag$184694#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVz3k0lHscBnAyVEYLla2M4ZVBWpxuHfv3l0KZ4VrrRCVThlDJxZHmSosk
YSpJXI0tpQy6jW5UU2Sb5X0rUypLyTRZUnQ1NCh37h/Pec7nn+ecx4x52D98
jpqaWqgq/3dRClPLbn+ma2BmLhK7MV2bpVTGDuoB6NIkOU80IJhtFZyiUo/C
Tv9JQWadLxQ9yTLVpGaAQ4BnyMCtvRDjknBw0vQqZLs+zim7HAvS6cjcMdNK
WNgd8PJDVCrM7e6nfTGthwtSo09NSzlQIuIe+WwqBHbPu7VaHdfge36dzfvz
QmA4tA0o6FzwiBDLOpRCaLfcVX66hQsjGpNBDVIROIx2kJ6EFIO9i49jRroE
iq3nhyXTS+B5zcwc2ugzcFtdrq1pXgbHRbZedqFSmBn9jeVXVQHVNRndMWu6
ICV6p8TfhQfDesPnvcK6YGro6M6+aB7QEr1crXK7wCnFnUwv4EGxM7lEpuyC
ktwW//sTPLgoPM8KbumGguY9lQpeNSTKcr557uoFsf35LG1yLXDJ4lO67n1g
1cvUe8u6AxHw4upInAxiDqxN8By7C2qlEw3dmTIw2Gph7abBh3zSih5RuQyE
4waJa/X50C5kUSo7ZTBl7EDud+KDVeBMabjjR/gZozhy8wwfBiNpVe/U5TD4
wCC72agOoi7+KXjO+QSlabEfz228B4fk1jJ+9RD4PKI33mPcB22z07T39mOQ
XvWwbq7HQ8heLLYp2TsO/VmW3n1Rj4HZHfhYQzIBV3aUbXpu0whHWk4zD9Om
oEXQqu/KaoI7sToBhtt+gmjLPbZHxFMoORY9vG6HGmIPFw5k72qGk9wZv+8j
6ujb/Qljf1oLqEn70MNkDbR7Ii9579sWsIxnJQXaaCJ6lXT65ZlW+Ki4sp38
SAvd317QKzZsAy951J8Xj8xDiWkmHmY328DnI2cVhaKNYke/1kpo7TD8lJna
ziOjsXnuY//ktsMa3U6TzaELUD1b4rNSXQjaoAjrGV+IxnzX/aLvEYLnl+BJ
86DF6NLQlv1JD4Twpmm/erCtLpIOOs2ZXCSCurPNe6gKXbSp73mh/U4RsDQT
+ghCD8nZxnPWl4lgX9yxOp2CJcixOJJ0UyaCtRGrCEbYUgR+T0a+UsTwTM+W
nOCwDGVkn452CxHDg+qThbYa+mgkJbPakiOGY+o2vpJeffSMLLA2bBWDdk/y
1kN8AxT56ob+l0kxyCvMcrlsQ3S5waj9DSaBXCsjUn2QETqzkZE35CsBTgGr
LYxqjFL9ks42JUkgOHc3oTNgjMoCKbqfiiTwY8t1JVewHC2sqKhY3ywBmdwt
qSl9BVp54ZrF+k8SKHWxW46HmSC9s7dq6fNx4KUl6EaspqAxb/OAdCsc0oP2
0TUUFPSrf7wXd8dhQ09JZTpuirpJcUtp+3HIty7k4XQq4hb/JXY5jsPxJ1n5
9HoqqpG+dtpeiIP38qDrIgszRFssH6uvw2HTobYQ3Qwz1Olli+/AceCuYFpI
FGaIbRg0OCLHweLpjTyfEHNk9GH1/B/TOHBWN9l0CMwRb5f+srbFBLDGSS+E
Nhgi/fFAcMKSAOadf6kZORiyXdQ4PteRgJiTATNeFzDU3Hk4c7fKCQH81zqX
MCTeELfsrspnFQnZnDwM1RIpanucCKh2UE5fKcKQsFFv/V1nApSNs50VtzE0
ODGjEwIEcDp0sprbVPvLQ28VbyGgoOxg5Bkhhk4EPb34XeWyeGLzVjGGcl5/
OLjVnYB7+pwpMYGhAPfgmVGVe4KXREpfYcj5AifZ1ZMAmsxoc78MQ1E/8V9v
thGwjp9MKZdj6FyH91JbLwIc07qV4QMY0m2rX3FcZQatqHZoGEOWTKbWSjoB
cdFUyrdvGCqMZ7jEMghgO59Q/j2OIYO9p4abVE5b0P8yXoGhBKXg3DJvAvJr
yjJ//FD9i/Itb1C5NJUU0TCFoa7gKpMFPgTc9gt3Y89gSN3a6FyoynzzVhPX
Xxj6/O7q0B2VBeOWytlZDDHS7JxJvxPwH0dE2Dg=
            "]]}, "Charting`Private`Tag$184694#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzXk41Akcx3EiaUxtpnLFHH6eZKhVezy6fL8d20U9WlGJMpPGldHMmq1k
C6VMNaVSSY+1KJtHdKwOKiZnw5gyzPHLsUWTTbRqTAzKzv7xed7P668Pixv/
855JZmZmG037vzmHuVYLI075Jp03/+IdEetb28r038qMhmuuDyyD6Othor7y
KJN5EJSXxuqmOm+HHKmEMZkphgir7eVn7aNh73JR3DDjCqQyhqVD0w5C61hU
5iCjCP5pD54lG06HKe3d7gOMclDH7vLplGZBXmOu4D1DBhWTGqeOLLoBpbfE
7XsXvAS1ofvp3cIHEAktV/qFPSA8XSB7HyUFvs6jp6z0HfT+WO5fs7gWKKxj
7n/7DELXxaqH5yoa4MyMJnZeuB4eiQWSNamNwG3fUmUh/wzRQ4+7Ptk1g6Du
GDfefRRuxgTPlKx+Dnf2UQMd1n+B9D47Gi3tBeQdiu3z3mqGvJTZidZhLZCa
O755qN8cXwcsPOn6jRLMWl/h40QLHIizkXgWK2FuAu/AFvZk3Od9Rq9Y2Qpv
DJeDbZ5YoarGV+hc3QobdDG/nRdY418e+8fbfNtg05sMTzqdgjeKJMeLS9qg
r4ab/KzEBpW//hRuTVXBAlu1y6pd0zBDYIh9Fq0CChg4HfrpeCyBPehZoYK1
AyHDrkEzsNhvbF48RQ3a6gjzEC9b/HBalW4fqIZ76bU7mQZbDI0JpY2fUwNv
suiVQkHDPAediNeiht3CQ/eo2TNx0CNGfd5aA99Geir8ObOwixXV77tUA89p
XjaixbPRi0I7UsXXwKPS1KteFnYY7lbUqb2qgUPm7AB5px3WT89TyWQaoHQk
ruOX2ePNdqiaP6QBXSErMzfJAa8sYa9IdtRC5jxHy/IgR3RC4+unoIWMbF4D
h+mENbeUUyUcLYRkhimovU4YCE6DlilaGFl93ZhbOQe9L3jQhHla6NGtPFB9
whk3ybv131VqIX/5wjnNHBfsq12ws7NdCyVpItvI+XQ8LS0sXv5ZCyeCdvtZ
GOj4IrR06afpJPzQkVd0opmBHNHoW/E8ErI8rpY0+zHx8ROlIgxIOCKVZPmV
M9FGn/7SaisJG+cEXW90Y2Ho2+Fty+JIWMFv2GErZqHPhV+2OaaQkOvMdZMb
WBjAr/OquUiCW82flzbtcMXfNQn/rr1BQsb8aray0hX5HyfJpeUk8PSWLTI2
geLDpyhfmkjg3vnEFJ8l8KtkhTCsg4S9qYHjG84R6BBM+lw3WRRYpqFeILDu
iVLfb3K6QXQm4xKBi0oMa5I6SShdbBy7nENgf/4GbnYXCcanE+rCYgLri/Lj
216Z/pVUSW0DgTv9YkZAR0J2QVzUcRmBux9lBRw3uSBBsWpdE4FGVkqO3OT7
dhmjTQoCP+SfnL39LQkdITOjWlUEzhhqOizoJcG9x3FVdw+B31tyfP54R4J3
WSL9mo5A1gFBp87kJWntxj29BB6t4u337CPB3z3n9rs+Al24lJP3TRbGMukf
PxJIHz3Clr8nIWlZivGunsARmvl+234S0qZ1tyUYCExwTnoYbHLWrYJTIyME
UpNjnF6bnJ9sGVkxSiDfvmfJ3AESijfvWZk0TuAUp/CAWJPLXOtdfL8SyHF7
E3Lb5Er9XOPEBIGrlYIQg8n/AQd1WWo=
            "]]}, "Charting`Private`Tag$184694#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwV0nk81HkYB/BxFAmNSZNrxoyfHEPatu1yzPON7UK9EjaLtGSw64rS4UiX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            "]]}, "Charting`Private`Tag$184694#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzXk81Psex/GxlRhbykm24eeSJeVGcsLnWzoUrl06lDVL1kOWbEUqJCd1
3JBcx5accyiiQ26yJI1lssswDGPMzA9lH2vu3D/ej9fj+ddb2SvU3oefQCCE
8fb/5t/02qN7Nd3ETS0voG7mhsmHfpKVM+ka6E6dSmJPXYTdj43JJFIMSMyh
12PzvpDflKEkREoDM5fA4TSBaAgyjgzmKuWCgao2m6udAv1b/lkLSuXQHG+s
MxidDXtHp9TnlephctddQv5bGRR2FITNKpEh+3rTQ/3rdVD5Mm00SIcKopfJ
Vc1ABnw//sDCkwpmEUyN2GAyqEdZmBzJokLI19KEQ3lk+N1ItJCxQQWNg67n
9qyR4TH5ga9L2yhYcjmXiv/ogCjGw0XzyzS4FmxKo4h3QYFoZ7LUT3S4b+Hz
JrSFAn7QmzsXzgC6t0Hnb3gvEIrW3o6mM+Cr3NXZrJ1eyBGUH+soYQBXyvlZ
qmQffCL7KpYPMeBAj12T+ck+OOK4XeTz4zQ8/yPq3j+S+oDtr/7XOB8TMrP1
VL0P9EPA44TGnswZeCNufEJMdwBCmBqMmkoOjH7ib39ybgjobiPCzWQOkJb2
Hm1xGgKHL6k63dMc8PJQaprwHYJTnawY5mEcvsoG5SymDoFAVamkTAoOOm12
ENY1BDnxyibR7rMgmt7H4tgOQ7O0bK6h5Dwk186Gi9l+ARHlO+oTpxZApc7Z
6q4GFT4ZPTp286cFmH1W6Vp0kgr3Lv3HQMF+AV5rVjfWmlKBP7PO3DVwAUqf
DRe+v0KFze9zfsP5C4CfMurweESF2TGnF5/5FyF4x4hAX6NCV466RlPXIpiq
uA6INozCr5KdmoUey7BvSUx4UIMG9QYKtdYhyxAY0Mx9pU+DabdQ2I5bBkLp
k5HkMzQ4XSHt6Jy9DPUnC7PFf6YB+8LlBDHKMgjNa3PrUmhgmjz/Oeb0Ctyq
9OT6M2iwvioRaS+zCo4Bub1hWePgNer4XqBrDdTi1Lo44xMgkjcZHDayBoQf
zlD+zZ6AapcQ+YmZNdh735Tv9NIECFBTYt7ycQFrkLtfx0+Hki9vT4QZcGE8
Grf7eJAOM4OkF+NFXNh65ptkepoOAT1zmfUx61ArrStJTaZDWNsdr1D1TWDL
CTccJk5C1S9Eh0MXdsBI/m/apa+TUBgXiB93JiCbE2avApqn4HbBtt3KHB9q
Tfoe9XMQAwj9dPTfWAF0sdqsbmiXAWoRvjccNYWQrOA/PfQypmF6Nfui6Ls9
6K8gncQQfiZYMAMSHocJIy2zQ9f2RTDBejpTS1FRBB10ItZ9H2YC3uqV+KlC
FBULxYt7aM+AjtSQgqm7GHrOsLF7fGsGRGDVc2xZHLGtNRMCP86A+bwLV8VJ
Elmab7/7m8iCLy1X+Vy0pVC5nfujbUsW1KZ+cCOtSqEdegcp9jYLfIUi6RTK
frRi2CCnVc8C7/C4WuJTaaTHRxl/wGbBMT8tipXnAVTWJtTLkmbD5/3aopGG
B5HEe9uNHmBDQ+XtPG0BGTTY9uC6qi8b4vg0bbtoMsiySHVDMoMNImOx50Nq
fkAZGbU99FdsYD5XziqIP4QK79WtOPSwIeuIrGC9kyzSnylnxS+wIfOpb7sn
6TByC8xTGyRywCXrCoXIOoz253fnaatzYP1c6UZBoxxSPFb6zfQsBxjMszda
UuRRRqDbRXDhQJGxrly3pwJa0COuLIRzoOJupJTfUUU0IL2sS0vlQIqTt6XA
qiJyzZg0dMvngP5YYXlKtxJyL/Xhy6rmQI5GXkW3JQnFSuiU32jjwK2mjBzL
ehLCk46f3zvCgX/JOZV2qCqjowOhM5dnOXAmpN1VKk0ZLR3PF2jc4kCBvJdq
16oySqwtsWkl4qDaWvbE2lUFaRmNXCDI45B5tEWzr1EFCb8nuV7RxMF3WbCX
rImhRiv9m86GOHhVLZHSHmIofv51U7sZDkG3HbYtHmEoQfDK7/zmOEQ61AwT
f8PQpp95lDHPqauRv2Y+wZDqB47ga54rDTe2svMxxBf+oiL/PA4bzbtDz//E
kBnxyLEwC95/HzHjQzuGJPip/FLWODwtDva/R8bQQLP1SwueiyMopuc7MUQm
29rf4fmNTOZmJwVDJTtC8Vyex1yk/fsHMWRCjXSj2eCgzpA1nWJgyFv6F88y
OxyO18QqljAx9DmXEk3n+ce7oxs+LAxpmUzckbXHwUo9/xUHxxB1Syk5nefw
QJLi4iKGiifcJEMdcIg3StqoXsaQw7eMsTKe74pNDUSsYmgLkgroPOe8LE5f
X8dQa9m7ffaOOBQlCvq93cRQu4lo1X2e/7TzORu/jaFSGTWbVp5rVD4qmHzH
UGiw5PQWz43Lahu7uxjKSuwK1XPC4X+fjXGj
            "]]}, "Charting`Private`Tag$184694#1"]}}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzX080/sfxvG569dxc0Ilyc34qknS3TlFxfvTHJHKqdwkztGxYsoiylGJ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            "]]}, "Charting`Private`Tag$184783#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzXk81Psex3EMJVSWclCN4SeDUB63ulJ8vgiRI0Kd5FrLOImiRh1aHC2S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            "]]}, "Charting`Private`Tag$184783#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVz3k81PkfwHH35r7KmTGMjCtUa4vi/YnKVQo523XVGIWKxbrateUsQj8x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            "]]}, "Charting`Private`Tag$184783#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwV0H0003scB/DJxEFqSnmobfy6xkI5p24lfL7RTZbcuqwHKSxPCZXoiCRP
oRRFngoXpdxCojqIomVtlsqQNg/bb1YZirQ0dN3dP97nfV5/vc95m7KO/xWw
gEAg+KjyfxedYy209b/k6K3A5uMEpx3ZAqrbPupRUN5NtNP86Anz7S1JVOoZ
WGvbEV4m8oei55cpGtR0mKOrrdnCiYRQh6iwaUoBfIs7WkssSQbBbHDOBKUS
5rcVCE/tzgFNEU4bpzSAs2xWaNlYDqW8kpOjFC5wtQyntlQ8hO/5j+hDGVww
97jbafblIWwP6pB2KbkwLF/Y/nJDHYypTzMbBTwQfQlI3cqug00O7nbpqXyY
MdS8azxYD29r5hbQvr6BbTsjWss1nkA8z4ph6yMAts9UeYR5E1TXpItCbYTw
hqzkL/NtBbm+PIPhJ4QY46iwsZhWoJ1mOFrkCGEV+iapvt4Kf9vrlEqVQjjn
K/jnO68VrnEzAr1eioCSMhh+YX0bnJZmTrp4D0BFXlrfe/UXUKLTkUT6Qwxq
P2wTBNlsCIJ3BWMRUtifl93SEccBQtmPRtElKQzsz4nOy+ZAPnFlP++WFNao
jQg9KjnwihtIruyVAt/I+kNxNwcsPOfKAuyGQVR/MTae/go+B9PuD6rJwNoo
UfuM4BWEXItreZv1ETIcXa4+NuZBuMxSWl89AqPFWlsDEvigbZpMG9o0AW9T
Nv1ozHgLV5Z00Et9p2BUxuhh+3UBS+T5TJ3/AwSu8hoNo244+TKZdZw2A6zt
sgh+Zg/UntD1MHT9Bc2FzHE9di+Uxh6Tr9tHQAs1h3WlY+8hsWRuz/cxNVQ5
pFbDGu4DgkCMnsaoozmHXwtCn30A88jAaE+6Bvr9wMXm4FwhDCvy9uo0L0TU
yxv+LHITAUMWEnftpBZ6VsPsbiL0g/tw1hoyWRuRSTm31pf1g/wF6/yrKh0U
NMDIbbMaABtS7ypnn0VorcCp+MSTAdAGhV//lB4imIWM264dBJdxr2kz5hI0
2HtkV+adQehr81fzsiKhqrxKfLPBEDxKYx+mKkjIx/R6/KPIIQjUiBJ3duqj
s3bEyeSeITgSEftIt3Apwj76ZhoaiGFt0JpON79lyDX2OJFuL4Y3+lY6UZsN
0PYJ7XY9fzE0VSfesFJfjqo9m5p/SxVDrBp9N39gOapxdvXXuScG7f6YHeH1
K9DgaO0Kd74YZBWmOSVnDVFHmpNr3YgYciyMiA1MI3SGx+ue0JRAVmEgx49q
jIgrTCyemUnAK+dQp+4nYzQ/ZlTJ3SKBn9tuK0taTJDWYsdF95kSkMqcottS
V6K+WJvoh6ESKHOwNXnttwp91rSaSkqWQFVKFCnImowSF9vatxZIIJV5ZKe6
goxkTnk2dVUS2NBfWpn6moLuVJ6aPNomgXzLG1Wvd1JRM8Mk8Wu3BOKfX87f
2UBF/bl6D6w/S2CXCfM2b7Up8uyTZ++YkcDWcM5BUrop4ojDviRq41CykrWa
rzBF49t31YWZ4LD6xZ1c94Nm6NdGA1ExHYcs6zZ6V4sZomSNUmc34RA4RXzH
pWNo44FPlvMuOLBqv1HTMzHUED1YkcDEITTRY45xFUNbjCnypypHedS/183G
0J40u9U/VU5TRF3JysVQFdKOC9+LQ/Vm5WxeEYZq7Xa0eu3DQdk631txD0PO
08tybQ+o9rt0L7M5GGqaSI7v88ahsDws+AIXQ/LdVmX6h3Aoj+x03tGBoZDp
iSY3lR8vz5rp6MSQjb2w+7nK/V5LgwU9GGInBdy8exgHmtTIGZdi6M4slnza
F4d19THkWzIMXeReM3qgsl2KSBnwCUN+llAxorIbrejBiBxDATf33/b2wyHi
GJU8OYkh4sp2OycWDmftE5QPpzBkwDhwMVbllEV4d6QCQy6Kze/qVc6vKb/0
86fqr6rRbbQjOJSdJwY1zmAooer5SV+V7+0JcDo7hyGS/uj1ApXrzdpXOf6L
IWtBaG2Xyi1T5sr5eQylfnZh6/jj8B9JyeUV
            "]]}, "Charting`Private`Tag$184783#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzXtcy3scx/HNatEWlhOS2uoXY6VTDo775yu3VDpIPJRLjRa6qB66qBx0
UXNr2EkunYkTD2Wj09pDOkL3rayjuVQrre3349Gsc6KGpdrZ+eP9eD2ef71d
uUe2RU4gkUi7LPu/Rb9yqT4Hzq7Osf1GfvQ+dXW9ihW4k3UIHHJ2GkgvdoC5
sSaLxToGxbCVvL6WB0XPzjOtWXxQ3HMiLRYnQ8yqpNivzKuge5cTKc46Darv
B4WDzHtwsfVwdcLCArBRa9kDzCqgCt1mlheUQLFClPCRKQd1R7RjRooUhgsr
Ob3n5JBC7S3rbZTChqgWXbtJDoaMr/98d6gEA+VryGOVAiL6GdTwikpYuipo
OT+3FWzOZrdo9DL4+8HoBPa/bTAsMHg7bK6CEwpPf599KjBtobDEmicgecBX
x3h1QfvHkf1DnDrQ2+vP+Ud0QZ4oPJ/wqwN2sv/qecIuyDf2uz/n1cHNlbRi
nakLtuiDhhfdqoNL8nO80AY1LMoKJxgz6yFZl/9p4+4e0PZk/C4z14OI1pLF
WK8Bv5ur8rc8bYQoeHnVkKgDMnY0M9tKAXHEfJ1U0g8BI41TztxvA1vXbHbv
0kGwP7C0Wp7QDhemtnCKw4fgkLHLxYn/Crjq7U8prV8gwc87ve7kG0hoyOYe
YY+AYdK2lE3eHVAeTw+euWkMvOxTbFOFnVCcHq333klCPtpMcpahCzJFo1uH
DWS0o+/1Zy96N5BUGvRXGgVRRij9XFoPzD3KS93OsUayedWjcdR3gBuv7KA9
oaIp1/qX3Va/A3/i8PFLCRPRU5tOZYukF4JwgYeLiy1a8nnFwJIlGtDXcU82
i2loTodNSEWuBrwYb5zX7rND7JVjd8M7NWALxojuocmoPOCnHhKrDzYOhH51
C5mK7jedV0yL6oOO2gPkUE8G4qelBPff7YPKvPq9LCMD5SStEEdr+oBnnaRR
Ku2RODHqVYOjFvYnplfSr01Dx2I5274HaOHHKA9lYMQPKOezb2lomhba7D1p
Scsc0OtPuYqae1qolmRe96RMR5NTmLuSVVpIJ3O2tPZMR4c3DMg8xrVg253m
FyedgWheG/c1zNEBccdVKMqYib6srGpU+OlAOM/RqirEETU3n5G8jdGB4Bqv
KYI1CzUcnLjt5TkdhAr3KOkfZqEFFOVcaakOvq0rMYlqnJC7+WTnDbkOdIRv
am3ubFTo4+vAJHRwa5WP04sIZ5RMCzx+hYyDOCeJEbXABR3K3vxybBYOuSH7
AyhGF5RrD/yuhTgs7i6+l/uCicKiKqJLAnAonH9d/CKAhX62Cxlsj8DhxLPz
hQFVLFRuXtjRm4rDZqeQEoW7K8prrh2/eAGHNXFNYQy+K2q7mT6DegsH0Wyu
e6vRFU2RFaX+IsPBve5uQVCYGxo22XfkNeMgWFDLaa9xQ1m/OS+p78SBN2T1
Us7B0PuKoCDFRxy45Z9Z/HwMRe8eVU8YxSEmM3jU/yKGfONPUP0tTgqWvqVf
xpD4vvPcixbnGZMuCAowtFBUuY45hoNkmen7lSIMXYar5uXjOJiem9/cKcNQ
kDAsLp5EgKCdfr6+CUNNi6hrVFYEXLsde/C03PJv/WiaozUBt48q1/q1YGhB
vkq912LZdMFIixJDRw5vDdRb3B067aDqNYZkGWUSkg0BbJ3jWq0OQ6XJg2ke
kwjwlqa5/EFgSD91T0m8xctz1KbIDxjaINjVUGlxILvoYb8eQ7yHtPdgS0Bi
NMvl0ycM2cUWlAbTCMhYecr05xCGBjzqTxVanGOnfXXUiKEbxcKgHosLH9w+
++0bhlR0tpxHJ+DWSauoxyMYCpQMJJdZXLY10jdjFENpe8NnDVosdWt0Xj2O
IWHCqYpFdgTUDM01mc0YYq4I9j1m8X+kBq1I
            "]]}, "Charting`Private`Tag$184783#1"]}}, {}}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Epilog -> 
      Text["A.", {1, 0.9}, 
        BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}], 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["\!\(\*FractionBox[\(v\), SubscriptBox[\(V\), \(MAX\)]]\)"],
          None}, {
         HoldForm[
         "[substrate], \!\(\*FractionBox[\(a\), SubscriptBox[\(K\), \
\(A\)]]\)"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]]}, {"0.1", "0.5", "1", "5", "10"}, LegendMarkers -> 
       None, LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 13, Bold}, 
       LegendLabel -> "b/\!\(\*SubscriptBox[\(K\), \(B\)]\)", 
       LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.894768124415539*^9, {3.894768155366826*^9, 3.8947682358325253`*^9}, {
   3.894768271788022*^9, 3.894768321391521*^9}, {3.894768364176993*^9, 
   3.894768395187892*^9}, {3.894768446968648*^9, 3.8947685437549667`*^9}, {
   3.894768576866235*^9, 3.894768585446039*^9}, 3.8947686521526127`*^9, {
   3.894768699189844*^9, 3.894768728117976*^9}, 3.894768762507592*^9, 
   3.8947689596942043`*^9, {3.8947691017964067`*^9, 3.89476910489504*^9}, 
   3.894769234298971*^9, {3.894769512166203*^9, 3.8947695442682*^9}, 
   3.894769579605465*^9, {3.894769612083014*^9, 3.8947696402255707`*^9}, 
   3.894769672285047*^9},
 CellLabel->
  "Out[914]=",ExpressionUUID->"a6f4fcd1-ee3f-4db3-b51d-c41f2685b381"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plB", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"v", "/.", 
           RowBox[{"n", "->", "4"}]}], "/.", 
          RowBox[{"a", "->", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "0.5", ",", "1", ",", "5", ",", "10"}], 
            "}"}]}]}], "/.", 
         RowBox[{"b", "->", "10"}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "->", 
       RowBox[{"{", 
        RowBox[{
        "\"\<[inhibitor],\!\(\*FractionBox[\(i\), SubscriptBox[\(K\), \(I\)]]\
\)\>\"", ",", 
         "\"\<\!\(\*FractionBox[\(v\), SubscriptBox[\(V\), \(MAX\)]]\)\>\""}],
         "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\"\<0.1\>\"", ",", "\"\<0.5\>\"", ",", "\"\<1\>\"", ",", 
             "\"\<5\>\"", ",", "\"\<10\>\""}], "}"}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"\<a/Ka\>\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
              RowBox[{"FontSize", "\[Rule]", "13"}], ",", "Bold"}], "}"}]}]}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<B.\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.9"}], "}"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "30"}]}], "}"}]}]}], "]"}]}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"v", "/.", 
           RowBox[{"n", "->", "1"}]}], "/.", 
          RowBox[{"a", "->", 
           RowBox[{"{", 
            RowBox[{"0.1", ",", "0.5", ",", "1", ",", "5", ",", "10"}], 
            "}"}]}]}], "/.", 
         RowBox[{"b", "->", "10"}]}], "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dashed", ",", 
           RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], ",", "4"}], 
        "]"}]}], ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.894768770387948*^9, 3.89476890720203*^9}, {
  3.894768962022669*^9, 3.894768964460949*^9}, {3.894769018719468*^9, 
  3.894769058627437*^9}, {3.89476911794442*^9, 3.894769120730433*^9}, {
  3.894769243598977*^9, 3.894769246070506*^9}, {3.894769649511071*^9, 
  3.894769676920537*^9}},
 CellLabel->
  "In[915]:=",ExpressionUUID->"4bfd9c26-1fdc-4819-8821-205609467285"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVl/cjFP7/wM/h7B0JcZwRMisZuefLHgnhkE1m6TKLrLKFjKxkJaQyKvQO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          "]]},
        Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVl3c8Ffwfxd1rZrvXSsblkpUIqTQ+34iy9wiRK7IjESUzj80l4rGzy0x4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          "]]},
        Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwNl2k0FH4fxc0wQ/YZJVS2UUJliGzV9yfRP0qypSxJZU9D8dhCIrJOErIr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          "]]},
        Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVkXlczPkDh6eSq9guCR1TkyahWOyq6P0hR6VDqo2c5cg6QjuTEFukUyr6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          "]]},
        Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
       TagBox[
        {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], Opacity[
         1.], LineBox[CompressedData["
1:eJwVlGk8lXkDho+lponK0hi7o6dSVJNiiuL+C8kSstSkRpYsk9IQsk6NZDlO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          "]]},
        Annotation[#, "Charting`Private`Tag$185380#1"]& ]}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVk3k41Hkcx0msmI4RKjSGX4vGUdqt1DY+3yiExMpqp3bL5KrQUvOQ42cc
YwzGkTOWWce0jy2khp4iiWTHMWSQq8g0WbaDxshV1v7xfl7/vP54/fM2oF/+
0WeNgoKC++r+ZyFOV7H0TrY+c4J1yH+BD0/FZGdP8gWYCLZ3IM/wYeVZQxyZ
fA1wm7i0V//wobCRq69M5sBh9ilB4AAfAqiMwM/6N6BL5pndd58P4iX/rGn9
cjAPpLS0hPLhm+Fx4/f6D8CNyfZaXCqD4jZe8L/6QvhDIiH7apbBbF4NZTRF
CNEBuoQJQhnY+bVLehaEQEwxSg1ULoN3Sp89HorbYN5LSE2eKwUrqstBDrsD
ZHpNRaqDpdBdtbzG+GMXlI9vNFDhlUJ0m5mj5VkxDHX13JdYlEJlFWc4wGII
JoYGeStnSsAPnt94FyKBL7UpwSzFYgiS7pQIKidhf2Pmi9paHqgZxBuPWk1D
ryD0rX1KIaRuaqcUn5PB/qD9scTWAqAPn3ys1DEH65u0FqO08iG4JZ5+2XgR
nLprEO33PKj+jeC+9dgXoGjeu6TmlQvFEZemdnsqoE8sW6HcLAdiectus+8U
0T7GUn+5STYoiMdQfbgSSttsuqccssDoqm/YSYoy0s0nd8adyoQ38tyf1B+p
IIsopcNV16+Do/Ri1PVgVVQXYJtH68wAlzfppiSSGmI8YndN62TAVDOd+XeF
OtJ6rmp7l5kOFsT+7bZn16Mly+/loW1poAZyrxHZBkSsu5ZhVZ8K9u9pnw09
NqGosKqemb+4MNDkrUgzIyKpy0Ae804K1CQ+/ZUsJyJZ2FDmib5k8FVmjIlE
Gmi55obqkjwJzodE1BDyN6O3Qz+7NVgmwS4/U5GzlyaizQ5/kUZwoEvDTJ1x
QAv1h7dRGU8Soa4ytsBMSRtZrZlv7NNLhAhFimvHS22U/a3uI9EVNqiNhDsE
CbagD+E6aSX9CSC9aZDFi9yK1FtDl+ycEiDLZNvaBx7b0Mbpt0fD6liQnu/b
6kXWQc25H9YV/cACWtYvIsKEDgoNq/cdaY6H+SP8BV6DLrI+a+TaYB8PEqlN
WBNbD93uVSJuGIyDEqqlbqfXduSzkaRg5xsHFSwG0c+chF5c1BdWrMQC2+O8
k5KchEQf1eVkXizsHSkuZ3fqo6ak281lB2Mhb2dBRacTGTEvnhQUjMVAdCM3
z+kBGZ3icNtfx8bAcV0PftsOA9RbFO6fQImBw0Gtp4kcA2Rt25m9a5gJPD36
jg65AQqRzdI8Epmwo/nPHJfThmjvXFBLJ5UJ6eZNlJ4GQ6S55cR85Ido8JWt
fS6kYGjAkeV6jxYN9OpPZE4ahjSkJps4fTgExLovO2ZgiMpWiUJiHBjugheE
TAzJnK+g+W4cEuWM1PQcDAX4VbT5d+BQeWBhKbcQQzbayVPHm3FYeLLSf/MW
hrh9VvYm1Tik9xC4T1sxtG5s4qMeF4f80kD/BCGGumcG140m4VB6VWTr0L7a
s/g1tDgRh1rt9MV20ao/mutqHI/DCG2zv7gPQ6Y5K9P7InAwlmyzHZdg6Gg5
95XPBRx2C8JJZVIMiTUI35n74XCQNbzgM4Gh0ZzcoVlvHJyNC+9MTmHo1h6u
IescDiGXyKSZGQx5P57LLPfEIfJQzMJdGYa+vnyNX/HAgbV+vPeqHEOGO4/V
U91xyKsqTZ6fx9CBPUcsxC44lDDX+j1cxJBEdo9e5IzDLTcfm8hlDMVPek5e
cMRBYPhsu/VXDBEMSU17HXBokBktrKxgiF+9+lo7HP4DXxl29Q==
          "]]},
        Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzX881HccwPETWkPLlZTkfviSot9rLT3i/Y6U5aL8yOPBzJz8aKHc3IOw
ikhX0VXys9s9Pn6123FyDiMuikPq9kDTDxaFNY2Km5+pW/vj9Xj++WJzj3uG
LKDRaAc+9b+iU9yFW45cdGTLOhNbYlTQ3M3i+LKOgi3hxPpHqkCrUp5lsU7C
TEOcz1SICkSN6Ux9lgAEvBzJTl8VRDjwI6eZuVB1wNnug70Kut+HZ75jSqCV
r40Poangs96XNmPMWvCmWdYVCluA3BdH/8NsB99bTTtHG5pBVi7ojdj4DMx8
FQ70tfcgDDpzR3mDkD3qtjL4RRNEDa8bVMhGoFhpelXV1ggG7BSb/h3vIFtx
Sbfm5B3IMO6wJd9rYIxt3p6nbABur/cd3QdT8IZl9cRraT1Et6Rwj9vMwVSu
i//evDqoOGHktfKbD/A+Y77SM6AWSMKx15t9aahN5dkHWv8GyeL5Q/+O6qBs
PGWdweoaoHUPYH28LmbNtLKsN1TDmpjQOG9bfdw73VP61LEKhiazDxs2LETl
X3adfdEK2D/8w09XoxfhJu2er6OKKsF9SGjHYBhgv4eHTd+IHF7f455pKzNE
x4qNi0b3yWEjvcfCOXAxMpVEYlZUAQYwGdSn+QJjmVnq7csrYN+Y37SljzGe
mFiya3fKLXhy94iO33o6ym9EpM59KIeq883fsSbp+COkqwxNyiFUnz+gVi/F
t1zjwCXWMgjmJVQZ5S1DtjvVft6zDDaF2ak5QSZ4yntYTrtcCr8vXW/It1+O
JfT7DstVUrgtS85fr2uKb4Ifb+OYSCFBx/bggz9N8dyr5jFuwK9g0BfvGqVY
gbwK6YVpuQSGS9iZ4sSVWMf6MjrbXAKZa830an3MsFR/sYXF6V9AmBfaGsRa
hZxKT2jW3AS/zAC10atV2OFiMmYYfRNm9hTPipXmaGH8NDhgpAQGh53i7qat
xp4hadHmEyVQ4LDF/GGQBZaq5Re+nSiGslQ+PWwDA9XVuT7KpGJI8wl2051k
4DjjbClZUQxf9RFJ2kMmbh/N71oiKYKcdfllD91YWP0zU2/ApQhON6bnuNWy
MOvyguyk54VwwNyn+L4VG6/OjO3VJBbC7qhWf7qAjWfCbzxysi4E8Wqu1YNJ
Noo2TejktheA1b2bWe7+lhjKcPrcOLYAhBvu2nYpLTFH41XzbG0BhGr0Ottt
KRxSddYP9BDgVkywBJcpzJ/iDExcIhCR7DW//wqF2ysXbpNdJMD3Ujw2ukbh
SJyk+ugFAucn+RnCLAob45NcX6QRkNnPvs8WUegaHyjqSiYw26TtKZFSqDT6
uEAZR0DYZZTe3Eoh/ZQ8tuYIgbzCyPBz7Z/+XJPrccEECmPUzq4dFK6SMQfs
uQSqTYVzHWoKDzsZausDCfT5LQvv/oPCIoFVYIsfAZtBM+eXgxT2Tj8VPz9I
YLMinlE0TCGtA64VeBDYmdo7G/KKQgGvsjLUnQDHRnRr5DWF1G1Rwls3Arxj
LMb4OIVuW6PX6O4jkLgraVauoXDL9R1JbS4EUhe/fBQzSaGHUdOijD0EcsoL
L87MUPi3wVuRmROBgjN6YXVzFOqfTZL2IwHpoRCnxHkKxe9kw8VAQGGpsnD8
SGFbVyQnwpGAUrNmVqulcL9U0b/VgcB/u3ZDgg==
          "]]},
        Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
       TagBox[
        {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjns0lAkYxkcUjclBJZeai08pSdlyNm16X+m05FKShC3NVEZIqOnYqOQS
6siQjJKZdSnbhW8wKqoZ45rblFGqpRKRW4s0G7JZ+8dznvOc8zu/87A4x3cf
mUOhUFxn839nn+XMsz58aUvaiGakmZMSatqYLl7Mo5Do9uDjcwclzNRJY5nM
36GO6OdGb1FCdmUyYy4zCT71q4n71ysh2I537BvjGlDzrabf0pXQ9j0gfZRx
Gyo59j97q1pBs6Pb/DOjHPYOeAdG57dCTqMobIjRAI45xVyadisUkUkdwVZ/
gVA/puiA7BlwofXacHgPnL/cYKPZ3gIhvat6JEUDECrhvHGxbAYqK878/cZR
yN26O3xJaiNc1m2yyDk4DiRTtuiMbQNwOvbI1Jv/gfV++TLHwXoIq43jHDef
gpQ+j1dceR0Uh9I8DJ3+hcATWuKdtbWQExk0uM6Lgr2FcXejm2ogRjTt/nVY
DQUUPftiVTVQ2rrw8Wl1LJVsqGNuqIYVJ/0j9ljMxaYM1y/U8Cr4qBLs1X4y
D42ODjpub5TDjt7AM2lhWngvUyTgsOTg9pG/mk6n4lffD9ZeCZUwWM2Jflqo
jR3D+wfpapVgpde+zMFvAV40vtdWOiYFKqjYneM6yEnLJdeqS+HXzz7fTD11
UW9vERGq+wReVx1W87HUw5rBF/uurnsMZYk1B5gqPdzlPL8yJegR+M/ldSkU
+pg2k2wiz6mAQ+GRZbTrC7Gw1exL4kg5rOWuVriwF+EmTuq+XKdyeKZvqc2z
XYz8hIJ3T4UP4VFRTJalugG2PHYSOGk+hEg1i13Nbw2QzQ3IMwl6ANTO044h
kiW4/EJwitub+9B7i5UuijJEVzN1Kd/rPqSvNNIo9zRCydkqxsbWMuBf969n
M40xdsO192zvMvBJ36+gfTJGh1D3nU39EpjYdnNSJDXBlYLmUfkJCfT0bo2o
SliKP7mM+C3WlkCunbVJC3sZFlBi1O2EpVAYz9PjrqGjUKaRJd5cCgmeh5zV
VXQ0VtPovt1VAjadObcTWhg4ZNscURBdApmrsgpbnJl4a5/I6ZhFCZyrTM50
Lmei9Wt7/VPPi8HVxPNmoxkLhYfe+PAii8E+pN5XL4mFcSe8NSatikG0lGPW
rGLh37Evk0bficGsuiDDzdcUhw7a2ikyxMBfU2WhlJpi+BzZksO7xeA/rtHa
YEGg7GpiWDZVDJziL8ykFAJFlpyugiskBMd4TO9IJXBowfTVkFQSeB6SV7Qr
BK6KlWXZpJCQqOJd5mcQ+CPinKDmIglFtpPfBdkEujdQ3frOkzApn2m/dZfA
c/aZf24MJYGvpCXX1M/6XJ8JDV1JuJ53LOBCA4ElzqttB3aQkHdS4eDYRCDp
doNV4UjCfQP+VJOCwHtaUZ2/bSOh02dhQNtLApMbj07c/IUE8x4jh+4eAr09
Gyq2W5CwTnKant9LoMmudqulK0nYFN8xeeQTgdYjX0fGlpPgYp4tHhgkkP9+
hbeQRUJ4EJM+Njb7v+9G7ZQhCVGbz0+WjBOo5nDqD6UBCfELul+cVBEYaP+h
/s4iEjLJvEsTEwQWRVhO++qSkButwa2YmvX3DWvZ6JBw1/3I1qjpWd5vhq1D
I0FiWrdsyw8C78zfo9k/nwTp+IrJmZnZrdMxIdck4T+KmUJ0
          "]]},
        Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
       TagBox[
        {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVz31cywkcwPGl0qmhSUi1rf3KMnk+XurU96viCjnp6XV56WE9egh15lIe
MjJTadxUeriePFzHSgmXh47Wr/W06dnDitmMK0zJVEh398fn9f77Y8fdsyVq
EoVC8fmv/y04zJ28NDLNjeM8fMMsUg31ncyNQcztsGaw2EYUpoaJhtpjTOYB
SN0u7bLcpoaC+xkMY6YQxInhKx0C1bDLlRc3wjgPlTtd//TzUkPnl1jxIKMM
bq/SVOic1GCiVLPfMWpg5vQ3nDkjL6C4uTD+DaMJyhNNA2ZkvoDyCqFy16Kn
8Do57pXurgpioP382wQN/KWP87o1RQW7tfM11eX9UJkzbj7+8BmY2h1nP181
CCPRPBNpeh+cNm/hFIcNw15fahhjfy9wlf5/G7Z+gsVMS5v4ECXEk8e5e9if
IfgOL3889ClU7qX6zfEeh/5fBrY84D+B4uSdA0uCKBiyrqJcUvIY+IVffT++
NUCX2GibwWePgNKpwrtJhkhYDB84zHkE8/ZFJ/pzjFFKM6ZGJvTAS312oNm9
ybiZnWlV1NYN67U7Dp2N/w6rDC4kuS/ohk0vRQvodFP0VkbJnc52wYCUm9Io
MUO2QxFQzLpgEa3H1iN0KsKycyrjlE4wBX147/A0zGv7dbLOqBN+fBc8wgow
xwHHLHQ+0QGP6yINgp1o+H2aZ8ZM8w64cbI+hKmn4dHRCxPUy+0QbcxTKRQz
UCfxd9rr0g4RCck3qLkWqLVN7yh90gaLYxYoNobPxH/WhtfJDrfBwxlOZjxn
S/RkpUTEM9vgTjk/z8lwFjrV387zyHkIyQacza19s5BzqtiD3q8A094kr93V
s9FTQmNFeSpAe8lOXHhwDjKeJ25tvyYHsaOVUU2AFU4Py/6dMlsOotxoWThz
Ln77ZJ+uS2+FYPE2BfX1XFSFWNP2m7bCqOfFscJaa1Re+0k4jd8CGq17Yp3A
Buf6Z+vCTVqgxHWptTzcFoMkd/NZgmaQpPJoMQvp+F5WVXXeohkEAREbDPV0
DNziyLe81AQreovLBHIGro31yfRa3gQ58/Mk8g1M9IWyV9dbGuHI/YycDTVM
HKrlFziENoKPdcDFZns7TFlXA4xRGazZLdtKE9ohk2v6x5Q8GRTacO1b9Xbo
nWOjd3OWgb30ctamrSx0N3K2lqoaQLSwjtNRy8KVJuoyYXoDRA8btTdxCDzN
/eiuXN4A3MoPTGEmgdJDHzwEGhJ28f2+rj9DYJA4656DmgSeX/Uj6m8EHuJ2
RtSrSDip550WZRGYFqtfMekZCeXOY1+yCwi0iH3//shjEsYeTPRcukIg7VTk
9WNyEkQd1Ix6GYFnvKluV2+RkFsaF3uiicDGomyXzTdJKN2n8PBqIXB7UyX3
YzUJN2eJPrcoCJzaF7/CtYqE3mCL2M5uAgWlq1+2XSWBrbHyUGsIbDNRhVJK
SFhSnUS/oCUwtEdAu1xEgkuqcizqNYG63NU6n0ISNrILrvUPEKjtvuqYn09C
wk4mfWiIwPhlsiKXbBIOrj46VjVMIL1OX6Y+R0LqVHXXPj2BQuuhvlNiEnIq
StNGRwkM/GFRg/IMCSUpRjG3P//3My0s6biIhCu+Ue4HvxK4inT7eWEmCdWs
Blu3bwRe2VHH7ckgoXZ43tjEBIGeVE3WkXQS/gU8q0ZA
          "]]},
        Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
       TagBox[
        {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], Opacity[
         1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzH080wkcwHHOQ85DjFLIzH6ulYTqrqMH369cJZQSPdDTVkxI7GWvS7ly
ysl1uhWVyC2mOvJQbnW3REuuB7+ZzdBi5XGJVErLRrjuj8/r/d/HmXUwJPIr
PT299V/634KjLONF+075jCpLv022UEO9gha0lbYfvISyu/amaph6WHucRkuG
rMCWbTXGaigQZzkZ0TLh7ODeBiM9NcSt5B4YdboIVhO+6YIPfaAYj84ZdiqB
0nsj/RRlH0zr6GG8cRLB8hmPu28L+qCwgZ/42ukJKKOOVxj79EFFZWZHnHs7
iP0jyjjxvcAG+cUhTi+UfDVpZlfdA/Hq+b3CigFYEXAtZN+sHjB1PsHo9BqG
94s1+VOJ3XDainQt3DMCv/b4X/7Y3QWsjtB7BpJPsPuSXexEcBck/nuCdZAx
BrEGGzOHszvhZoL55tnrJqChM6Rd++cLKDwSO+i5VQ99i5fXfCN6Dmn8z5s+
DukjS/hhO/WlCvQUXXj3sAG2E9rY9XQVzE2KOhTqaoSxcTutV27vgD7NhS1m
NcboMt3E4ti1dghQx/x0NtEEVy92o4iHn8GGPt4CKtUUh/wHS/hrnsHgA1bq
43IzZBePM4sqleBOaXP0222BMUWhMoGNEkxBw1SNTMd/wpVXWk4+hbVvwkfp
YVYYvZSdEKxrA2XdPv1wNwqO8JqW9nPa4NbJ+l00DQWrapMn3421QpQRt0sq
tcZuxuBq9tFW2Ms5css8zwanudly9C1bwYO9QBrEnIH8Ce+7tldboMnazYzr
PRPrpntJG7xaoLoiLd/NwBbXrS4aJdsUcETfdaPkuS3aJcZzbiYowFR12D9e
OAtPO4gqd1kpQH3VOYefMhvLquZ+3SJqhpx5doaiMDv87a+ZpczdzcDLi3rE
pNlj+tum78csmiE8Z6fUvN8e0xY9u/FcLAftD1d0/FoHXFN6jm6RIIde9apD
dRlz8OydcpMlDDkUrVzk0Mh0RG/izDtVuwzK07kU9kIqBtcxyofPySAjbG+g
gYaKl16ZU5JDZfCdqrAko9EJY3T5JUJLGeTOzy9vDKSh5yvrtxRBExwTZ+UG
imhYdmKgIJXWBOsdwq40uDhjniokf1uxFHzjH0VQMp2xhi4+OrpECvw5LBeJ
xhkvL34QWlXTCC4Prp3fEEFHbb71x2MhjcBbWOfaXEvHBVr+p6AhCUSNGMqf
uBJo76/JSE+VAOvmB1rm7wQO4P7xGqoE4tI2fw44Q2Cwghpq6SgB7mbhU/Ns
As0st3XtcZDASQ33NO88gZosz2zD2RKo8NaNXyggkMX9kbmBIgHd/am2q9cJ
9EsNyX1tIAFes3lW/SMCbWQ7PIIGSMgTHIj+5QmB7ikNLwX9JAiSpH7+JIFj
W3Jl42oSbtvyxkgpgXKR5/KyHhJU4TbRilYCm7O3x1qqSGD02vn19BKYllHj
0SklwVN4mFqsJrA/ctJkWSMJy9I7dJH9BPq/sZpxjiQhiFFwY2CQQB9+xr3A
xyRwYmnU9+8JjPijPqb6PgkpK37WVY0QmFifL58lJiHdoqclSUPgPPvJ/Um1
JORWCk5ptQQGgK+HezUJRamG7DtjX/6ZVjtOiUi4vilyVcpnAi20a++8+psE
If2ho88kgRTpi3VrbpNQOzJXNzVFoCxYYlosJOE/3qZUwQ==
          "]]},
        Annotation[#, "Charting`Private`Tag$185469#1"]& ]}, {}}}, InsetBox[
     TemplateBox[{"\"0.1\"", "\"0.5\"", "\"1\"", "\"5\"", "\"10\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"a/Ka\"", {
                FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> Bold}, 
         Background -> Automatic, StripOnInput -> False], TraditionalForm]& ),
      
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "13"}], ",", "Bold"}], 
               "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"a/Ka\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Epilog->InsetBox[
     FormBox["\"B.\"", TraditionalForm], {1, 0.9}, 
     BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}],
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[\\(v\\), SubscriptBox[\\(V\\), \
\\(MAX\\)]]\\)\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"[inhibitor],\\!\\(\\*FractionBox[\\(i\\), SubscriptBox[\\(K\\), \
\\(I\\)]]\\)\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 10.}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVl/cjFP7/wM/h7B0JcZwRMisZuefLHgnhkE1m6TKLrLKFjKxkJaQyKvQO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            "]]}, "Charting`Private`Tag$185380#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVl3c8Ffwfxd1rZrvXSsblkpUIqTQ+34iy9wiRK7IjESUzj80l4rGzy0x4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            "]]}, "Charting`Private`Tag$185380#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwNl2k0FH4fxc0wQ/YZJVS2UUJliGzV9yfRP0qypSxJZU9D8dhCIrJOErIr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            "]]}, "Charting`Private`Tag$185380#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVkXlczPkDh6eSq9guCR1TkyahWOyq6P0hR6VDqo2c5cg6QjuTEFukUyr6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            "]]}, "Charting`Private`Tag$185380#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVlGk8lXkDho+lponK0hi7o6dSVJNiiuL+C8kSstSkRpYsk9IQsk6NZDlO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            "]]}, "Charting`Private`Tag$185380#1"]}}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVk3k41Hkcx0msmI4RKjSGX4vGUdqt1DY+3yiExMpqp3bL5KrQUvOQ42cc
YwzGkTOWWce0jy2khp4iiWTHMWSQq8g0WbaDxshV1v7xfl7/vP54/fM2oF/+
0WeNgoKC++r+ZyFOV7H0TrY+c4J1yH+BD0/FZGdP8gWYCLZ3IM/wYeVZQxyZ
fA1wm7i0V//wobCRq69M5sBh9ilB4AAfAqiMwM/6N6BL5pndd58P4iX/rGn9
cjAPpLS0hPLhm+Fx4/f6D8CNyfZaXCqD4jZe8L/6QvhDIiH7apbBbF4NZTRF
CNEBuoQJQhnY+bVLehaEQEwxSg1ULoN3Sp89HorbYN5LSE2eKwUrqstBDrsD
ZHpNRaqDpdBdtbzG+GMXlI9vNFDhlUJ0m5mj5VkxDHX13JdYlEJlFWc4wGII
JoYGeStnSsAPnt94FyKBL7UpwSzFYgiS7pQIKidhf2Pmi9paHqgZxBuPWk1D
ryD0rX1KIaRuaqcUn5PB/qD9scTWAqAPn3ys1DEH65u0FqO08iG4JZ5+2XgR
nLprEO33PKj+jeC+9dgXoGjeu6TmlQvFEZemdnsqoE8sW6HcLAdiectus+8U
0T7GUn+5STYoiMdQfbgSSttsuqccssDoqm/YSYoy0s0nd8adyoQ38tyf1B+p
IIsopcNV16+Do/Ri1PVgVVQXYJtH68wAlzfppiSSGmI8YndN62TAVDOd+XeF
OtJ6rmp7l5kOFsT+7bZn16Mly+/loW1poAZyrxHZBkSsu5ZhVZ8K9u9pnw09
NqGosKqemb+4MNDkrUgzIyKpy0Ae804K1CQ+/ZUsJyJZ2FDmib5k8FVmjIlE
Gmi55obqkjwJzodE1BDyN6O3Qz+7NVgmwS4/U5GzlyaizQ5/kUZwoEvDTJ1x
QAv1h7dRGU8Soa4ytsBMSRtZrZlv7NNLhAhFimvHS22U/a3uI9EVNqiNhDsE
CbagD+E6aSX9CSC9aZDFi9yK1FtDl+ycEiDLZNvaBx7b0Mbpt0fD6liQnu/b
6kXWQc25H9YV/cACWtYvIsKEDgoNq/cdaY6H+SP8BV6DLrI+a+TaYB8PEqlN
WBNbD93uVSJuGIyDEqqlbqfXduSzkaRg5xsHFSwG0c+chF5c1BdWrMQC2+O8
k5KchEQf1eVkXizsHSkuZ3fqo6ak281lB2Mhb2dBRacTGTEvnhQUjMVAdCM3
z+kBGZ3icNtfx8bAcV0PftsOA9RbFO6fQImBw0Gtp4kcA2Rt25m9a5gJPD36
jg65AQqRzdI8Epmwo/nPHJfThmjvXFBLJ5UJ6eZNlJ4GQ6S55cR85Ido8JWt
fS6kYGjAkeV6jxYN9OpPZE4ahjSkJps4fTgExLovO2ZgiMpWiUJiHBjugheE
TAzJnK+g+W4cEuWM1PQcDAX4VbT5d+BQeWBhKbcQQzbayVPHm3FYeLLSf/MW
hrh9VvYm1Tik9xC4T1sxtG5s4qMeF4f80kD/BCGGumcG140m4VB6VWTr0L7a
s/g1tDgRh1rt9MV20ao/mutqHI/DCG2zv7gPQ6Y5K9P7InAwlmyzHZdg6Gg5
95XPBRx2C8JJZVIMiTUI35n74XCQNbzgM4Gh0ZzcoVlvHJyNC+9MTmHo1h6u
IescDiGXyKSZGQx5P57LLPfEIfJQzMJdGYa+vnyNX/HAgbV+vPeqHEOGO4/V
U91xyKsqTZ6fx9CBPUcsxC44lDDX+j1cxJBEdo9e5IzDLTcfm8hlDMVPek5e
cMRBYPhsu/VXDBEMSU17HXBokBktrKxgiF+9+lo7HP4DXxl29Q==
            "]]}, "Charting`Private`Tag$185469#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzX881HccwPETWkPLlZTkfviSot9rLT3i/Y6U5aL8yOPBzJz8aKHc3IOw
ikhX0VXys9s9Pn6123FyDiMuikPq9kDTDxaFNY2Km5+pW/vj9Xj++WJzj3uG
LKDRaAc+9b+iU9yFW45cdGTLOhNbYlTQ3M3i+LKOgi3hxPpHqkCrUp5lsU7C
TEOcz1SICkSN6Ux9lgAEvBzJTl8VRDjwI6eZuVB1wNnug70Kut+HZ75jSqCV
r40Poangs96XNmPMWvCmWdYVCluA3BdH/8NsB99bTTtHG5pBVi7ojdj4DMx8
FQ70tfcgDDpzR3mDkD3qtjL4RRNEDa8bVMhGoFhpelXV1ggG7BSb/h3vIFtx
Sbfm5B3IMO6wJd9rYIxt3p6nbABur/cd3QdT8IZl9cRraT1Et6Rwj9vMwVSu
i//evDqoOGHktfKbD/A+Y77SM6AWSMKx15t9aahN5dkHWv8GyeL5Q/+O6qBs
PGWdweoaoHUPYH28LmbNtLKsN1TDmpjQOG9bfdw73VP61LEKhiazDxs2LETl
X3adfdEK2D/8w09XoxfhJu2er6OKKsF9SGjHYBhgv4eHTd+IHF7f455pKzNE
x4qNi0b3yWEjvcfCOXAxMpVEYlZUAQYwGdSn+QJjmVnq7csrYN+Y37SljzGe
mFiya3fKLXhy94iO33o6ym9EpM59KIeq883fsSbp+COkqwxNyiFUnz+gVi/F
t1zjwCXWMgjmJVQZ5S1DtjvVft6zDDaF2ak5QSZ4yntYTrtcCr8vXW/It1+O
JfT7DstVUrgtS85fr2uKb4Ifb+OYSCFBx/bggz9N8dyr5jFuwK9g0BfvGqVY
gbwK6YVpuQSGS9iZ4sSVWMf6MjrbXAKZa830an3MsFR/sYXF6V9AmBfaGsRa
hZxKT2jW3AS/zAC10atV2OFiMmYYfRNm9hTPipXmaGH8NDhgpAQGh53i7qat
xp4hadHmEyVQ4LDF/GGQBZaq5Re+nSiGslQ+PWwDA9XVuT7KpGJI8wl2051k
4DjjbClZUQxf9RFJ2kMmbh/N71oiKYKcdfllD91YWP0zU2/ApQhON6bnuNWy
MOvyguyk54VwwNyn+L4VG6/OjO3VJBbC7qhWf7qAjWfCbzxysi4E8Wqu1YNJ
Noo2TejktheA1b2bWe7+lhjKcPrcOLYAhBvu2nYpLTFH41XzbG0BhGr0Ottt
KRxSddYP9BDgVkywBJcpzJ/iDExcIhCR7DW//wqF2ysXbpNdJMD3Ujw2ukbh
SJyk+ugFAucn+RnCLAob45NcX6QRkNnPvs8WUegaHyjqSiYw26TtKZFSqDT6
uEAZR0DYZZTe3Eoh/ZQ8tuYIgbzCyPBz7Z/+XJPrccEECmPUzq4dFK6SMQfs
uQSqTYVzHWoKDzsZausDCfT5LQvv/oPCIoFVYIsfAZtBM+eXgxT2Tj8VPz9I
YLMinlE0TCGtA64VeBDYmdo7G/KKQgGvsjLUnQDHRnRr5DWF1G1Rwls3Arxj
LMb4OIVuW6PX6O4jkLgraVauoXDL9R1JbS4EUhe/fBQzSaGHUdOijD0EcsoL
L87MUPi3wVuRmROBgjN6YXVzFOqfTZL2IwHpoRCnxHkKxe9kw8VAQGGpsnD8
SGFbVyQnwpGAUrNmVqulcL9U0b/VgcB/u3ZDgg==
            "]]}, "Charting`Private`Tag$185469#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVjns0lAkYxkcUjclBJZeai08pSdlyNm16X+m05FKShC3NVEZIqOnYqOQS
6siQjJKZdSnbhW8wKqoZ45rblFGqpRKRW4s0G7JZ+8dznvOc8zu/87A4x3cf
mUOhUFxn839nn+XMsz58aUvaiGakmZMSatqYLl7Mo5Do9uDjcwclzNRJY5nM
36GO6OdGb1FCdmUyYy4zCT71q4n71ysh2I537BvjGlDzrabf0pXQ9j0gfZRx
Gyo59j97q1pBs6Pb/DOjHPYOeAdG57dCTqMobIjRAI45xVyadisUkUkdwVZ/
gVA/puiA7BlwofXacHgPnL/cYKPZ3gIhvat6JEUDECrhvHGxbAYqK878/cZR
yN26O3xJaiNc1m2yyDk4DiRTtuiMbQNwOvbI1Jv/gfV++TLHwXoIq43jHDef
gpQ+j1dceR0Uh9I8DJ3+hcATWuKdtbWQExk0uM6Lgr2FcXejm2ogRjTt/nVY
DQUUPftiVTVQ2rrw8Wl1LJVsqGNuqIYVJ/0j9ljMxaYM1y/U8Cr4qBLs1X4y
D42ODjpub5TDjt7AM2lhWngvUyTgsOTg9pG/mk6n4lffD9ZeCZUwWM2Jflqo
jR3D+wfpapVgpde+zMFvAV40vtdWOiYFKqjYneM6yEnLJdeqS+HXzz7fTD11
UW9vERGq+wReVx1W87HUw5rBF/uurnsMZYk1B5gqPdzlPL8yJegR+M/ldSkU
+pg2k2wiz6mAQ+GRZbTrC7Gw1exL4kg5rOWuVriwF+EmTuq+XKdyeKZvqc2z
XYz8hIJ3T4UP4VFRTJalugG2PHYSOGk+hEg1i13Nbw2QzQ3IMwl6ANTO044h
kiW4/EJwitub+9B7i5UuijJEVzN1Kd/rPqSvNNIo9zRCydkqxsbWMuBf969n
M40xdsO192zvMvBJ36+gfTJGh1D3nU39EpjYdnNSJDXBlYLmUfkJCfT0bo2o
SliKP7mM+C3WlkCunbVJC3sZFlBi1O2EpVAYz9PjrqGjUKaRJd5cCgmeh5zV
VXQ0VtPovt1VAjadObcTWhg4ZNscURBdApmrsgpbnJl4a5/I6ZhFCZyrTM50
Lmei9Wt7/VPPi8HVxPNmoxkLhYfe+PAii8E+pN5XL4mFcSe8NSatikG0lGPW
rGLh37Evk0bficGsuiDDzdcUhw7a2ikyxMBfU2WhlJpi+BzZksO7xeA/rtHa
YEGg7GpiWDZVDJziL8ykFAJFlpyugiskBMd4TO9IJXBowfTVkFQSeB6SV7Qr
BK6KlWXZpJCQqOJd5mcQ+CPinKDmIglFtpPfBdkEujdQ3frOkzApn2m/dZfA
c/aZf24MJYGvpCXX1M/6XJ8JDV1JuJ53LOBCA4ElzqttB3aQkHdS4eDYRCDp
doNV4UjCfQP+VJOCwHtaUZ2/bSOh02dhQNtLApMbj07c/IUE8x4jh+4eAr09
Gyq2W5CwTnKant9LoMmudqulK0nYFN8xeeQTgdYjX0fGlpPgYp4tHhgkkP9+
hbeQRUJ4EJM+Njb7v+9G7ZQhCVGbz0+WjBOo5nDqD6UBCfELul+cVBEYaP+h
/s4iEjLJvEsTEwQWRVhO++qSkButwa2YmvX3DWvZ6JBw1/3I1qjpWd5vhq1D
I0FiWrdsyw8C78zfo9k/nwTp+IrJmZnZrdMxIdck4T+KmUJ0
            "]]}, "Charting`Private`Tag$185469#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVz31cywkcwPGl0qmhSUi1rf3KMnk+XurU96viCjnp6XV56WE9egh15lIe
MjJTadxUeriePFzHSgmXh47Wr/W06dnDitmMK0zJVEh398fn9f77Y8fdsyVq
EoVC8fmv/y04zJ28NDLNjeM8fMMsUg31ncyNQcztsGaw2EYUpoaJhtpjTOYB
SN0u7bLcpoaC+xkMY6YQxInhKx0C1bDLlRc3wjgPlTtd//TzUkPnl1jxIKMM
bq/SVOic1GCiVLPfMWpg5vQ3nDkjL6C4uTD+DaMJyhNNA2ZkvoDyCqFy16Kn
8Do57pXurgpioP382wQN/KWP87o1RQW7tfM11eX9UJkzbj7+8BmY2h1nP181
CCPRPBNpeh+cNm/hFIcNw15fahhjfy9wlf5/G7Z+gsVMS5v4ECXEk8e5e9if
IfgOL3889ClU7qX6zfEeh/5fBrY84D+B4uSdA0uCKBiyrqJcUvIY+IVffT++
NUCX2GibwWePgNKpwrtJhkhYDB84zHkE8/ZFJ/pzjFFKM6ZGJvTAS312oNm9
ybiZnWlV1NYN67U7Dp2N/w6rDC4kuS/ohk0vRQvodFP0VkbJnc52wYCUm9Io
MUO2QxFQzLpgEa3H1iN0KsKycyrjlE4wBX147/A0zGv7dbLOqBN+fBc8wgow
xwHHLHQ+0QGP6yINgp1o+H2aZ8ZM8w64cbI+hKmn4dHRCxPUy+0QbcxTKRQz
UCfxd9rr0g4RCck3qLkWqLVN7yh90gaLYxYoNobPxH/WhtfJDrfBwxlOZjxn
S/RkpUTEM9vgTjk/z8lwFjrV387zyHkIyQacza19s5BzqtiD3q8A094kr93V
s9FTQmNFeSpAe8lOXHhwDjKeJ25tvyYHsaOVUU2AFU4Py/6dMlsOotxoWThz
Ln77ZJ+uS2+FYPE2BfX1XFSFWNP2m7bCqOfFscJaa1Re+0k4jd8CGq17Yp3A
Buf6Z+vCTVqgxHWptTzcFoMkd/NZgmaQpPJoMQvp+F5WVXXeohkEAREbDPV0
DNziyLe81AQreovLBHIGro31yfRa3gQ58/Mk8g1M9IWyV9dbGuHI/YycDTVM
HKrlFziENoKPdcDFZns7TFlXA4xRGazZLdtKE9ohk2v6x5Q8GRTacO1b9Xbo
nWOjd3OWgb30ctamrSx0N3K2lqoaQLSwjtNRy8KVJuoyYXoDRA8btTdxCDzN
/eiuXN4A3MoPTGEmgdJDHzwEGhJ28f2+rj9DYJA4656DmgSeX/Uj6m8EHuJ2
RtSrSDip550WZRGYFqtfMekZCeXOY1+yCwi0iH3//shjEsYeTPRcukIg7VTk
9WNyEkQd1Ix6GYFnvKluV2+RkFsaF3uiicDGomyXzTdJKN2n8PBqIXB7UyX3
YzUJN2eJPrcoCJzaF7/CtYqE3mCL2M5uAgWlq1+2XSWBrbHyUGsIbDNRhVJK
SFhSnUS/oCUwtEdAu1xEgkuqcizqNYG63NU6n0ISNrILrvUPEKjtvuqYn09C
wk4mfWiIwPhlsiKXbBIOrj46VjVMIL1OX6Y+R0LqVHXXPj2BQuuhvlNiEnIq
StNGRwkM/GFRg/IMCSUpRjG3P//3My0s6biIhCu+Ue4HvxK4inT7eWEmCdWs
Blu3bwRe2VHH7ckgoXZ43tjEBIGeVE3WkXQS/gU8q0ZA
            "]]}, "Charting`Private`Tag$185469#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            Thickness[0.005]], 
           Line[CompressedData["
1:eJwVzH080wkcwHHOQ85DjFLIzH6ulYTqrqMH369cJZQSPdDTVkxI7GWvS7ly
ysl1uhWVyC2mOvJQbnW3REuuB7+ZzdBi5XGJVErLRrjuj8/r/d/HmXUwJPIr
PT299V/634KjLONF+075jCpLv022UEO9gha0lbYfvISyu/amaph6WHucRkuG
rMCWbTXGaigQZzkZ0TLh7ODeBiM9NcSt5B4YdboIVhO+6YIPfaAYj84ZdiqB
0nsj/RRlH0zr6GG8cRLB8hmPu28L+qCwgZ/42ukJKKOOVxj79EFFZWZHnHs7
iP0jyjjxvcAG+cUhTi+UfDVpZlfdA/Hq+b3CigFYEXAtZN+sHjB1PsHo9BqG
94s1+VOJ3XDainQt3DMCv/b4X/7Y3QWsjtB7BpJPsPuSXexEcBck/nuCdZAx
BrEGGzOHszvhZoL55tnrJqChM6Rd++cLKDwSO+i5VQ99i5fXfCN6Dmn8z5s+
DukjS/hhO/WlCvQUXXj3sAG2E9rY9XQVzE2KOhTqaoSxcTutV27vgD7NhS1m
NcboMt3E4ti1dghQx/x0NtEEVy92o4iHn8GGPt4CKtUUh/wHS/hrnsHgA1bq
43IzZBePM4sqleBOaXP0222BMUWhMoGNEkxBw1SNTMd/wpVXWk4+hbVvwkfp
YVYYvZSdEKxrA2XdPv1wNwqO8JqW9nPa4NbJ+l00DQWrapMn3421QpQRt0sq
tcZuxuBq9tFW2Ms5css8zwanudly9C1bwYO9QBrEnIH8Ce+7tldboMnazYzr
PRPrpntJG7xaoLoiLd/NwBbXrS4aJdsUcETfdaPkuS3aJcZzbiYowFR12D9e
OAtPO4gqd1kpQH3VOYefMhvLquZ+3SJqhpx5doaiMDv87a+ZpczdzcDLi3rE
pNlj+tum78csmiE8Z6fUvN8e0xY9u/FcLAftD1d0/FoHXFN6jm6RIIde9apD
dRlz8OydcpMlDDkUrVzk0Mh0RG/izDtVuwzK07kU9kIqBtcxyofPySAjbG+g
gYaKl16ZU5JDZfCdqrAko9EJY3T5JUJLGeTOzy9vDKSh5yvrtxRBExwTZ+UG
imhYdmKgIJXWBOsdwq40uDhjniokf1uxFHzjH0VQMp2xhi4+OrpECvw5LBeJ
xhkvL34QWlXTCC4Prp3fEEFHbb71x2MhjcBbWOfaXEvHBVr+p6AhCUSNGMqf
uBJo76/JSE+VAOvmB1rm7wQO4P7xGqoE4tI2fw44Q2Cwghpq6SgB7mbhU/Ns
As0st3XtcZDASQ33NO88gZosz2zD2RKo8NaNXyggkMX9kbmBIgHd/am2q9cJ
9EsNyX1tIAFes3lW/SMCbWQ7PIIGSMgTHIj+5QmB7ikNLwX9JAiSpH7+JIFj
W3Jl42oSbtvyxkgpgXKR5/KyHhJU4TbRilYCm7O3x1qqSGD02vn19BKYllHj
0SklwVN4mFqsJrA/ctJkWSMJy9I7dJH9BPq/sZpxjiQhiFFwY2CQQB9+xr3A
xyRwYmnU9+8JjPijPqb6PgkpK37WVY0QmFifL58lJiHdoqclSUPgPPvJ/Um1
JORWCk5ptQQGgK+HezUJRamG7DtjX/6ZVjtOiUi4vilyVcpnAi20a++8+psE
If2ho88kgRTpi3VrbpNQOzJXNzVFoCxYYlosJOE/3qZUwQ==
            "]]}, "Charting`Private`Tag$185469#1"]}}, {}}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Epilog -> 
      Text["B.", {1, 0.9}, 
        BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}], 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["\!\(\*FractionBox[\(v\), SubscriptBox[\(V\), \(MAX\)]]\)"],
          None}, {
         HoldForm[
         "[inhibitor],\!\(\*FractionBox[\(i\), SubscriptBox[\(K\), \
\(I\)]]\)"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.005]]}, {"0.1", "0.5", "1", "5", "10"}, LegendMarkers -> 
       None, LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 13, Bold}, 
       LegendLabel -> "a/Ka", LegendLayout -> {"Row", 1}]], {0.5, 0.9}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8947687788875723`*^9, 3.8947689082619257`*^9}, 
   3.894768965415821*^9, 3.894769023743312*^9, {3.894769054356666*^9, 
   3.894769059036592*^9}, {3.894769106580764*^9, 3.894769121614724*^9}, 
   3.8947692469842033`*^9, 3.8947695813821383`*^9, {3.8947696528208513`*^9, 
   3.894769677488611*^9}},
 CellLabel->
  "Out[915]=",ExpressionUUID->"c1ef8eae-a492-4204-807c-7dd8f81a0212"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plA", ",", "plB"}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "1000"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/multimeric_illustration.pdf\>\"", ",", "%"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.894768966387944*^9, 3.894768988661237*^9}, {
  3.8947691446089983`*^9, 3.894769206160597*^9}, {3.894769251678945*^9, 
  3.894769282409088*^9}, {3.8947693366804047`*^9, 3.894769339072833*^9}},
 CellLabel->
  "In[916]:=",ExpressionUUID->"b3fd915b-cc6d-42cc-874b-cc14dd5038d3"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVzXs81Pkex/FBtw2tyzkqU8z4CanotoXw+S7r2CgpdBmiITOSEpktl40o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                "]]},
              Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVz3k0lHscBnAyVEYLla2M4ZVBWpxuHfv3l0KZ4VrrRCVThlDJxZHmSosk
YSpJXI0tpQy6jW5UU2Sb5X0rUypLyTRZUnQ1NCh37h/Pec7nn+ecx4x52D98
jpqaWqgq/3dRClPLbn+ma2BmLhK7MV2bpVTGDuoB6NIkOU80IJhtFZyiUo/C
Tv9JQWadLxQ9yTLVpGaAQ4BnyMCtvRDjknBw0vQqZLs+zim7HAvS6cjcMdNK
WNgd8PJDVCrM7e6nfTGthwtSo09NSzlQIuIe+WwqBHbPu7VaHdfge36dzfvz
QmA4tA0o6FzwiBDLOpRCaLfcVX66hQsjGpNBDVIROIx2kJ6EFIO9i49jRroE
iq3nhyXTS+B5zcwc2ugzcFtdrq1pXgbHRbZedqFSmBn9jeVXVQHVNRndMWu6
ICV6p8TfhQfDesPnvcK6YGro6M6+aB7QEr1crXK7wCnFnUwv4EGxM7lEpuyC
ktwW//sTPLgoPM8KbumGguY9lQpeNSTKcr557uoFsf35LG1yLXDJ4lO67n1g
1cvUe8u6AxHw4upInAxiDqxN8By7C2qlEw3dmTIw2Gph7abBh3zSih5RuQyE
4waJa/X50C5kUSo7ZTBl7EDud+KDVeBMabjjR/gZozhy8wwfBiNpVe/U5TD4
wCC72agOoi7+KXjO+QSlabEfz228B4fk1jJ+9RD4PKI33mPcB22z07T39mOQ
XvWwbq7HQ8heLLYp2TsO/VmW3n1Rj4HZHfhYQzIBV3aUbXpu0whHWk4zD9Om
oEXQqu/KaoI7sToBhtt+gmjLPbZHxFMoORY9vG6HGmIPFw5k72qGk9wZv+8j
6ujb/Qljf1oLqEn70MNkDbR7Ii9579sWsIxnJQXaaCJ6lXT65ZlW+Ki4sp38
SAvd317QKzZsAy951J8Xj8xDiWkmHmY328DnI2cVhaKNYke/1kpo7TD8lJna
ziOjsXnuY//ktsMa3U6TzaELUD1b4rNSXQjaoAjrGV+IxnzX/aLvEYLnl+BJ
86DF6NLQlv1JD4Twpmm/erCtLpIOOs2ZXCSCurPNe6gKXbSp73mh/U4RsDQT
+ghCD8nZxnPWl4lgX9yxOp2CJcixOJJ0UyaCtRGrCEbYUgR+T0a+UsTwTM+W
nOCwDGVkn452CxHDg+qThbYa+mgkJbPakiOGY+o2vpJeffSMLLA2bBWDdk/y
1kN8AxT56ob+l0kxyCvMcrlsQ3S5waj9DSaBXCsjUn2QETqzkZE35CsBTgGr
LYxqjFL9ks42JUkgOHc3oTNgjMoCKbqfiiTwY8t1JVewHC2sqKhY3ywBmdwt
qSl9BVp54ZrF+k8SKHWxW46HmSC9s7dq6fNx4KUl6EaspqAxb/OAdCsc0oP2
0TUUFPSrf7wXd8dhQ09JZTpuirpJcUtp+3HIty7k4XQq4hb/JXY5jsPxJ1n5
9HoqqpG+dtpeiIP38qDrIgszRFssH6uvw2HTobYQ3Qwz1Olli+/AceCuYFpI
FGaIbRg0OCLHweLpjTyfEHNk9GH1/B/TOHBWN9l0CMwRb5f+srbFBLDGSS+E
Nhgi/fFAcMKSAOadf6kZORiyXdQ4PteRgJiTATNeFzDU3Hk4c7fKCQH81zqX
MCTeELfsrspnFQnZnDwM1RIpanucCKh2UE5fKcKQsFFv/V1nApSNs50VtzE0
ODGjEwIEcDp0sprbVPvLQ28VbyGgoOxg5Bkhhk4EPb34XeWyeGLzVjGGcl5/
OLjVnYB7+pwpMYGhAPfgmVGVe4KXREpfYcj5AifZ1ZMAmsxoc78MQ1E/8V9v
thGwjp9MKZdj6FyH91JbLwIc07qV4QMY0m2rX3FcZQatqHZoGEOWTKbWSjoB
cdFUyrdvGCqMZ7jEMghgO59Q/j2OIYO9p4abVE5b0P8yXoGhBKXg3DJvAvJr
yjJ//FD9i/Itb1C5NJUU0TCFoa7gKpMFPgTc9gt3Y89gSN3a6FyoynzzVhPX
Xxj6/O7q0B2VBeOWytlZDDHS7JxJvxPwH0dE2Dg=
                "]]},
              Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVzXk41Akcx3EiaUxtpnLFHH6eZKhVezy6fL8d20U9WlGJMpPGldHMmq1k
C6VMNaVSSY+1KJtHdKwOKiZnw5gyzPHLsUWTTbRqTAzKzv7xed7P668Pixv/
855JZmZmG037vzmHuVYLI075Jp03/+IdEetb28r038qMhmuuDyyD6Othor7y
KJN5EJSXxuqmOm+HHKmEMZkphgir7eVn7aNh73JR3DDjCqQyhqVD0w5C61hU
5iCjCP5pD54lG06HKe3d7gOMclDH7vLplGZBXmOu4D1DBhWTGqeOLLoBpbfE
7XsXvAS1ofvp3cIHEAktV/qFPSA8XSB7HyUFvs6jp6z0HfT+WO5fs7gWKKxj
7n/7DELXxaqH5yoa4MyMJnZeuB4eiQWSNamNwG3fUmUh/wzRQ4+7Ptk1g6Du
GDfefRRuxgTPlKx+Dnf2UQMd1n+B9D47Gi3tBeQdiu3z3mqGvJTZidZhLZCa
O755qN8cXwcsPOn6jRLMWl/h40QLHIizkXgWK2FuAu/AFvZk3Od9Rq9Y2Qpv
DJeDbZ5YoarGV+hc3QobdDG/nRdY418e+8fbfNtg05sMTzqdgjeKJMeLS9qg
r4ab/KzEBpW//hRuTVXBAlu1y6pd0zBDYIh9Fq0CChg4HfrpeCyBPehZoYK1
AyHDrkEzsNhvbF48RQ3a6gjzEC9b/HBalW4fqIZ76bU7mQZbDI0JpY2fUwNv
suiVQkHDPAediNeiht3CQ/eo2TNx0CNGfd5aA99Geir8ObOwixXV77tUA89p
XjaixbPRi0I7UsXXwKPS1KteFnYY7lbUqb2qgUPm7AB5px3WT89TyWQaoHQk
ruOX2ePNdqiaP6QBXSErMzfJAa8sYa9IdtRC5jxHy/IgR3RC4+unoIWMbF4D
h+mENbeUUyUcLYRkhimovU4YCE6DlilaGFl93ZhbOQe9L3jQhHla6NGtPFB9
whk3ybv131VqIX/5wjnNHBfsq12ws7NdCyVpItvI+XQ8LS0sXv5ZCyeCdvtZ
GOj4IrR06afpJPzQkVd0opmBHNHoW/E8ErI8rpY0+zHx8ROlIgxIOCKVZPmV
M9FGn/7SaisJG+cEXW90Y2Ho2+Fty+JIWMFv2GErZqHPhV+2OaaQkOvMdZMb
WBjAr/OquUiCW82flzbtcMXfNQn/rr1BQsb8aray0hX5HyfJpeUk8PSWLTI2
geLDpyhfmkjg3vnEFJ8l8KtkhTCsg4S9qYHjG84R6BBM+lw3WRRYpqFeILDu
iVLfb3K6QXQm4xKBi0oMa5I6SShdbBy7nENgf/4GbnYXCcanE+rCYgLri/Lj
216Z/pVUSW0DgTv9YkZAR0J2QVzUcRmBux9lBRw3uSBBsWpdE4FGVkqO3OT7
dhmjTQoCP+SfnL39LQkdITOjWlUEzhhqOizoJcG9x3FVdw+B31tyfP54R4J3
WSL9mo5A1gFBp87kJWntxj29BB6t4u337CPB3z3n9rs+Al24lJP3TRbGMukf
PxJIHz3Clr8nIWlZivGunsARmvl+234S0qZ1tyUYCExwTnoYbHLWrYJTIyME
UpNjnF6bnJ9sGVkxSiDfvmfJ3AESijfvWZk0TuAUp/CAWJPLXOtdfL8SyHF7
E3Lb5Er9XOPEBIGrlYIQg8n/AQd1WWo=
                "]]},
              Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0nk81HkYB/BxFAmNSZNrxoyfHEPatu1yzPON7UK9EjaLtGSw64rS4UiX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                "]]},
              Annotation[#, "Charting`Private`Tag$184694#1"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVzXk81Psex/GxlRhbykm24eeSJeVGcsLnWzoUrl06lDVL1kOWbEUqJCd1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                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$184694#1"]& ]}, {}}, {{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzX080/sfxvG569dxc0Ilyc34qknS3TlFxfvTHJHKqdwkztGxYsoiylGJ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                "]]},
              Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzXk81Psex3EMJVSWclCN4SeDUB63ulJ8vgiRI0Kd5FrLOImiRh1aHC2S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                "]]},
              Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVz3k81PkfwHH35r7KmTGMjCtUa4vi/YnKVQo523XVGIWKxbrateUsQj8x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                "]]},
              Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0H0003scB/DJxEFqSnmobfy6xkI5p24lfL7RTZbcuqwHKSxPCZXoiCRP
oRRFngoXpdxCojqIomVtlsqQNg/bb1YZirQ0dN3dP97nfV5/vc95m7KO/xWw
gEAg+KjyfxedYy209b/k6K3A5uMEpx3ZAqrbPupRUN5NtNP86Anz7S1JVOoZ
WGvbEV4m8oei55cpGtR0mKOrrdnCiYRQh6iwaUoBfIs7WkssSQbBbHDOBKUS
5rcVCE/tzgFNEU4bpzSAs2xWaNlYDqW8kpOjFC5wtQyntlQ8hO/5j+hDGVww
97jbafblIWwP6pB2KbkwLF/Y/nJDHYypTzMbBTwQfQlI3cqug00O7nbpqXyY
MdS8azxYD29r5hbQvr6BbTsjWss1nkA8z4ph6yMAts9UeYR5E1TXpItCbYTw
hqzkL/NtBbm+PIPhJ4QY46iwsZhWoJ1mOFrkCGEV+iapvt4Kf9vrlEqVQjjn
K/jnO68VrnEzAr1eioCSMhh+YX0bnJZmTrp4D0BFXlrfe/UXUKLTkUT6Qwxq
P2wTBNlsCIJ3BWMRUtifl93SEccBQtmPRtElKQzsz4nOy+ZAPnFlP++WFNao
jQg9KjnwihtIruyVAt/I+kNxNwcsPOfKAuyGQVR/MTae/go+B9PuD6rJwNoo
UfuM4BWEXItreZv1ETIcXa4+NuZBuMxSWl89AqPFWlsDEvigbZpMG9o0AW9T
Nv1ozHgLV5Z00Et9p2BUxuhh+3UBS+T5TJ3/AwSu8hoNo244+TKZdZw2A6zt
sgh+Zg/UntD1MHT9Bc2FzHE9di+Uxh6Tr9tHQAs1h3WlY+8hsWRuz/cxNVQ5
pFbDGu4DgkCMnsaoozmHXwtCn30A88jAaE+6Bvr9wMXm4FwhDCvy9uo0L0TU
yxv+LHITAUMWEnftpBZ6VsPsbiL0g/tw1hoyWRuRSTm31pf1g/wF6/yrKh0U
NMDIbbMaABtS7ypnn0VorcCp+MSTAdAGhV//lB4imIWM264dBJdxr2kz5hI0
2HtkV+adQehr81fzsiKhqrxKfLPBEDxKYx+mKkjIx/R6/KPIIQjUiBJ3duqj
s3bEyeSeITgSEftIt3Apwj76ZhoaiGFt0JpON79lyDX2OJFuL4Y3+lY6UZsN
0PYJ7XY9fzE0VSfesFJfjqo9m5p/SxVDrBp9N39gOapxdvXXuScG7f6YHeH1
K9DgaO0Kd74YZBWmOSVnDVFHmpNr3YgYciyMiA1MI3SGx+ue0JRAVmEgx49q
jIgrTCyemUnAK+dQp+4nYzQ/ZlTJ3SKBn9tuK0taTJDWYsdF95kSkMqcottS
V6K+WJvoh6ESKHOwNXnttwp91rSaSkqWQFVKFCnImowSF9vatxZIIJV5ZKe6
goxkTnk2dVUS2NBfWpn6moLuVJ6aPNomgXzLG1Wvd1JRM8Mk8Wu3BOKfX87f
2UBF/bl6D6w/S2CXCfM2b7Up8uyTZ++YkcDWcM5BUrop4ojDviRq41CykrWa
rzBF49t31YWZ4LD6xZ1c94Nm6NdGA1ExHYcs6zZ6V4sZomSNUmc34RA4RXzH
pWNo44FPlvMuOLBqv1HTMzHUED1YkcDEITTRY45xFUNbjCnypypHedS/183G
0J40u9U/VU5TRF3JysVQFdKOC9+LQ/Vm5WxeEYZq7Xa0eu3DQdk631txD0PO
08tybQ+o9rt0L7M5GGqaSI7v88ahsDws+AIXQ/LdVmX6h3Aoj+x03tGBoZDp
iSY3lR8vz5rp6MSQjb2w+7nK/V5LgwU9GGInBdy8exgHmtTIGZdi6M4slnza
F4d19THkWzIMXeReM3qgsl2KSBnwCUN+llAxorIbrejBiBxDATf33/b2wyHi
GJU8OYkh4sp2OycWDmftE5QPpzBkwDhwMVbllEV4d6QCQy6Kze/qVc6vKb/0
86fqr6rRbbQjOJSdJwY1zmAooer5SV+V7+0JcDo7hyGS/uj1ApXrzdpXOf6L
IWtBaG2Xyi1T5sr5eQylfnZh6/jj8B9JyeUV
                "]]},
              Annotation[#, "Charting`Private`Tag$184783#1"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzXtcy3scx/HNatEWlhOS2uoXY6VTDo775yu3VDpIPJRLjRa6qB66qBx0
UXNr2EkunYkTD2Wj09pDOkL3rayjuVQrre3349Gsc6KGpdrZ+eP9eD2ef71d
uUe2RU4gkUi7LPu/Rb9yqT4Hzq7Osf1GfvQ+dXW9ihW4k3UIHHJ2GkgvdoC5
sSaLxToGxbCVvL6WB0XPzjOtWXxQ3HMiLRYnQ8yqpNivzKuge5cTKc46Darv
B4WDzHtwsfVwdcLCArBRa9kDzCqgCt1mlheUQLFClPCRKQd1R7RjRooUhgsr
Ob3n5JBC7S3rbZTChqgWXbtJDoaMr/98d6gEA+VryGOVAiL6GdTwikpYuipo
OT+3FWzOZrdo9DL4+8HoBPa/bTAsMHg7bK6CEwpPf599KjBtobDEmicgecBX
x3h1QfvHkf1DnDrQ2+vP+Ud0QZ4oPJ/wqwN2sv/qecIuyDf2uz/n1cHNlbRi
nakLtuiDhhfdqoNL8nO80AY1LMoKJxgz6yFZl/9p4+4e0PZk/C4z14OI1pLF
WK8Bv5ur8rc8bYQoeHnVkKgDMnY0M9tKAXHEfJ1U0g8BI41TztxvA1vXbHbv
0kGwP7C0Wp7QDhemtnCKw4fgkLHLxYn/Crjq7U8prV8gwc87ve7kG0hoyOYe
YY+AYdK2lE3eHVAeTw+euWkMvOxTbFOFnVCcHq333klCPtpMcpahCzJFo1uH
DWS0o+/1Zy96N5BUGvRXGgVRRij9XFoPzD3KS93OsUayedWjcdR3gBuv7KA9
oaIp1/qX3Va/A3/i8PFLCRPRU5tOZYukF4JwgYeLiy1a8nnFwJIlGtDXcU82
i2loTodNSEWuBrwYb5zX7rND7JVjd8M7NWALxojuocmoPOCnHhKrDzYOhH51
C5mK7jedV0yL6oOO2gPkUE8G4qelBPff7YPKvPq9LCMD5SStEEdr+oBnnaRR
Ku2RODHqVYOjFvYnplfSr01Dx2I5274HaOHHKA9lYMQPKOezb2lomhba7D1p
Scsc0OtPuYqae1qolmRe96RMR5NTmLuSVVpIJ3O2tPZMR4c3DMg8xrVg253m
FyedgWheG/c1zNEBccdVKMqYib6srGpU+OlAOM/RqirEETU3n5G8jdGB4Bqv
KYI1CzUcnLjt5TkdhAr3KOkfZqEFFOVcaakOvq0rMYlqnJC7+WTnDbkOdIRv
am3ubFTo4+vAJHRwa5WP04sIZ5RMCzx+hYyDOCeJEbXABR3K3vxybBYOuSH7
AyhGF5RrD/yuhTgs7i6+l/uCicKiKqJLAnAonH9d/CKAhX62Cxlsj8DhxLPz
hQFVLFRuXtjRm4rDZqeQEoW7K8prrh2/eAGHNXFNYQy+K2q7mT6DegsH0Wyu
e6vRFU2RFaX+IsPBve5uQVCYGxo22XfkNeMgWFDLaa9xQ1m/OS+p78SBN2T1
Us7B0PuKoCDFRxy45Z9Z/HwMRe8eVU8YxSEmM3jU/yKGfONPUP0tTgqWvqVf
xpD4vvPcixbnGZMuCAowtFBUuY45hoNkmen7lSIMXYar5uXjOJiem9/cKcNQ
kDAsLp5EgKCdfr6+CUNNi6hrVFYEXLsde/C03PJv/WiaozUBt48q1/q1YGhB
vkq912LZdMFIixJDRw5vDdRb3B067aDqNYZkGWUSkg0BbJ3jWq0OQ6XJg2ke
kwjwlqa5/EFgSD91T0m8xctz1KbIDxjaINjVUGlxILvoYb8eQ7yHtPdgS0Bi
NMvl0ycM2cUWlAbTCMhYecr05xCGBjzqTxVanGOnfXXUiKEbxcKgHosLH9w+
++0bhlR0tpxHJ+DWSauoxyMYCpQMJJdZXLY10jdjFENpe8NnDVosdWt0Xj2O
IWHCqYpFdgTUDM01mc0YYq4I9j1m8X+kBq1I
                "]]},
              Annotation[#, "Charting`Private`Tag$184783#1"]& ]}, {}}}, 
          InsetBox[
           TemplateBox[{"\"0.1\"", "\"0.5\"", "\"1\"", "\"5\"", "\"10\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"b/\\!\\(\\*SubscriptBox[\\(K\\), \\(B\\)]\\)\"", {
                    FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> 
                    Bold}, Background -> Automatic, StripOnInput -> False]}, {
                    
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                    AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> Bold},
                Background -> Automatic, StripOnInput -> False], 
              TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                 ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "13"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                 
                 RowBox[{
                  "LegendLabel", "\[Rule]", 
                   "\"b/\\!\\(\\*SubscriptBox[\\(K\\), \\(B\\)]\\)\""}], ",", 
                 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         DisplayFunction->Identity,
         Epilog->InsetBox[
           FormBox["\"A.\"", TraditionalForm], {1, 0.9}, 
           BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}],
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox[
             "\"\\!\\(\\*FractionBox[\\(v\\), SubscriptBox[\\(V\\), \
\\(MAX\\)]]\\)\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"[substrate], \\!\\(\\*FractionBox[\\(a\\), \
SubscriptBox[\\(K\\), \\(A\\)]]\\)\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
         FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->500,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 10.}, {0., 1.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzXs81Pkex/FBtw2tyzkqU8z4CanotoXw+S7r2CgpdBmiITOSEpktl40o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                 "]]}, "Charting`Private`Tag$184694#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVz3k0lHscBnAyVEYLla2M4ZVBWpxuHfv3l0KZ4VrrRCVThlDJxZHmSosk
YSpJXI0tpQy6jW5UU2Sb5X0rUypLyTRZUnQ1NCh37h/Pec7nn+ecx4x52D98
jpqaWqgq/3dRClPLbn+ma2BmLhK7MV2bpVTGDuoB6NIkOU80IJhtFZyiUo/C
Tv9JQWadLxQ9yTLVpGaAQ4BnyMCtvRDjknBw0vQqZLs+zim7HAvS6cjcMdNK
WNgd8PJDVCrM7e6nfTGthwtSo09NSzlQIuIe+WwqBHbPu7VaHdfge36dzfvz
QmA4tA0o6FzwiBDLOpRCaLfcVX66hQsjGpNBDVIROIx2kJ6EFIO9i49jRroE
iq3nhyXTS+B5zcwc2ugzcFtdrq1pXgbHRbZedqFSmBn9jeVXVQHVNRndMWu6
ICV6p8TfhQfDesPnvcK6YGro6M6+aB7QEr1crXK7wCnFnUwv4EGxM7lEpuyC
ktwW//sTPLgoPM8KbumGguY9lQpeNSTKcr557uoFsf35LG1yLXDJ4lO67n1g
1cvUe8u6AxHw4upInAxiDqxN8By7C2qlEw3dmTIw2Gph7abBh3zSih5RuQyE
4waJa/X50C5kUSo7ZTBl7EDud+KDVeBMabjjR/gZozhy8wwfBiNpVe/U5TD4
wCC72agOoi7+KXjO+QSlabEfz228B4fk1jJ+9RD4PKI33mPcB22z07T39mOQ
XvWwbq7HQ8heLLYp2TsO/VmW3n1Rj4HZHfhYQzIBV3aUbXpu0whHWk4zD9Om
oEXQqu/KaoI7sToBhtt+gmjLPbZHxFMoORY9vG6HGmIPFw5k72qGk9wZv+8j
6ujb/Qljf1oLqEn70MNkDbR7Ii9579sWsIxnJQXaaCJ6lXT65ZlW+Ki4sp38
SAvd317QKzZsAy951J8Xj8xDiWkmHmY328DnI2cVhaKNYke/1kpo7TD8lJna
ziOjsXnuY//ktsMa3U6TzaELUD1b4rNSXQjaoAjrGV+IxnzX/aLvEYLnl+BJ
86DF6NLQlv1JD4Twpmm/erCtLpIOOs2ZXCSCurPNe6gKXbSp73mh/U4RsDQT
+ghCD8nZxnPWl4lgX9yxOp2CJcixOJJ0UyaCtRGrCEbYUgR+T0a+UsTwTM+W
nOCwDGVkn452CxHDg+qThbYa+mgkJbPakiOGY+o2vpJeffSMLLA2bBWDdk/y
1kN8AxT56ob+l0kxyCvMcrlsQ3S5waj9DSaBXCsjUn2QETqzkZE35CsBTgGr
LYxqjFL9ks42JUkgOHc3oTNgjMoCKbqfiiTwY8t1JVewHC2sqKhY3ywBmdwt
qSl9BVp54ZrF+k8SKHWxW46HmSC9s7dq6fNx4KUl6EaspqAxb/OAdCsc0oP2
0TUUFPSrf7wXd8dhQ09JZTpuirpJcUtp+3HIty7k4XQq4hb/JXY5jsPxJ1n5
9HoqqpG+dtpeiIP38qDrIgszRFssH6uvw2HTobYQ3Qwz1Olli+/AceCuYFpI
FGaIbRg0OCLHweLpjTyfEHNk9GH1/B/TOHBWN9l0CMwRb5f+srbFBLDGSS+E
Nhgi/fFAcMKSAOadf6kZORiyXdQ4PteRgJiTATNeFzDU3Hk4c7fKCQH81zqX
MCTeELfsrspnFQnZnDwM1RIpanucCKh2UE5fKcKQsFFv/V1nApSNs50VtzE0
ODGjEwIEcDp0sprbVPvLQ28VbyGgoOxg5Bkhhk4EPb34XeWyeGLzVjGGcl5/
OLjVnYB7+pwpMYGhAPfgmVGVe4KXREpfYcj5AifZ1ZMAmsxoc78MQ1E/8V9v
thGwjp9MKZdj6FyH91JbLwIc07qV4QMY0m2rX3FcZQatqHZoGEOWTKbWSjoB
cdFUyrdvGCqMZ7jEMghgO59Q/j2OIYO9p4abVE5b0P8yXoGhBKXg3DJvAvJr
yjJ//FD9i/Itb1C5NJUU0TCFoa7gKpMFPgTc9gt3Y89gSN3a6FyoynzzVhPX
Xxj6/O7q0B2VBeOWytlZDDHS7JxJvxPwH0dE2Dg=
                 "]]}, "Charting`Private`Tag$184694#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzXk41Akcx3EiaUxtpnLFHH6eZKhVezy6fL8d20U9WlGJMpPGldHMmq1k
C6VMNaVSSY+1KJtHdKwOKiZnw5gyzPHLsUWTTbRqTAzKzv7xed7P668Pixv/
855JZmZmG037vzmHuVYLI075Jp03/+IdEetb28r038qMhmuuDyyD6Othor7y
KJN5EJSXxuqmOm+HHKmEMZkphgir7eVn7aNh73JR3DDjCqQyhqVD0w5C61hU
5iCjCP5pD54lG06HKe3d7gOMclDH7vLplGZBXmOu4D1DBhWTGqeOLLoBpbfE
7XsXvAS1ofvp3cIHEAktV/qFPSA8XSB7HyUFvs6jp6z0HfT+WO5fs7gWKKxj
7n/7DELXxaqH5yoa4MyMJnZeuB4eiQWSNamNwG3fUmUh/wzRQ4+7Ptk1g6Du
GDfefRRuxgTPlKx+Dnf2UQMd1n+B9D47Gi3tBeQdiu3z3mqGvJTZidZhLZCa
O755qN8cXwcsPOn6jRLMWl/h40QLHIizkXgWK2FuAu/AFvZk3Od9Rq9Y2Qpv
DJeDbZ5YoarGV+hc3QobdDG/nRdY418e+8fbfNtg05sMTzqdgjeKJMeLS9qg
r4ab/KzEBpW//hRuTVXBAlu1y6pd0zBDYIh9Fq0CChg4HfrpeCyBPehZoYK1
AyHDrkEzsNhvbF48RQ3a6gjzEC9b/HBalW4fqIZ76bU7mQZbDI0JpY2fUwNv
suiVQkHDPAediNeiht3CQ/eo2TNx0CNGfd5aA99Geir8ObOwixXV77tUA89p
XjaixbPRi0I7UsXXwKPS1KteFnYY7lbUqb2qgUPm7AB5px3WT89TyWQaoHQk
ruOX2ePNdqiaP6QBXSErMzfJAa8sYa9IdtRC5jxHy/IgR3RC4+unoIWMbF4D
h+mENbeUUyUcLYRkhimovU4YCE6DlilaGFl93ZhbOQe9L3jQhHla6NGtPFB9
whk3ybv131VqIX/5wjnNHBfsq12ws7NdCyVpItvI+XQ8LS0sXv5ZCyeCdvtZ
GOj4IrR06afpJPzQkVd0opmBHNHoW/E8ErI8rpY0+zHx8ROlIgxIOCKVZPmV
M9FGn/7SaisJG+cEXW90Y2Ho2+Fty+JIWMFv2GErZqHPhV+2OaaQkOvMdZMb
WBjAr/OquUiCW82flzbtcMXfNQn/rr1BQsb8aray0hX5HyfJpeUk8PSWLTI2
geLDpyhfmkjg3vnEFJ8l8KtkhTCsg4S9qYHjG84R6BBM+lw3WRRYpqFeILDu
iVLfb3K6QXQm4xKBi0oMa5I6SShdbBy7nENgf/4GbnYXCcanE+rCYgLri/Lj
216Z/pVUSW0DgTv9YkZAR0J2QVzUcRmBux9lBRw3uSBBsWpdE4FGVkqO3OT7
dhmjTQoCP+SfnL39LQkdITOjWlUEzhhqOizoJcG9x3FVdw+B31tyfP54R4J3
WSL9mo5A1gFBp87kJWntxj29BB6t4u337CPB3z3n9rs+Al24lJP3TRbGMukf
PxJIHz3Clr8nIWlZivGunsARmvl+234S0qZ1tyUYCExwTnoYbHLWrYJTIyME
UpNjnF6bnJ9sGVkxSiDfvmfJ3AESijfvWZk0TuAUp/CAWJPLXOtdfL8SyHF7
E3Lb5Er9XOPEBIGrlYIQg8n/AQd1WWo=
                 "]]}, "Charting`Private`Tag$184694#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwV0nk81HkYB/BxFAmNSZNrxoyfHEPatu1yzPON7UK9EjaLtGSw64rS4UiX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                 "]]}, "Charting`Private`Tag$184694#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzXk81Psex/GxlRhbykm24eeSJeVGcsLnWzoUrl06lDVL1kOWbEUqJCd1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                 "]]}, "Charting`Private`Tag$184694#1"]}}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzX080/sfxvG569dxc0Ilyc34qknS3TlFxfvTHJHKqdwkztGxYsoiylGJ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                 "]]}, "Charting`Private`Tag$184783#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzXk81Psex3EMJVSWclCN4SeDUB63ulJ8vgiRI0Kd5FrLOImiRh1aHC2S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                 "]]}, "Charting`Private`Tag$184783#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVz3k81PkfwHH35r7KmTGMjCtUa4vi/YnKVQo523XVGIWKxbrateUsQj8x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                 "]]}, "Charting`Private`Tag$184783#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwV0H0003scB/DJxEFqSnmobfy6xkI5p24lfL7RTZbcuqwHKSxPCZXoiCRP
oRRFngoXpdxCojqIomVtlsqQNg/bb1YZirQ0dN3dP97nfV5/vc95m7KO/xWw
gEAg+KjyfxedYy209b/k6K3A5uMEpx3ZAqrbPupRUN5NtNP86Anz7S1JVOoZ
WGvbEV4m8oei55cpGtR0mKOrrdnCiYRQh6iwaUoBfIs7WkssSQbBbHDOBKUS
5rcVCE/tzgFNEU4bpzSAs2xWaNlYDqW8kpOjFC5wtQyntlQ8hO/5j+hDGVww
97jbafblIWwP6pB2KbkwLF/Y/nJDHYypTzMbBTwQfQlI3cqug00O7nbpqXyY
MdS8azxYD29r5hbQvr6BbTsjWss1nkA8z4ph6yMAts9UeYR5E1TXpItCbYTw
hqzkL/NtBbm+PIPhJ4QY46iwsZhWoJ1mOFrkCGEV+iapvt4Kf9vrlEqVQjjn
K/jnO68VrnEzAr1eioCSMhh+YX0bnJZmTrp4D0BFXlrfe/UXUKLTkUT6Qwxq
P2wTBNlsCIJ3BWMRUtifl93SEccBQtmPRtElKQzsz4nOy+ZAPnFlP++WFNao
jQg9KjnwihtIruyVAt/I+kNxNwcsPOfKAuyGQVR/MTae/go+B9PuD6rJwNoo
UfuM4BWEXItreZv1ETIcXa4+NuZBuMxSWl89AqPFWlsDEvigbZpMG9o0AW9T
Nv1ozHgLV5Z00Et9p2BUxuhh+3UBS+T5TJ3/AwSu8hoNo244+TKZdZw2A6zt
sgh+Zg/UntD1MHT9Bc2FzHE9di+Uxh6Tr9tHQAs1h3WlY+8hsWRuz/cxNVQ5
pFbDGu4DgkCMnsaoozmHXwtCn30A88jAaE+6Bvr9wMXm4FwhDCvy9uo0L0TU
yxv+LHITAUMWEnftpBZ6VsPsbiL0g/tw1hoyWRuRSTm31pf1g/wF6/yrKh0U
NMDIbbMaABtS7ypnn0VorcCp+MSTAdAGhV//lB4imIWM264dBJdxr2kz5hI0
2HtkV+adQehr81fzsiKhqrxKfLPBEDxKYx+mKkjIx/R6/KPIIQjUiBJ3duqj
s3bEyeSeITgSEftIt3Apwj76ZhoaiGFt0JpON79lyDX2OJFuL4Y3+lY6UZsN
0PYJ7XY9fzE0VSfesFJfjqo9m5p/SxVDrBp9N39gOapxdvXXuScG7f6YHeH1
K9DgaO0Kd74YZBWmOSVnDVFHmpNr3YgYciyMiA1MI3SGx+ue0JRAVmEgx49q
jIgrTCyemUnAK+dQp+4nYzQ/ZlTJ3SKBn9tuK0taTJDWYsdF95kSkMqcottS
V6K+WJvoh6ESKHOwNXnttwp91rSaSkqWQFVKFCnImowSF9vatxZIIJV5ZKe6
goxkTnk2dVUS2NBfWpn6moLuVJ6aPNomgXzLG1Wvd1JRM8Mk8Wu3BOKfX87f
2UBF/bl6D6w/S2CXCfM2b7Up8uyTZ++YkcDWcM5BUrop4ojDviRq41CykrWa
rzBF49t31YWZ4LD6xZ1c94Nm6NdGA1ExHYcs6zZ6V4sZomSNUmc34RA4RXzH
pWNo44FPlvMuOLBqv1HTMzHUED1YkcDEITTRY45xFUNbjCnypypHedS/183G
0J40u9U/VU5TRF3JysVQFdKOC9+LQ/Vm5WxeEYZq7Xa0eu3DQdk631txD0PO
08tybQ+o9rt0L7M5GGqaSI7v88ahsDws+AIXQ/LdVmX6h3Aoj+x03tGBoZDp
iSY3lR8vz5rp6MSQjb2w+7nK/V5LgwU9GGInBdy8exgHmtTIGZdi6M4slnza
F4d19THkWzIMXeReM3qgsl2KSBnwCUN+llAxorIbrejBiBxDATf33/b2wyHi
GJU8OYkh4sp2OycWDmftE5QPpzBkwDhwMVbllEV4d6QCQy6Kze/qVc6vKb/0
86fqr6rRbbQjOJSdJwY1zmAooer5SV+V7+0JcDo7hyGS/uj1ApXrzdpXOf6L
IWtBaG2Xyi1T5sr5eQylfnZh6/jj8B9JyeUV
                 "]]}, "Charting`Private`Tag$184783#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzXtcy3scx/HNatEWlhOS2uoXY6VTDo775yu3VDpIPJRLjRa6qB66qBx0
UXNr2EkunYkTD2Wj09pDOkL3rayjuVQrre3349Gsc6KGpdrZ+eP9eD2ef71d
uUe2RU4gkUi7LPu/Rb9yqT4Hzq7Osf1GfvQ+dXW9ihW4k3UIHHJ2GkgvdoC5
sSaLxToGxbCVvL6WB0XPzjOtWXxQ3HMiLRYnQ8yqpNivzKuge5cTKc46Darv
B4WDzHtwsfVwdcLCArBRa9kDzCqgCt1mlheUQLFClPCRKQd1R7RjRooUhgsr
Ob3n5JBC7S3rbZTChqgWXbtJDoaMr/98d6gEA+VryGOVAiL6GdTwikpYuipo
OT+3FWzOZrdo9DL4+8HoBPa/bTAsMHg7bK6CEwpPf599KjBtobDEmicgecBX
x3h1QfvHkf1DnDrQ2+vP+Ud0QZ4oPJ/wqwN2sv/qecIuyDf2uz/n1cHNlbRi
nakLtuiDhhfdqoNL8nO80AY1LMoKJxgz6yFZl/9p4+4e0PZk/C4z14OI1pLF
WK8Bv5ur8rc8bYQoeHnVkKgDMnY0M9tKAXHEfJ1U0g8BI41TztxvA1vXbHbv
0kGwP7C0Wp7QDhemtnCKw4fgkLHLxYn/Crjq7U8prV8gwc87ve7kG0hoyOYe
YY+AYdK2lE3eHVAeTw+euWkMvOxTbFOFnVCcHq333klCPtpMcpahCzJFo1uH
DWS0o+/1Zy96N5BUGvRXGgVRRij9XFoPzD3KS93OsUayedWjcdR3gBuv7KA9
oaIp1/qX3Va/A3/i8PFLCRPRU5tOZYukF4JwgYeLiy1a8nnFwJIlGtDXcU82
i2loTodNSEWuBrwYb5zX7rND7JVjd8M7NWALxojuocmoPOCnHhKrDzYOhH51
C5mK7jedV0yL6oOO2gPkUE8G4qelBPff7YPKvPq9LCMD5SStEEdr+oBnnaRR
Ku2RODHqVYOjFvYnplfSr01Dx2I5274HaOHHKA9lYMQPKOezb2lomhba7D1p
Scsc0OtPuYqae1qolmRe96RMR5NTmLuSVVpIJ3O2tPZMR4c3DMg8xrVg253m
FyedgWheG/c1zNEBccdVKMqYib6srGpU+OlAOM/RqirEETU3n5G8jdGB4Bqv
KYI1CzUcnLjt5TkdhAr3KOkfZqEFFOVcaakOvq0rMYlqnJC7+WTnDbkOdIRv
am3ubFTo4+vAJHRwa5WP04sIZ5RMCzx+hYyDOCeJEbXABR3K3vxybBYOuSH7
AyhGF5RrD/yuhTgs7i6+l/uCicKiKqJLAnAonH9d/CKAhX62Cxlsj8DhxLPz
hQFVLFRuXtjRm4rDZqeQEoW7K8prrh2/eAGHNXFNYQy+K2q7mT6DegsH0Wyu
e6vRFU2RFaX+IsPBve5uQVCYGxo22XfkNeMgWFDLaa9xQ1m/OS+p78SBN2T1
Us7B0PuKoCDFRxy45Z9Z/HwMRe8eVU8YxSEmM3jU/yKGfONPUP0tTgqWvqVf
xpD4vvPcixbnGZMuCAowtFBUuY45hoNkmen7lSIMXYar5uXjOJiem9/cKcNQ
kDAsLp5EgKCdfr6+CUNNi6hrVFYEXLsde/C03PJv/WiaozUBt48q1/q1YGhB
vkq912LZdMFIixJDRw5vDdRb3B067aDqNYZkGWUSkg0BbJ3jWq0OQ6XJg2ke
kwjwlqa5/EFgSD91T0m8xctz1KbIDxjaINjVUGlxILvoYb8eQ7yHtPdgS0Bi
NMvl0ycM2cUWlAbTCMhYecr05xCGBjzqTxVanGOnfXXUiKEbxcKgHosLH9w+
++0bhlR0tpxHJ+DWSauoxyMYCpQMJJdZXLY10jdjFENpe8NnDVosdWt0Xj2O
IWHCqYpFdgTUDM01mc0YYq4I9j1m8X+kBq1I
                 "]]}, "Charting`Private`Tag$184783#1"]}}, {}}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1,
            Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           DisplayFunction :> Identity, Epilog -> 
           Text["A.", {1, 0.9}, 
             BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}], 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm[
              "\!\(\*FractionBox[\(v\), SubscriptBox[\(V\), \(MAX\)]]\)"], 
              None}, {
              HoldForm[
              "[substrate], \!\(\*FractionBox[\(a\), SubscriptBox[\(K\), \
\(A\)]]\)"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 500, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {"0.1", "0.5", "1", "5", "10"}, 
            LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 13, Bold}, 
            LegendLabel -> "b/\!\(\*SubscriptBox[\(K\), \(B\)]\)", 
            LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {266.6666666666667, -261.975}, {Center, Center}, {500.00000000000006, 499.},
     
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     FormBox[
      TagBox[
       FormBox[
        GraphicsBox[{{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVl/cjFP7/wM/h7B0JcZwRMisZuefLHgnhkE1m6TKLrLKFjKxkJaQyKvQO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                "]]},
              Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8Ffwfxd1rZrvXSsblkpUIqTQ+34iy9wiRK7IjESUzj80l4rGzy0x4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                "]]},
              Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwNl2k0FH4fxc0wQ/YZJVS2UUJliGzV9yfRP0qypSxJZU9D8dhCIrJOErIr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                "]]},
              Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVkXlczPkDh6eSq9guCR1TkyahWOyq6P0hR6VDqo2c5cg6QjuTEFukUyr6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                "]]},
              Annotation[#, "Charting`Private`Tag$185380#1"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVlGk8lXkDho+lponK0hi7o6dSVJNiiuL+C8kSstSkRpYsk9IQsk6NZDlO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                "]]},
              
              Annotation[#, 
               "Charting`Private`Tag$185380#1"]& ]}, {}}, {{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVk3k41Hkcx0msmI4RKjSGX4vGUdqt1DY+3yiExMpqp3bL5KrQUvOQ42cc
YwzGkTOWWce0jy2khp4iiWTHMWSQq8g0WbaDxshV1v7xfl7/vP54/fM2oF/+
0WeNgoKC++r+ZyFOV7H0TrY+c4J1yH+BD0/FZGdP8gWYCLZ3IM/wYeVZQxyZ
fA1wm7i0V//wobCRq69M5sBh9ilB4AAfAqiMwM/6N6BL5pndd58P4iX/rGn9
cjAPpLS0hPLhm+Fx4/f6D8CNyfZaXCqD4jZe8L/6QvhDIiH7apbBbF4NZTRF
CNEBuoQJQhnY+bVLehaEQEwxSg1ULoN3Sp89HorbYN5LSE2eKwUrqstBDrsD
ZHpNRaqDpdBdtbzG+GMXlI9vNFDhlUJ0m5mj5VkxDHX13JdYlEJlFWc4wGII
JoYGeStnSsAPnt94FyKBL7UpwSzFYgiS7pQIKidhf2Pmi9paHqgZxBuPWk1D
ryD0rX1KIaRuaqcUn5PB/qD9scTWAqAPn3ys1DEH65u0FqO08iG4JZ5+2XgR
nLprEO33PKj+jeC+9dgXoGjeu6TmlQvFEZemdnsqoE8sW6HcLAdiectus+8U
0T7GUn+5STYoiMdQfbgSSttsuqccssDoqm/YSYoy0s0nd8adyoQ38tyf1B+p
IIsopcNV16+Do/Ri1PVgVVQXYJtH68wAlzfppiSSGmI8YndN62TAVDOd+XeF
OtJ6rmp7l5kOFsT+7bZn16Mly+/loW1poAZyrxHZBkSsu5ZhVZ8K9u9pnw09
NqGosKqemb+4MNDkrUgzIyKpy0Ae804K1CQ+/ZUsJyJZ2FDmib5k8FVmjIlE
Gmi55obqkjwJzodE1BDyN6O3Qz+7NVgmwS4/U5GzlyaizQ5/kUZwoEvDTJ1x
QAv1h7dRGU8Soa4ytsBMSRtZrZlv7NNLhAhFimvHS22U/a3uI9EVNqiNhDsE
CbagD+E6aSX9CSC9aZDFi9yK1FtDl+ycEiDLZNvaBx7b0Mbpt0fD6liQnu/b
6kXWQc25H9YV/cACWtYvIsKEDgoNq/cdaY6H+SP8BV6DLrI+a+TaYB8PEqlN
WBNbD93uVSJuGIyDEqqlbqfXduSzkaRg5xsHFSwG0c+chF5c1BdWrMQC2+O8
k5KchEQf1eVkXizsHSkuZ3fqo6ak281lB2Mhb2dBRacTGTEvnhQUjMVAdCM3
z+kBGZ3icNtfx8bAcV0PftsOA9RbFO6fQImBw0Gtp4kcA2Rt25m9a5gJPD36
jg65AQqRzdI8Epmwo/nPHJfThmjvXFBLJ5UJ6eZNlJ4GQ6S55cR85Ido8JWt
fS6kYGjAkeV6jxYN9OpPZE4ahjSkJps4fTgExLovO2ZgiMpWiUJiHBjugheE
TAzJnK+g+W4cEuWM1PQcDAX4VbT5d+BQeWBhKbcQQzbayVPHm3FYeLLSf/MW
hrh9VvYm1Tik9xC4T1sxtG5s4qMeF4f80kD/BCGGumcG140m4VB6VWTr0L7a
s/g1tDgRh1rt9MV20ao/mutqHI/DCG2zv7gPQ6Y5K9P7InAwlmyzHZdg6Gg5
95XPBRx2C8JJZVIMiTUI35n74XCQNbzgM4Gh0ZzcoVlvHJyNC+9MTmHo1h6u
IescDiGXyKSZGQx5P57LLPfEIfJQzMJdGYa+vnyNX/HAgbV+vPeqHEOGO4/V
U91xyKsqTZ6fx9CBPUcsxC44lDDX+j1cxJBEdo9e5IzDLTcfm8hlDMVPek5e
cMRBYPhsu/VXDBEMSU17HXBokBktrKxgiF+9+lo7HP4DXxl29Q==
                "]]},
              Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzX881HccwPETWkPLlZTkfviSot9rLT3i/Y6U5aL8yOPBzJz8aKHc3IOw
ikhX0VXys9s9Pn6123FyDiMuikPq9kDTDxaFNY2Km5+pW/vj9Xj++WJzj3uG
LKDRaAc+9b+iU9yFW45cdGTLOhNbYlTQ3M3i+LKOgi3hxPpHqkCrUp5lsU7C
TEOcz1SICkSN6Ux9lgAEvBzJTl8VRDjwI6eZuVB1wNnug70Kut+HZ75jSqCV
r40Poangs96XNmPMWvCmWdYVCluA3BdH/8NsB99bTTtHG5pBVi7ojdj4DMx8
FQ70tfcgDDpzR3mDkD3qtjL4RRNEDa8bVMhGoFhpelXV1ggG7BSb/h3vIFtx
Sbfm5B3IMO6wJd9rYIxt3p6nbABur/cd3QdT8IZl9cRraT1Et6Rwj9vMwVSu
i//evDqoOGHktfKbD/A+Y77SM6AWSMKx15t9aahN5dkHWv8GyeL5Q/+O6qBs
PGWdweoaoHUPYH28LmbNtLKsN1TDmpjQOG9bfdw73VP61LEKhiazDxs2LETl
X3adfdEK2D/8w09XoxfhJu2er6OKKsF9SGjHYBhgv4eHTd+IHF7f455pKzNE
x4qNi0b3yWEjvcfCOXAxMpVEYlZUAQYwGdSn+QJjmVnq7csrYN+Y37SljzGe
mFiya3fKLXhy94iO33o6ym9EpM59KIeq883fsSbp+COkqwxNyiFUnz+gVi/F
t1zjwCXWMgjmJVQZ5S1DtjvVft6zDDaF2ak5QSZ4yntYTrtcCr8vXW/It1+O
JfT7DstVUrgtS85fr2uKb4Ifb+OYSCFBx/bggz9N8dyr5jFuwK9g0BfvGqVY
gbwK6YVpuQSGS9iZ4sSVWMf6MjrbXAKZa830an3MsFR/sYXF6V9AmBfaGsRa
hZxKT2jW3AS/zAC10atV2OFiMmYYfRNm9hTPipXmaGH8NDhgpAQGh53i7qat
xp4hadHmEyVQ4LDF/GGQBZaq5Re+nSiGslQ+PWwDA9XVuT7KpGJI8wl2051k
4DjjbClZUQxf9RFJ2kMmbh/N71oiKYKcdfllD91YWP0zU2/ApQhON6bnuNWy
MOvyguyk54VwwNyn+L4VG6/OjO3VJBbC7qhWf7qAjWfCbzxysi4E8Wqu1YNJ
Noo2TejktheA1b2bWe7+lhjKcPrcOLYAhBvu2nYpLTFH41XzbG0BhGr0Ottt
KRxSddYP9BDgVkywBJcpzJ/iDExcIhCR7DW//wqF2ysXbpNdJMD3Ujw2ukbh
SJyk+ugFAucn+RnCLAob45NcX6QRkNnPvs8WUegaHyjqSiYw26TtKZFSqDT6
uEAZR0DYZZTe3Eoh/ZQ8tuYIgbzCyPBz7Z/+XJPrccEECmPUzq4dFK6SMQfs
uQSqTYVzHWoKDzsZausDCfT5LQvv/oPCIoFVYIsfAZtBM+eXgxT2Tj8VPz9I
YLMinlE0TCGtA64VeBDYmdo7G/KKQgGvsjLUnQDHRnRr5DWF1G1Rwls3Arxj
LMb4OIVuW6PX6O4jkLgraVauoXDL9R1JbS4EUhe/fBQzSaGHUdOijD0EcsoL
L87MUPi3wVuRmROBgjN6YXVzFOqfTZL2IwHpoRCnxHkKxe9kw8VAQGGpsnD8
SGFbVyQnwpGAUrNmVqulcL9U0b/VgcB/u3ZDgg==
                "]]},
              Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjns0lAkYxkcUjclBJZeai08pSdlyNm16X+m05FKShC3NVEZIqOnYqOQS
6siQjJKZdSnbhW8wKqoZ45rblFGqpRKRW4s0G7JZ+8dznvOc8zu/87A4x3cf
mUOhUFxn839nn+XMsz58aUvaiGakmZMSatqYLl7Mo5Do9uDjcwclzNRJY5nM
36GO6OdGb1FCdmUyYy4zCT71q4n71ysh2I537BvjGlDzrabf0pXQ9j0gfZRx
Gyo59j97q1pBs6Pb/DOjHPYOeAdG57dCTqMobIjRAI45xVyadisUkUkdwVZ/
gVA/puiA7BlwofXacHgPnL/cYKPZ3gIhvat6JEUDECrhvHGxbAYqK878/cZR
yN26O3xJaiNc1m2yyDk4DiRTtuiMbQNwOvbI1Jv/gfV++TLHwXoIq43jHDef
gpQ+j1dceR0Uh9I8DJ3+hcATWuKdtbWQExk0uM6Lgr2FcXejm2ogRjTt/nVY
DQUUPftiVTVQ2rrw8Wl1LJVsqGNuqIYVJ/0j9ljMxaYM1y/U8Cr4qBLs1X4y
D42ODjpub5TDjt7AM2lhWngvUyTgsOTg9pG/mk6n4lffD9ZeCZUwWM2Jflqo
jR3D+wfpapVgpde+zMFvAV40vtdWOiYFKqjYneM6yEnLJdeqS+HXzz7fTD11
UW9vERGq+wReVx1W87HUw5rBF/uurnsMZYk1B5gqPdzlPL8yJegR+M/ldSkU
+pg2k2wiz6mAQ+GRZbTrC7Gw1exL4kg5rOWuVriwF+EmTuq+XKdyeKZvqc2z
XYz8hIJ3T4UP4VFRTJalugG2PHYSOGk+hEg1i13Nbw2QzQ3IMwl6ANTO044h
kiW4/EJwitub+9B7i5UuijJEVzN1Kd/rPqSvNNIo9zRCydkqxsbWMuBf969n
M40xdsO192zvMvBJ36+gfTJGh1D3nU39EpjYdnNSJDXBlYLmUfkJCfT0bo2o
SliKP7mM+C3WlkCunbVJC3sZFlBi1O2EpVAYz9PjrqGjUKaRJd5cCgmeh5zV
VXQ0VtPovt1VAjadObcTWhg4ZNscURBdApmrsgpbnJl4a5/I6ZhFCZyrTM50
Lmei9Wt7/VPPi8HVxPNmoxkLhYfe+PAii8E+pN5XL4mFcSe8NSatikG0lGPW
rGLh37Evk0bficGsuiDDzdcUhw7a2ikyxMBfU2WhlJpi+BzZksO7xeA/rtHa
YEGg7GpiWDZVDJziL8ykFAJFlpyugiskBMd4TO9IJXBowfTVkFQSeB6SV7Qr
BK6KlWXZpJCQqOJd5mcQ+CPinKDmIglFtpPfBdkEujdQ3frOkzApn2m/dZfA
c/aZf24MJYGvpCXX1M/6XJ8JDV1JuJ53LOBCA4ElzqttB3aQkHdS4eDYRCDp
doNV4UjCfQP+VJOCwHtaUZ2/bSOh02dhQNtLApMbj07c/IUE8x4jh+4eAr09
Gyq2W5CwTnKant9LoMmudqulK0nYFN8xeeQTgdYjX0fGlpPgYp4tHhgkkP9+
hbeQRUJ4EJM+Njb7v+9G7ZQhCVGbz0+WjBOo5nDqD6UBCfELul+cVBEYaP+h
/s4iEjLJvEsTEwQWRVhO++qSkButwa2YmvX3DWvZ6JBw1/3I1qjpWd5vhq1D
I0FiWrdsyw8C78zfo9k/nwTp+IrJmZnZrdMxIdck4T+KmUJ0
                "]]},
              Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVz31cywkcwPGl0qmhSUi1rf3KMnk+XurU96viCjnp6XV56WE9egh15lIe
MjJTadxUeriePFzHSgmXh47Wr/W06dnDitmMK0zJVEh398fn9f77Y8fdsyVq
EoVC8fmv/y04zJ28NDLNjeM8fMMsUg31ncyNQcztsGaw2EYUpoaJhtpjTOYB
SN0u7bLcpoaC+xkMY6YQxInhKx0C1bDLlRc3wjgPlTtd//TzUkPnl1jxIKMM
bq/SVOic1GCiVLPfMWpg5vQ3nDkjL6C4uTD+DaMJyhNNA2ZkvoDyCqFy16Kn
8Do57pXurgpioP382wQN/KWP87o1RQW7tfM11eX9UJkzbj7+8BmY2h1nP181
CCPRPBNpeh+cNm/hFIcNw15fahhjfy9wlf5/G7Z+gsVMS5v4ECXEk8e5e9if
IfgOL3889ClU7qX6zfEeh/5fBrY84D+B4uSdA0uCKBiyrqJcUvIY+IVffT++
NUCX2GibwWePgNKpwrtJhkhYDB84zHkE8/ZFJ/pzjFFKM6ZGJvTAS312oNm9
ybiZnWlV1NYN67U7Dp2N/w6rDC4kuS/ohk0vRQvodFP0VkbJnc52wYCUm9Io
MUO2QxFQzLpgEa3H1iN0KsKycyrjlE4wBX147/A0zGv7dbLOqBN+fBc8wgow
xwHHLHQ+0QGP6yINgp1o+H2aZ8ZM8w64cbI+hKmn4dHRCxPUy+0QbcxTKRQz
UCfxd9rr0g4RCck3qLkWqLVN7yh90gaLYxYoNobPxH/WhtfJDrfBwxlOZjxn
S/RkpUTEM9vgTjk/z8lwFjrV387zyHkIyQacza19s5BzqtiD3q8A094kr93V
s9FTQmNFeSpAe8lOXHhwDjKeJ25tvyYHsaOVUU2AFU4Py/6dMlsOotxoWThz
Ln77ZJ+uS2+FYPE2BfX1XFSFWNP2m7bCqOfFscJaa1Re+0k4jd8CGq17Yp3A
Buf6Z+vCTVqgxHWptTzcFoMkd/NZgmaQpPJoMQvp+F5WVXXeohkEAREbDPV0
DNziyLe81AQreovLBHIGro31yfRa3gQ58/Mk8g1M9IWyV9dbGuHI/YycDTVM
HKrlFziENoKPdcDFZns7TFlXA4xRGazZLdtKE9ohk2v6x5Q8GRTacO1b9Xbo
nWOjd3OWgb30ctamrSx0N3K2lqoaQLSwjtNRy8KVJuoyYXoDRA8btTdxCDzN
/eiuXN4A3MoPTGEmgdJDHzwEGhJ28f2+rj9DYJA4656DmgSeX/Uj6m8EHuJ2
RtSrSDip550WZRGYFqtfMekZCeXOY1+yCwi0iH3//shjEsYeTPRcukIg7VTk
9WNyEkQd1Ix6GYFnvKluV2+RkFsaF3uiicDGomyXzTdJKN2n8PBqIXB7UyX3
YzUJN2eJPrcoCJzaF7/CtYqE3mCL2M5uAgWlq1+2XSWBrbHyUGsIbDNRhVJK
SFhSnUS/oCUwtEdAu1xEgkuqcizqNYG63NU6n0ISNrILrvUPEKjtvuqYn09C
wk4mfWiIwPhlsiKXbBIOrj46VjVMIL1OX6Y+R0LqVHXXPj2BQuuhvlNiEnIq
StNGRwkM/GFRg/IMCSUpRjG3P//3My0s6biIhCu+Ue4HvxK4inT7eWEmCdWs
Blu3bwRe2VHH7ckgoXZ43tjEBIGeVE3WkXQS/gU8q0ZA
                "]]},
              Annotation[#, "Charting`Private`Tag$185469#1"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.005], 
               Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzH080wkcwHHOQ85DjFLIzH6ulYTqrqMH369cJZQSPdDTVkxI7GWvS7ly
ysl1uhWVyC2mOvJQbnW3REuuB7+ZzdBi5XGJVErLRrjuj8/r/d/HmXUwJPIr
PT299V/634KjLONF+075jCpLv022UEO9gha0lbYfvISyu/amaph6WHucRkuG
rMCWbTXGaigQZzkZ0TLh7ODeBiM9NcSt5B4YdboIVhO+6YIPfaAYj84ZdiqB
0nsj/RRlH0zr6GG8cRLB8hmPu28L+qCwgZ/42ukJKKOOVxj79EFFZWZHnHs7
iP0jyjjxvcAG+cUhTi+UfDVpZlfdA/Hq+b3CigFYEXAtZN+sHjB1PsHo9BqG
94s1+VOJ3XDainQt3DMCv/b4X/7Y3QWsjtB7BpJPsPuSXexEcBck/nuCdZAx
BrEGGzOHszvhZoL55tnrJqChM6Rd++cLKDwSO+i5VQ99i5fXfCN6Dmn8z5s+
DukjS/hhO/WlCvQUXXj3sAG2E9rY9XQVzE2KOhTqaoSxcTutV27vgD7NhS1m
NcboMt3E4ti1dghQx/x0NtEEVy92o4iHn8GGPt4CKtUUh/wHS/hrnsHgA1bq
43IzZBePM4sqleBOaXP0222BMUWhMoGNEkxBw1SNTMd/wpVXWk4+hbVvwkfp
YVYYvZSdEKxrA2XdPv1wNwqO8JqW9nPa4NbJ+l00DQWrapMn3421QpQRt0sq
tcZuxuBq9tFW2Ms5css8zwanudly9C1bwYO9QBrEnIH8Ce+7tldboMnazYzr
PRPrpntJG7xaoLoiLd/NwBbXrS4aJdsUcETfdaPkuS3aJcZzbiYowFR12D9e
OAtPO4gqd1kpQH3VOYefMhvLquZ+3SJqhpx5doaiMDv87a+ZpczdzcDLi3rE
pNlj+tum78csmiE8Z6fUvN8e0xY9u/FcLAftD1d0/FoHXFN6jm6RIIde9apD
dRlz8OydcpMlDDkUrVzk0Mh0RG/izDtVuwzK07kU9kIqBtcxyofPySAjbG+g
gYaKl16ZU5JDZfCdqrAko9EJY3T5JUJLGeTOzy9vDKSh5yvrtxRBExwTZ+UG
imhYdmKgIJXWBOsdwq40uDhjniokf1uxFHzjH0VQMp2xhi4+OrpECvw5LBeJ
xhkvL34QWlXTCC4Prp3fEEFHbb71x2MhjcBbWOfaXEvHBVr+p6AhCUSNGMqf
uBJo76/JSE+VAOvmB1rm7wQO4P7xGqoE4tI2fw44Q2Cwghpq6SgB7mbhU/Ns
As0st3XtcZDASQ33NO88gZosz2zD2RKo8NaNXyggkMX9kbmBIgHd/am2q9cJ
9EsNyX1tIAFes3lW/SMCbWQ7PIIGSMgTHIj+5QmB7ikNLwX9JAiSpH7+JIFj
W3Jl42oSbtvyxkgpgXKR5/KyHhJU4TbRilYCm7O3x1qqSGD02vn19BKYllHj
0SklwVN4mFqsJrA/ctJkWSMJy9I7dJH9BPq/sZpxjiQhiFFwY2CQQB9+xr3A
xyRwYmnU9+8JjPijPqb6PgkpK37WVY0QmFifL58lJiHdoqclSUPgPPvJ/Um1
JORWCk5ptQQGgK+HezUJRamG7DtjX/6ZVjtOiUi4vilyVcpnAi20a++8+psE
If2ho88kgRTpi3VrbpNQOzJXNzVFoCxYYlosJOE/3qZUwQ==
                "]]},
              Annotation[#, "Charting`Private`Tag$185469#1"]& ]}, {}}}, 
          InsetBox[
           TemplateBox[{"\"0.1\"", "\"0.5\"", "\"1\"", "\"5\"", "\"10\""},
            "LineLegend",
            DisplayFunction->(FormBox[
              StyleBox[
               StyleBox[
                PaneBox[
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    "\"a/Ka\"", {
                    FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> 
                    Bold}, Background -> Automatic, StripOnInput -> False]}, {
                    
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.007000000000000006] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                    AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Grid"], Alignment -> Left, AppearanceElements -> None, 
                 ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                 "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
               FontFamily -> "Helvetica", FontSize -> 13, FontWeight -> Bold},
                Background -> Automatic, StripOnInput -> False], 
              TraditionalForm]& ),
            Editable->True,
            InterpretationFunction:>(RowBox[{"LineLegend", "[", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.005`", "]"}]}], "]"}]}], 
                   "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                 ",", 
                 RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "13"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                 RowBox[{"LegendLabel", "\[Rule]", "\"a/Ka\""}], ",", 
                 RowBox[{"LegendLayout", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
           Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
           BaseStyle->{FontSize -> Larger},
           FormatType->StandardForm]},
         AspectRatio->1,
         Axes->{True, True},
         AxesLabel->{None, None},
         AxesOrigin->{0, 0},
         BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
         DisplayFunction->Identity,
         Epilog->InsetBox[
           FormBox["\"B.\"", TraditionalForm], {1, 0.9}, 
           BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}],
         Frame->{{True, True}, {True, True}},
         FrameLabel->{{
            FormBox[
             TagBox[
             "\"\\!\\(\\*FractionBox[\\(v\\), SubscriptBox[\\(V\\), \
\\(MAX\\)]]\\)\"", HoldForm], TraditionalForm], None}, {
            FormBox[
             TagBox[
             "\"[inhibitor],\\!\\(\\*FractionBox[\\(i\\), \
SubscriptBox[\\(K\\), \\(I\\)]]\\)\"", HoldForm], TraditionalForm], None}},
         FrameStyle->Directive[
           GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
         FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
         GridLines->{None, None},
         GridLinesStyle->Directive[
           GrayLevel[0.5, 0.4]],
         ImagePadding->All,
         ImageSize->500,
         Method->{
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}},
         PlotRange->{{0., 10.}, {0., 1.}},
         PlotRangeClipping->True,
         PlotRangePadding->{{0, 0}, {0, 0}},
         Prolog->{
           RGBColor[
            NCache[{
              Rational[223, 255], 
              Rational[72, 85], 
              Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
             0.7843137254901961}]], 
           RectangleBox[
            Scaled[{0, 0}], 
            Scaled[{1, 1}]]},
         Ticks->{Automatic, Automatic}],
        TraditionalForm],
       InterpretTemplate[Legended[
         Graphics[{{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVl/cjFP7/wM/h7B0JcZwRMisZuefLHgnhkE1m6TKLrLKFjKxkJaQyKvQO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                 "]]}, "Charting`Private`Tag$185380#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVl3c8Ffwfxd1rZrvXSsblkpUIqTQ+34iy9wiRK7IjESUzj80l4rGzy0x4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                 "]]}, "Charting`Private`Tag$185380#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwNl2k0FH4fxc0wQ/YZJVS2UUJliGzV9yfRP0qypSxJZU9D8dhCIrJOErIr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                 "]]}, "Charting`Private`Tag$185380#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVkXlczPkDh6eSq9guCR1TkyahWOyq6P0hR6VDqo2c5cg6QjuTEFukUyr6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                 "]]}, "Charting`Private`Tag$185380#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVlGk8lXkDho+lponK0hi7o6dSVJNiiuL+C8kSstSkRpYsk9IQsk6NZDlO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                 "]]}, "Charting`Private`Tag$185380#1"]}}, {}}, {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVk3k41Hkcx0msmI4RKjSGX4vGUdqt1DY+3yiExMpqp3bL5KrQUvOQ42cc
YwzGkTOWWce0jy2khp4iiWTHMWSQq8g0WbaDxshV1v7xfl7/vP54/fM2oF/+
0WeNgoKC++r+ZyFOV7H0TrY+c4J1yH+BD0/FZGdP8gWYCLZ3IM/wYeVZQxyZ
fA1wm7i0V//wobCRq69M5sBh9ilB4AAfAqiMwM/6N6BL5pndd58P4iX/rGn9
cjAPpLS0hPLhm+Fx4/f6D8CNyfZaXCqD4jZe8L/6QvhDIiH7apbBbF4NZTRF
CNEBuoQJQhnY+bVLehaEQEwxSg1ULoN3Sp89HorbYN5LSE2eKwUrqstBDrsD
ZHpNRaqDpdBdtbzG+GMXlI9vNFDhlUJ0m5mj5VkxDHX13JdYlEJlFWc4wGII
JoYGeStnSsAPnt94FyKBL7UpwSzFYgiS7pQIKidhf2Pmi9paHqgZxBuPWk1D
ryD0rX1KIaRuaqcUn5PB/qD9scTWAqAPn3ys1DEH65u0FqO08iG4JZ5+2XgR
nLprEO33PKj+jeC+9dgXoGjeu6TmlQvFEZemdnsqoE8sW6HcLAdiectus+8U
0T7GUn+5STYoiMdQfbgSSttsuqccssDoqm/YSYoy0s0nd8adyoQ38tyf1B+p
IIsopcNV16+Do/Ri1PVgVVQXYJtH68wAlzfppiSSGmI8YndN62TAVDOd+XeF
OtJ6rmp7l5kOFsT+7bZn16Mly+/loW1poAZyrxHZBkSsu5ZhVZ8K9u9pnw09
NqGosKqemb+4MNDkrUgzIyKpy0Ae804K1CQ+/ZUsJyJZ2FDmib5k8FVmjIlE
Gmi55obqkjwJzodE1BDyN6O3Qz+7NVgmwS4/U5GzlyaizQ5/kUZwoEvDTJ1x
QAv1h7dRGU8Soa4ytsBMSRtZrZlv7NNLhAhFimvHS22U/a3uI9EVNqiNhDsE
CbagD+E6aSX9CSC9aZDFi9yK1FtDl+ycEiDLZNvaBx7b0Mbpt0fD6liQnu/b
6kXWQc25H9YV/cACWtYvIsKEDgoNq/cdaY6H+SP8BV6DLrI+a+TaYB8PEqlN
WBNbD93uVSJuGIyDEqqlbqfXduSzkaRg5xsHFSwG0c+chF5c1BdWrMQC2+O8
k5KchEQf1eVkXizsHSkuZ3fqo6ak281lB2Mhb2dBRacTGTEvnhQUjMVAdCM3
z+kBGZ3icNtfx8bAcV0PftsOA9RbFO6fQImBw0Gtp4kcA2Rt25m9a5gJPD36
jg65AQqRzdI8Epmwo/nPHJfThmjvXFBLJ5UJ6eZNlJ4GQ6S55cR85Ido8JWt
fS6kYGjAkeV6jxYN9OpPZE4ahjSkJps4fTgExLovO2ZgiMpWiUJiHBjugheE
TAzJnK+g+W4cEuWM1PQcDAX4VbT5d+BQeWBhKbcQQzbayVPHm3FYeLLSf/MW
hrh9VvYm1Tik9xC4T1sxtG5s4qMeF4f80kD/BCGGumcG140m4VB6VWTr0L7a
s/g1tDgRh1rt9MV20ao/mutqHI/DCG2zv7gPQ6Y5K9P7InAwlmyzHZdg6Gg5
95XPBRx2C8JJZVIMiTUI35n74XCQNbzgM4Gh0ZzcoVlvHJyNC+9MTmHo1h6u
IescDiGXyKSZGQx5P57LLPfEIfJQzMJdGYa+vnyNX/HAgbV+vPeqHEOGO4/V
U91xyKsqTZ6fx9CBPUcsxC44lDDX+j1cxJBEdo9e5IzDLTcfm8hlDMVPek5e
cMRBYPhsu/VXDBEMSU17HXBokBktrKxgiF+9+lo7HP4DXxl29Q==
                 "]]}, "Charting`Private`Tag$185469#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzX881HccwPETWkPLlZTkfviSot9rLT3i/Y6U5aL8yOPBzJz8aKHc3IOw
ikhX0VXys9s9Pn6123FyDiMuikPq9kDTDxaFNY2Km5+pW/vj9Xj++WJzj3uG
LKDRaAc+9b+iU9yFW45cdGTLOhNbYlTQ3M3i+LKOgi3hxPpHqkCrUp5lsU7C
TEOcz1SICkSN6Ux9lgAEvBzJTl8VRDjwI6eZuVB1wNnug70Kut+HZ75jSqCV
r40Poangs96XNmPMWvCmWdYVCluA3BdH/8NsB99bTTtHG5pBVi7ojdj4DMx8
FQ70tfcgDDpzR3mDkD3qtjL4RRNEDa8bVMhGoFhpelXV1ggG7BSb/h3vIFtx
Sbfm5B3IMO6wJd9rYIxt3p6nbABur/cd3QdT8IZl9cRraT1Et6Rwj9vMwVSu
i//evDqoOGHktfKbD/A+Y77SM6AWSMKx15t9aahN5dkHWv8GyeL5Q/+O6qBs
PGWdweoaoHUPYH28LmbNtLKsN1TDmpjQOG9bfdw73VP61LEKhiazDxs2LETl
X3adfdEK2D/8w09XoxfhJu2er6OKKsF9SGjHYBhgv4eHTd+IHF7f455pKzNE
x4qNi0b3yWEjvcfCOXAxMpVEYlZUAQYwGdSn+QJjmVnq7csrYN+Y37SljzGe
mFiya3fKLXhy94iO33o6ym9EpM59KIeq883fsSbp+COkqwxNyiFUnz+gVi/F
t1zjwCXWMgjmJVQZ5S1DtjvVft6zDDaF2ak5QSZ4yntYTrtcCr8vXW/It1+O
JfT7DstVUrgtS85fr2uKb4Ifb+OYSCFBx/bggz9N8dyr5jFuwK9g0BfvGqVY
gbwK6YVpuQSGS9iZ4sSVWMf6MjrbXAKZa830an3MsFR/sYXF6V9AmBfaGsRa
hZxKT2jW3AS/zAC10atV2OFiMmYYfRNm9hTPipXmaGH8NDhgpAQGh53i7qat
xp4hadHmEyVQ4LDF/GGQBZaq5Re+nSiGslQ+PWwDA9XVuT7KpGJI8wl2051k
4DjjbClZUQxf9RFJ2kMmbh/N71oiKYKcdfllD91YWP0zU2/ApQhON6bnuNWy
MOvyguyk54VwwNyn+L4VG6/OjO3VJBbC7qhWf7qAjWfCbzxysi4E8Wqu1YNJ
Noo2TejktheA1b2bWe7+lhjKcPrcOLYAhBvu2nYpLTFH41XzbG0BhGr0Ottt
KRxSddYP9BDgVkywBJcpzJ/iDExcIhCR7DW//wqF2ysXbpNdJMD3Ujw2ukbh
SJyk+ugFAucn+RnCLAob45NcX6QRkNnPvs8WUegaHyjqSiYw26TtKZFSqDT6
uEAZR0DYZZTe3Eoh/ZQ8tuYIgbzCyPBz7Z/+XJPrccEECmPUzq4dFK6SMQfs
uQSqTYVzHWoKDzsZausDCfT5LQvv/oPCIoFVYIsfAZtBM+eXgxT2Tj8VPz9I
YLMinlE0TCGtA64VeBDYmdo7G/KKQgGvsjLUnQDHRnRr5DWF1G1Rwls3Arxj
LMb4OIVuW6PX6O4jkLgraVauoXDL9R1JbS4EUhe/fBQzSaGHUdOijD0EcsoL
L87MUPi3wVuRmROBgjN6YXVzFOqfTZL2IwHpoRCnxHkKxe9kw8VAQGGpsnD8
SGFbVyQnwpGAUrNmVqulcL9U0b/VgcB/u3ZDgg==
                 "]]}, "Charting`Private`Tag$185469#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVjns0lAkYxkcUjclBJZeai08pSdlyNm16X+m05FKShC3NVEZIqOnYqOQS
6siQjJKZdSnbhW8wKqoZ45rblFGqpRKRW4s0G7JZ+8dznvOc8zu/87A4x3cf
mUOhUFxn839nn+XMsz58aUvaiGakmZMSatqYLl7Mo5Do9uDjcwclzNRJY5nM
36GO6OdGb1FCdmUyYy4zCT71q4n71ysh2I537BvjGlDzrabf0pXQ9j0gfZRx
Gyo59j97q1pBs6Pb/DOjHPYOeAdG57dCTqMobIjRAI45xVyadisUkUkdwVZ/
gVA/puiA7BlwofXacHgPnL/cYKPZ3gIhvat6JEUDECrhvHGxbAYqK878/cZR
yN26O3xJaiNc1m2yyDk4DiRTtuiMbQNwOvbI1Jv/gfV++TLHwXoIq43jHDef
gpQ+j1dceR0Uh9I8DJ3+hcATWuKdtbWQExk0uM6Lgr2FcXejm2ogRjTt/nVY
DQUUPftiVTVQ2rrw8Wl1LJVsqGNuqIYVJ/0j9ljMxaYM1y/U8Cr4qBLs1X4y
D42ODjpub5TDjt7AM2lhWngvUyTgsOTg9pG/mk6n4lffD9ZeCZUwWM2Jflqo
jR3D+wfpapVgpde+zMFvAV40vtdWOiYFKqjYneM6yEnLJdeqS+HXzz7fTD11
UW9vERGq+wReVx1W87HUw5rBF/uurnsMZYk1B5gqPdzlPL8yJegR+M/ldSkU
+pg2k2wiz6mAQ+GRZbTrC7Gw1exL4kg5rOWuVriwF+EmTuq+XKdyeKZvqc2z
XYz8hIJ3T4UP4VFRTJalugG2PHYSOGk+hEg1i13Nbw2QzQ3IMwl6ANTO044h
kiW4/EJwitub+9B7i5UuijJEVzN1Kd/rPqSvNNIo9zRCydkqxsbWMuBf969n
M40xdsO192zvMvBJ36+gfTJGh1D3nU39EpjYdnNSJDXBlYLmUfkJCfT0bo2o
SliKP7mM+C3WlkCunbVJC3sZFlBi1O2EpVAYz9PjrqGjUKaRJd5cCgmeh5zV
VXQ0VtPovt1VAjadObcTWhg4ZNscURBdApmrsgpbnJl4a5/I6ZhFCZyrTM50
Lmei9Wt7/VPPi8HVxPNmoxkLhYfe+PAii8E+pN5XL4mFcSe8NSatikG0lGPW
rGLh37Evk0bficGsuiDDzdcUhw7a2ikyxMBfU2WhlJpi+BzZksO7xeA/rtHa
YEGg7GpiWDZVDJziL8ykFAJFlpyugiskBMd4TO9IJXBowfTVkFQSeB6SV7Qr
BK6KlWXZpJCQqOJd5mcQ+CPinKDmIglFtpPfBdkEujdQ3frOkzApn2m/dZfA
c/aZf24MJYGvpCXX1M/6XJ8JDV1JuJ53LOBCA4ElzqttB3aQkHdS4eDYRCDp
doNV4UjCfQP+VJOCwHtaUZ2/bSOh02dhQNtLApMbj07c/IUE8x4jh+4eAr09
Gyq2W5CwTnKant9LoMmudqulK0nYFN8xeeQTgdYjX0fGlpPgYp4tHhgkkP9+
hbeQRUJ4EJM+Njb7v+9G7ZQhCVGbz0+WjBOo5nDqD6UBCfELul+cVBEYaP+h
/s4iEjLJvEsTEwQWRVhO++qSkButwa2YmvX3DWvZ6JBw1/3I1qjpWd5vhq1D
I0FiWrdsyw8C78zfo9k/nwTp+IrJmZnZrdMxIdck4T+KmUJ0
                 "]]}, "Charting`Private`Tag$185469#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVz31cywkcwPGl0qmhSUi1rf3KMnk+XurU96viCjnp6XV56WE9egh15lIe
MjJTadxUeriePFzHSgmXh47Wr/W06dnDitmMK0zJVEh398fn9f77Y8fdsyVq
EoVC8fmv/y04zJ28NDLNjeM8fMMsUg31ncyNQcztsGaw2EYUpoaJhtpjTOYB
SN0u7bLcpoaC+xkMY6YQxInhKx0C1bDLlRc3wjgPlTtd//TzUkPnl1jxIKMM
bq/SVOic1GCiVLPfMWpg5vQ3nDkjL6C4uTD+DaMJyhNNA2ZkvoDyCqFy16Kn
8Do57pXurgpioP382wQN/KWP87o1RQW7tfM11eX9UJkzbj7+8BmY2h1nP181
CCPRPBNpeh+cNm/hFIcNw15fahhjfy9wlf5/G7Z+gsVMS5v4ECXEk8e5e9if
IfgOL3889ClU7qX6zfEeh/5fBrY84D+B4uSdA0uCKBiyrqJcUvIY+IVffT++
NUCX2GibwWePgNKpwrtJhkhYDB84zHkE8/ZFJ/pzjFFKM6ZGJvTAS312oNm9
ybiZnWlV1NYN67U7Dp2N/w6rDC4kuS/ohk0vRQvodFP0VkbJnc52wYCUm9Io
MUO2QxFQzLpgEa3H1iN0KsKycyrjlE4wBX147/A0zGv7dbLOqBN+fBc8wgow
xwHHLHQ+0QGP6yINgp1o+H2aZ8ZM8w64cbI+hKmn4dHRCxPUy+0QbcxTKRQz
UCfxd9rr0g4RCck3qLkWqLVN7yh90gaLYxYoNobPxH/WhtfJDrfBwxlOZjxn
S/RkpUTEM9vgTjk/z8lwFjrV387zyHkIyQacza19s5BzqtiD3q8A094kr93V
s9FTQmNFeSpAe8lOXHhwDjKeJ25tvyYHsaOVUU2AFU4Py/6dMlsOotxoWThz
Ln77ZJ+uS2+FYPE2BfX1XFSFWNP2m7bCqOfFscJaa1Re+0k4jd8CGq17Yp3A
Buf6Z+vCTVqgxHWptTzcFoMkd/NZgmaQpPJoMQvp+F5WVXXeohkEAREbDPV0
DNziyLe81AQreovLBHIGro31yfRa3gQ58/Mk8g1M9IWyV9dbGuHI/YycDTVM
HKrlFziENoKPdcDFZns7TFlXA4xRGazZLdtKE9ohk2v6x5Q8GRTacO1b9Xbo
nWOjd3OWgb30ctamrSx0N3K2lqoaQLSwjtNRy8KVJuoyYXoDRA8btTdxCDzN
/eiuXN4A3MoPTGEmgdJDHzwEGhJ28f2+rj9DYJA4656DmgSeX/Uj6m8EHuJ2
RtSrSDip550WZRGYFqtfMekZCeXOY1+yCwi0iH3//shjEsYeTPRcukIg7VTk
9WNyEkQd1Ix6GYFnvKluV2+RkFsaF3uiicDGomyXzTdJKN2n8PBqIXB7UyX3
YzUJN2eJPrcoCJzaF7/CtYqE3mCL2M5uAgWlq1+2XSWBrbHyUGsIbDNRhVJK
SFhSnUS/oCUwtEdAu1xEgkuqcizqNYG63NU6n0ISNrILrvUPEKjtvuqYn09C
wk4mfWiIwPhlsiKXbBIOrj46VjVMIL1OX6Y+R0LqVHXXPj2BQuuhvlNiEnIq
StNGRwkM/GFRg/IMCSUpRjG3P//3My0s6biIhCu+Ue4HvxK4inT7eWEmCdWs
Blu3bwRe2VHH7ckgoXZ43tjEBIGeVE3WkXQS/gU8q0ZA
                 "]]}, "Charting`Private`Tag$185469#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Dashing[{Small, Small}], 
                 Thickness[0.005]], 
                Line[CompressedData["
1:eJwVzH080wkcwHHOQ85DjFLIzH6ulYTqrqMH369cJZQSPdDTVkxI7GWvS7ly
ysl1uhWVyC2mOvJQbnW3REuuB7+ZzdBi5XGJVErLRrjuj8/r/d/HmXUwJPIr
PT299V/634KjLONF+075jCpLv022UEO9gha0lbYfvISyu/amaph6WHucRkuG
rMCWbTXGaigQZzkZ0TLh7ODeBiM9NcSt5B4YdboIVhO+6YIPfaAYj84ZdiqB
0nsj/RRlH0zr6GG8cRLB8hmPu28L+qCwgZ/42ukJKKOOVxj79EFFZWZHnHs7
iP0jyjjxvcAG+cUhTi+UfDVpZlfdA/Hq+b3CigFYEXAtZN+sHjB1PsHo9BqG
94s1+VOJ3XDainQt3DMCv/b4X/7Y3QWsjtB7BpJPsPuSXexEcBck/nuCdZAx
BrEGGzOHszvhZoL55tnrJqChM6Rd++cLKDwSO+i5VQ99i5fXfCN6Dmn8z5s+
DukjS/hhO/WlCvQUXXj3sAG2E9rY9XQVzE2KOhTqaoSxcTutV27vgD7NhS1m
NcboMt3E4ti1dghQx/x0NtEEVy92o4iHn8GGPt4CKtUUh/wHS/hrnsHgA1bq
43IzZBePM4sqleBOaXP0222BMUWhMoGNEkxBw1SNTMd/wpVXWk4+hbVvwkfp
YVYYvZSdEKxrA2XdPv1wNwqO8JqW9nPa4NbJ+l00DQWrapMn3421QpQRt0sq
tcZuxuBq9tFW2Ms5css8zwanudly9C1bwYO9QBrEnIH8Ce+7tldboMnazYzr
PRPrpntJG7xaoLoiLd/NwBbXrS4aJdsUcETfdaPkuS3aJcZzbiYowFR12D9e
OAtPO4gqd1kpQH3VOYefMhvLquZ+3SJqhpx5doaiMDv87a+ZpczdzcDLi3rE
pNlj+tum78csmiE8Z6fUvN8e0xY9u/FcLAftD1d0/FoHXFN6jm6RIIde9apD
dRlz8OydcpMlDDkUrVzk0Mh0RG/izDtVuwzK07kU9kIqBtcxyofPySAjbG+g
gYaKl16ZU5JDZfCdqrAko9EJY3T5JUJLGeTOzy9vDKSh5yvrtxRBExwTZ+UG
imhYdmKgIJXWBOsdwq40uDhjniokf1uxFHzjH0VQMp2xhi4+OrpECvw5LBeJ
xhkvL34QWlXTCC4Prp3fEEFHbb71x2MhjcBbWOfaXEvHBVr+p6AhCUSNGMqf
uBJo76/JSE+VAOvmB1rm7wQO4P7xGqoE4tI2fw44Q2Cwghpq6SgB7mbhU/Ns
As0st3XtcZDASQ33NO88gZosz2zD2RKo8NaNXyggkMX9kbmBIgHd/am2q9cJ
9EsNyX1tIAFes3lW/SMCbWQ7PIIGSMgTHIj+5QmB7ikNLwX9JAiSpH7+JIFj
W3Jl42oSbtvyxkgpgXKR5/KyHhJU4TbRilYCm7O3x1qqSGD02vn19BKYllHj
0SklwVN4mFqsJrA/ctJkWSMJy9I7dJH9BPq/sZpxjiQhiFFwY2CQQB9+xr3A
xyRwYmnU9+8JjPijPqb6PgkpK37WVY0QmFifL58lJiHdoqclSUPgPPvJ/Um1
JORWCk5ptQQGgK+HezUJRamG7DtjX/6ZVjtOiUi4vilyVcpnAi20a++8+psE
If2ho88kgRTpi3VrbpNQOzJXNzVFoCxYYlosJOE/3qZUwQ==
                 "]]}, "Charting`Private`Tag$185469#1"]}}, {}}}, {
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
           AxesOrigin -> {0, 0}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, DisplayFunction -> Identity, 
           PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
           ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1,
            Axes -> {True, True}, AxesLabel -> {None, None}, 
           AxesOrigin -> {0, 0}, 
           BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
           DisplayFunction :> Identity, Epilog -> 
           Text["B.", {1, 0.9}, 
             BaseStyle -> {FontFamily -> "Helvetica", FontSize -> 30}], 
           Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
              HoldForm[
              "\!\(\*FractionBox[\(v\), SubscriptBox[\(V\), \(MAX\)]]\)"], 
              None}, {
              HoldForm[
              "[inhibitor],\!\(\*FractionBox[\(i\), SubscriptBox[\(K\), \
\(I\)]]\)"], None}}, FrameStyle -> Directive[
             GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"], 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 500, 
           Method -> {
            "DefaultBoundaryStyle" -> Automatic, 
             "DefaultGraphicsInteraction" -> {
              "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
               "Effects" -> {
                "Highlight" -> {"ratio" -> 2}, 
                 "HighlightPoint" -> {"ratio" -> 2}, 
                 "Droplines" -> {
                  "freeformCursorMode" -> True, 
                   "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
             "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
             None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Identity[#]& )[
                  Part[#, 1]], 
                 (Identity[#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.}}, 
           PlotRangeClipping -> True, 
           PlotRangePadding -> {{Automatic, Automatic}, {
             Automatic, Automatic}}, Prolog -> {
             RGBColor[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}], 
             Rectangle[
              Scaled[{0, 0}], 
              Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
         Placed[
          Unevaluated[
           LineLegend[{
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]], 
             Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6], 
              Thickness[0.005]]}, {"0.1", "0.5", "1", "5", "10"}, 
            LegendMarkers -> None, 
            LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 13, Bold}, 
            LegendLabel -> "a/Ka", LegendLayout -> {"Row", 1}]], {0.5, 0.9}, 
          Identity]]& ],
       AutoDelete->True,
       Editable->True,
       SelectWithContents->False,
       Selectable->True],
      TraditionalForm], {800., -261.975}, {Center, Center}, {500., 499.},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 1066.6666666666667`}, {-523.95, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.894768974403253*^9, 3.894768989315381*^9}, {
   3.894769107917859*^9, 3.894769124905098*^9}, {3.8947691729072227`*^9, 
   3.8947692065948277`*^9}, 3.894769249237849*^9, 3.8947692830281553`*^9, 
   3.894769339753586*^9, {3.894769654376155*^9, 3.8947696788361177`*^9}},
 CellLabel->
  "Out[916]=",ExpressionUUID->"dfd97ac2-31d8-4452-b4b3-8056d856ad62"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/multimeric_illustration.pdf\"\>"], "Output",
 CellChangeTimes->{{3.894768974403253*^9, 3.894768989315381*^9}, {
   3.894769107917859*^9, 3.894769124905098*^9}, {3.8947691729072227`*^9, 
   3.8947692065948277`*^9}, 3.894769249237849*^9, 3.8947692830281553`*^9, 
   3.894769339753586*^9, {3.894769654376155*^9, 3.894769679072736*^9}},
 CellLabel->
  "Out[917]=",ExpressionUUID->"6c1cc192-0aa6-45b0-b145-55e94d99228f"]
}, Open  ]]
},
WindowSize->{1370, 1007},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"cd97e8c6-96ee-4b64-92cf-6fa3d97faf61"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3518, 92, 98, "Input",ExpressionUUID->"b987f5e2-9fee-44ec-aa3a-bde16655bc5e"],
Cell[CellGroupData[{
Cell[4101, 116, 5620, 151, 275, "Input",ExpressionUUID->"30eac303-c6cb-44aa-a485-7004b085c9ee"],
Cell[9724, 269, 1376, 33, 56, "Output",ExpressionUUID->"3eb64a0c-21b1-43e7-a96e-1b31c9c8b412"],
Cell[11103, 304, 69378, 1306, 513, "Output",ExpressionUUID->"a6f4fcd1-ee3f-4db3-b51d-c41f2685b381"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80518, 1615, 3865, 103, 160, "Input",ExpressionUUID->"4bfd9c26-1fdc-4819-8821-205609467285"],
Cell[84386, 1720, 87706, 1604, 516, "Output",ExpressionUUID->"c1ef8eae-a492-4204-807c-7dd8f81a0212"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172129, 3329, 755, 16, 94, "Input",ExpressionUUID->"b3fd915b-cc6d-42cc-874b-cc14dd5038d3"],
Cell[172887, 3347, 161044, 2936, 512, "Output",ExpressionUUID->"dfd97ac2-31d8-4452-b4b3-8056d856ad62"],
Cell[333934, 6285, 590, 8, 104, "Output",ExpressionUUID->"6c1cc192-0aa6-45b0-b145-55e94d99228f"]
}, Open  ]]
}
]
*)

