(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    135002,       2985]
NotebookOptionsPosition[    133144,       2950]
NotebookOutlinePosition[    133583,       2967]
CellTagsIndexPosition[    133540,       2964]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "LogPlot", ",", "LogLinearPlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", "ListLinePlot", "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "14", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]}], "Input",
 CellChangeTimes->{
  3.895108207497982*^9, {3.8951095875777187`*^9, 3.89510959858962*^9}, {
   3.895109667822249*^9, 3.895109668242978*^9}},
 CellLabel->
  "In[171]:=",ExpressionUUID->"dd17bade-aa26-4991-99ec-dabd9aa6a854"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"vk", "->", 
      RowBox[{"Vk", " ", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"tT", "-", "tp"}], ")"}], 
        RowBox[{"Kk", "+", "tT", "-", "tp"}]]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vp", "->", 
      RowBox[{"Vp", " ", 
       FractionBox["tp", 
        RowBox[{"Kp", "+", "tp"}]]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"parm", "[", "Vkv_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Vk", "->", "Vkv"}], ",", 
     RowBox[{"Vp", "->", "1"}], ",", 
     RowBox[{"Kk", "->", "1"}], ",", 
     RowBox[{"Kp", "->", "0.5"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.89510792035332*^9, 3.89510798618569*^9}, {
  3.8951080415105753`*^9, 3.89510804638211*^9}, {3.895108083645938*^9, 
  3.895108093246048*^9}},
 CellLabel->
  "In[173]:=",ExpressionUUID->"34b80e22-2615-4a4a-90dc-d8ba54d9623e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"tp1", "=", 
     RowBox[{"tp", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"0", "==", 
             RowBox[{"(", 
              RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
           RowBox[{"parm", "[", "1", "]"}]}], "/.", 
          RowBox[{"tT", "->", "0.1"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
    RowBox[{"vk1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"vk", "/.", "rates"}], "/.", 
        RowBox[{"parm", "[", "1", "]"}]}], "/.", 
       RowBox[{"tT", "->", "0.1"}]}], "/.", 
      RowBox[{"tp", "->", "tp1"}]}]}]}], "}"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"tp2", "=", 
     RowBox[{"tp", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"0", "==", 
             RowBox[{"(", 
              RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
           RowBox[{"parm", "[", "1.5", "]"}]}], "/.", 
          RowBox[{"tT", "->", "0.1"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
    RowBox[{"vk2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"vk", "/.", "rates"}], "/.", 
        RowBox[{"parm", "[", "1.5", "]"}]}], "/.", 
       RowBox[{"tT", "->", "0.1"}]}], "/.", 
      RowBox[{"tp", "->", "tp2"}]}]}]}], "}"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"tp3", "=", 
     RowBox[{"tp", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"0", "==", 
             RowBox[{"(", 
              RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
           RowBox[{"parm", "[", "1", "]"}]}], "/.", 
          RowBox[{"tT", "->", "5"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
    RowBox[{"vk3", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"vk", "/.", "rates"}], "/.", 
        RowBox[{"parm", "[", "1", "]"}]}], "/.", 
       RowBox[{"tT", "->", "5"}]}], "/.", 
      RowBox[{"tp", "->", "tp3"}]}]}]}], "}"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"tp4", "=", 
     RowBox[{"tp", "/.", 
      RowBox[{
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"0", "==", 
             RowBox[{"(", 
              RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
           RowBox[{"parm", "[", "1.5", "]"}]}], "/.", 
          RowBox[{"tT", "->", "5"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
    RowBox[{"vk4", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"vk", "/.", "rates"}], "/.", 
        RowBox[{"parm", "[", "1.5", "]"}]}], "/.", 
       RowBox[{"tT", "->", "5"}]}], "/.", 
      RowBox[{"tp", "->", "tp4"}]}]}]}], "}"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.895108334693458*^9, 3.895108406637632*^9}, {
  3.89510851593174*^9, 3.895108556723542*^9}, {3.895108622432337*^9, 
  3.89510862266269*^9}, {3.895108993581108*^9, 3.895109082533388*^9}, {
  3.895109196452362*^9, 3.895109210787162*^9}, {3.8951092629784403`*^9, 
  3.895109265912445*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"4fd52ab4-a5aa-4691-aaa3-78928e12fd17"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.033333333333330405`", ",", "0.06250000000000257`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895109035266561*^9, {3.8951090658582687`*^9, 3.895109082874675*^9}, 
   3.8951092121072683`*^9, 3.895109266369053*^9, 3.895109601173154*^9, 
   3.8951096697573013`*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"59acad39-9ec6-4a2f-955f-a3364ad4a1ab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.043559577416269424`", ",", "0.08013763205741581`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895109035266561*^9, {3.8951090658582687`*^9, 3.895109082874675*^9}, 
   3.8951092121072683`*^9, 3.895109266369053*^9, 3.895109601173154*^9, 
   3.895109669759914*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"b196a724-7109-4300-b666-0cf28e469373"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.6666666666666679`", ",", "0.7692307692307692`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895109035266561*^9, {3.8951090658582687`*^9, 3.895109082874675*^9}, 
   3.8951092121072683`*^9, 3.895109266369053*^9, 3.895109601173154*^9, 
   3.895109669762548*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"76ce9212-d5f1-4c61-b13b-1174306475ed"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.5894541729001377`", ",", "0.8777342943922969`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895109035266561*^9, {3.8951090658582687`*^9, 3.895109082874675*^9}, 
   3.8951092121072683`*^9, 3.895109266369053*^9, 3.895109601173154*^9, 
   3.8951096697651033`*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"9a018a6a-9836-473d-a688-2341226c4227"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"vk", "/.", "rates"}], "/.", 
          RowBox[{"parm", "[", "1", "]"}]}], ",", 
         RowBox[{
          RowBox[{"vk", "/.", "rates"}], "/.", 
          RowBox[{"parm", "[", "1.5", "]"}]}], ",", 
         RowBox[{
          RowBox[{"vp", "/.", "rates"}], "/.", 
          RowBox[{"parm", "[", "1", "]"}]}]}], "}"}], "/.", 
       RowBox[{"tT", "->", "0.1"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tp", ",", "0", ",", "0.1"}], "}"}], ",", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"ImageSize", "->", "320"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(v\), \(K\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(K\)]\) activated\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(p\)]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<ep\>\"", ",", "\"\<rates\>\""}], "}"}]}], ",", 
     RowBox[{"Epilog", "->", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Gray", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"tp1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp1", ",", "vk1"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "vk1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp1", ",", "vk1"}], "}"}]}], "}"}], "]"}], ",", "Black", 
        ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "vk2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp2", ",", "vk2"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"tp2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp2", ",", "vk2"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", "}"}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1.05", " ", "tp1"}], ",", 
             RowBox[{"1.075", " ", "vk1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.950", "tp2"}], ",", 
             RowBox[{"0.9750", "vk2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.2"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/kinphos1.pdf\>\"", ",", "%"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plB", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"vk", "/.", "rates"}], "/.", 
          RowBox[{"parm", "[", "1", "]"}]}], ",", 
         RowBox[{
          RowBox[{"vk", "/.", "rates"}], "/.", 
          RowBox[{"parm", "[", "1.5", "]"}]}], ",", 
         RowBox[{
          RowBox[{"vp", "/.", "rates"}], "/.", 
          RowBox[{"parm", "[", "1", "]"}]}]}], "}"}], "/.", 
       RowBox[{"tT", "->", "5"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"tp", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"AspectRatio", "->", "1"}], ",", 
     RowBox[{"ImageSize", "->", "300"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<\!\(\*SubscriptBox[\(v\), \(K\)]\)\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(K\)]\) activated\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \(p\)]\)\>\""}], "}"}], ",", 
          RowBox[{"LegendLayout", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
             RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{"\"\<ep\>\"", ",", "\"\<rates\>\""}], "}"}]}], ",", 
     RowBox[{"Epilog", "->", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Gray", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"tp3", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp3", ",", "vk3"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "vk3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp3", ",", "vk3"}], "}"}]}], "}"}], "]"}], ",", "Black", 
        ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "vk4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp4", ",", "vk4"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"tp4", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"tp4", ",", "vk4"}], "}"}]}], "}"}], "]"}], ",", 
        RowBox[{"Dashing", "[", 
         RowBox[{"{", "}"}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1.01", " ", "tp3"}], ",", 
             RowBox[{"1.025", " ", "vk3"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.950", "tp4"}], ",", 
             RowBox[{"0.9750", "vk4"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     ",", 
     RowBox[{"PlotRange", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/kinphos2.pdf\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.895107988685691*^9, 3.895108070392644*^9}, {
  3.895108105234481*^9, 3.89510815915473*^9}, {3.8951082124968653`*^9, 
  3.895108322626584*^9}, {3.8951084174703608`*^9, 3.8951085086775*^9}, {
  3.895108564123918*^9, 3.895108564342214*^9}, {3.89510862897999*^9, 
  3.895108974993937*^9}, {3.895109090630426*^9, 3.895109279318969*^9}, {
  3.895109332101652*^9, 3.895109338321682*^9}, {3.895109390397502*^9, 
  3.895109414253851*^9}, {3.89511012177941*^9, 3.8951101243732977`*^9}, {
  3.895111585901103*^9, 3.895111629442815*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"88f7ab26-bc8b-4678-a347-64bdb4015258"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlPk71AkAh6WklVDNOmbSplWLomufSOrj7OnOLSJmFRFCUoTYyvFEZtAU
Y8TMGI1jmoMZXxvSrHp4kqPHLbHtqPTEqhQa2vrh87zP+we8H6M/zrmeVlVR
UTnyfT/IHidi2tKM9qYWrw3vdJIhVPXnh2KSChgbZ0xNHGX4rB8vzCbp4NXF
xpEkexlsuJUmSaR10P+ia7MZMrx823zqAmkr6uQKfqqVDKLMLtUoki1ioxRU
600ykIf7OiNIzihsuWrP0pHh2VJfIpwUAEP2RIPzoBSk0SPeWU2R4Bv/6R8W
LEXUduYrNcUl1JzVG26bq8HamBvv288lQ8P6St5Edg3moqjfKuXX0HP1aBud
UgOBqZY+sy0dvn4VDJqgGl5Lnu8zsMhCaPJLttKyGsx0PV1SPQ1tO3Z0GMol
+PJuq6ZxQw4Yx7LNRB4SPAvwXJEwnodQB5MixrAY9O2v6UNTDEzwzEtnI8SI
ZMmj1CbvQP1h6x2TRWK0GlT6xuox4WAokd3MEEHn47fWSTILl423LcswEKHz
hb+j6MBdFGS5eXDvCtErvJ5pKCuGYnC1aspvQtgY0WvHpCVosbJ6syriPvwK
1o+7PWVj6zJXDfM4AaabQvyc2jk48d42QZpbhUMfdvYMvObiVE6cHaWgEhaT
/AT3r6Wg+6dXaXMrkFrQdcpVycPBDTp63PpyFB5Ncf206h7iH2To9j/iw0Sk
SCHr8RHR3M583HsP9iOTw8a65ajaJe6O+a8MBvrJds/NKrC96xE14xMPwQvN
CjXzSpjxt1ikLePh/Ht69pBjFSoK+4/8pV4KTf7i4NteAkgsuRb5GlyQV29K
7vG6jw7m6LpcQw4+2oe1D+0Ugl7/YO46hY2856wrtFohqtWPpwhMS5BwkL1P
ainCLJWjlOwuhrw5REfQJEJ9t8/oeGQRnPQ1vwbbi3Ey3OL13huF2HAu6s3H
NjHcqWGXePEFsGWJPts5S+BoOLWYdOMO2KK/KaodEozpS2jeHAYCWwsc8nyq
kVrrFfw7LQ/+dYcy3wxW437g4uNJRTmoEzT2ap2pweyr9bTpZBp8M5Zal03V
oFBql7mhJxO7dpvUL4qWws3UNM1gIh0xU5oOFvNSmAmz7vlVXcN40tO3a658
70CxsbtFmIyyDyfLEhdkYFl6dtanx0EeWh0sTK8Fe9ov6KIyEuS6f/eX/kQg
1IN1JuoTFfOJS8iK5QRUu7Jdn1RSMWJn/M5Yi4BXyLM5ymkqeC2BWdxVBPq0
tFKbugOwo/+fTg6FQMdp9xVfw/1xeGbEh21OoJjf7xL9wQeJO1+E3XUhsFI3
LSxx1gUBc8o9L92++1ShuC/EBY4Na7R/8SSw58Dm89sGnKGxz1dU5ENgdGzs
sfTCMTA8BqdZgQRaNmbPG80chCCmP6nwAgFl3P5flyrtQLeaPTZ0kUB0qWji
7JAtYpT6RmviCfByB7zz4wDra8flzCQC2kFlqgtz1niS26vOTCPAiXXSPDq/
DeVeX/oGMgiIK2/R6Ze34CZFr5ycSaAkqawzWmkGd47n4QIagZMlDdyZeSNY
BscaDuQQaFQLCreeJ4O8iTFhcItAto0B5cTCSsxP1DR63yZQL1/O4S0swoi4
m5afT8DTK+j8jx/7H+pjVu8=
         "]]},
       Annotation[#, "Charting`Private`Tag$71758#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVzWk41AkAx3Hn9jhSaRwzSHrU42g8ukv4IeWIjiETD6VoB2k1S2o9E/WQ
42kcIwmDGEdhkhmM+dNgkm2z6ZAQitp0EBbjyJFtX3yfz8uv0ekw2hkFOTk5
95/9L2+YiGhPMLINnOta4xchRYiCVrOQJIcJ/SjDdeFSzOhGVaWSVmM4O9Vk
gCmFdTHfJJq0HrQ9a6inwqQY+NoaeIFkiae00OXAECkE7A4FJskOZK3QJ2f9
paC863n5G+kIdnR/mLjgJsWzX3yJcyR/ZH7fmsoyloL03t07WXoeMdxCJ057
M5hbuf8oD13C4zTOrxRWM9ZFXB99HnYFCWdPjk+aN2OeeWqZ3xIHaet0tU9Z
EypNNXS57YlQVZf/0KPcBLrSqwNki2Tctjssm/doBDdRR5skSUN1u5uYXyzB
7IilunFjOvxnu5qS5CR45u+1kjWcAcMz1qPv3R+As/Uzp38iE4FRjy5Gljbg
fF4LU3k8C6rrLYceyDegjcz3jdTh4mMFe63XoXqsnlpuG6fkQSxyYbuXEnj5
9qSjwOU2GJ5LMZHjYnRXXWMb1BWg+4lBrP1eMayNOOJPokLcMjOzSEmvg1/O
hmGPpzwYx0sev+8VYVoa7Lf/eRGUhJZv/7IQ4eDkzq7ez8X4m6rHzAivhcV4
GctzoQR8p00P1RpqEJ/TEUhbLMWsntuavRo1yD10lSbTvAtf988vNtCqYSIY
ukrRKcPazj5ZZ6EQDoPj74y1y+FQsb+ALhOArHvF/pVZBUoMaCqMXQIwfrQO
KVP5GGgsOn0mvgrho5zUfsd7kD/7pyzr+n2olykybtErkewx0zq0qhKUteZX
uuj3IQ6mCXz5fEw5hD7v31kFb329OWfTCmS8yotJE1chRU3p4bXGMrBceQdE
Pz8zmtPzyd530dIavLpSKoD7eiXTqs5S7NdVX2A4CLGi4zQ1LKgEG8OYX6ba
hVh2Ptq72FcEuzzBjP2Raky9likcDuKBJ3ikp/CiGnxa/ObY+QIEtOXsy/Cp
QVuGIvdQTz5O1h9kf+mrQYKWcpxklIv6yqZujaBazBzbfvy8NAu+Sb9Y3Zmo
xbTzFtPcgpvYs9dEIv+7CMvvTmy8IUxHxIT6PoslEWwTO1nqSqkYjn76VT+m
Dm/o9U0WKkm4M3nizuUfdRCVyfmlbIpFS0gNoypRjPB/2eTqqD9Aqf/oXKJC
wFDum375WAiWLitRhtQIKDZ0L5jFhmDQ3njEWIOAQv6OuTKdEJQ+CUgu1iTg
qK3lwrMLxrY3H14W6RHwdVt2YaUz4DY36MOjEtiNAMnrHYG4vPNt6O2jBMiF
bRusZ3zgP79oM+BBIDt4RK11nQ8cG/VXGXoR6Dv3cLOrkzdUD/gK8n0ImFCp
Wi5ZdGQe65vOCyCg7WceTbbyRGXEm+jcCwTmRd+2q8y7grP7++H+iwTMLql+
KnR1QcSirpF+FIEHYwGK27hOsIo73sKNJnCdvXTV1toRj290r+AmEJBtCdKc
XrBCOX22pzeJQLy9JfVe7i6k6OmUU9gE5vJtDLxstsOzyMstJ43AykmDWdmi
GXYxIg160wkciVPvGLExBsU8c4x8k0B3b8ndxCUKlsZqm7xvEeCWcGTfl1Qx
KHydlp1NQD6WTK05aGb7Hw9PUE0=
         "]]},
       Annotation[#, "Charting`Private`Tag$71758#2"]& ], 
      TagBox[
       {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVzXk4lAkAx3E50rZ2UkYYadlme8jm6KDV8UPYVoXceVQkTaxi0I2mSxTL
SHImxtGIaWYwvCPHNPMWbUizUVLpkCtE1Jaw+uP7fP78GuwNdQ1UVFBQ2D7b
d/MHiMjmCwabnDJiI5ovmG8KVtRsEFIVcK5JSzecqo5P2if4SbOaU2qCKVR9
bCgoNYyZ1X83q/ikhhle9pP7DlPNsMps8fmwRdYQJDxSZFKtQc/Ye4+h7gLa
iydth6guaGJ6B+xW80PLXF/iINUPndeMRt2Vw0B9tX1noiQMHldO3am9xgJz
VdYblZ5jWF1d4hyVHoelkZeGWkNZGIqf8fNcmYyvTP+ZUuk53OYM26v6pIJn
RNHOao6DqmkOl2mZDi9luYOOSSKK4pXy9PdkIytOazG1NhnDDgu8Q9Zex+dB
MzV6XQrCHW61CKn5aPHz/ClqIBXjJtwGd+0CsFf1srtG05A7fYkYnChEWI6U
qTKSDtZae0723WLc1yn1PaKVBTk9QXlIzIX6x5n7I7QctKIj1ujiTbQ932Mn
+DMXqoy3fsFRZejgn0/Qq7oOJ73epjL/W9hgwK5+J8pDhmne8QNsPnZl/jLg
9iAfTONpD4OzAkxIgnbZt3Iwj3OIOy9AiK1jFu2dvQVYzT+T1+xWDpMRbpT7
ZCE+FH1heW2qQGzmo32u34pQzq0zPatViWyn067ji26AP84xtJgjgqGg5zRN
i4tGxoDl3aci2HaPvKAvLsGD/t8esUuroKPNspGvuImEpWdHUpKqwZgme1RW
lqL5UBL9mT+BiCF2UpddGURhR//StBNDjavEuOrFQ9hA7x8s/RrQNIxZ7V63
8KRBPpz5vgYfbUNauyz40DjRHujdeBup8pxTydV8HA/1j5i8XIsox3wHkaUA
Iw+3S6x86iAlg9R5EgHWj7VI2kzrYa+tNsmwFeKVdWMdb6Iev4Yy+z42C6E0
wWtwDWyAdY7gk41LOULDmeXzGxuQL5DpKj4sx41dKltWGEoQcD9zc6pPBSbe
OQ4JkyTYI96a0PesAqZd6xSKRiQQ8+o7KAcqkUJMZ731vAPf+LlWxaOVKA7p
qz1fcwe/rzesnRMuQrX74Zt12lJEjqptNpkSYaBvxlM/WoqBmAf9S05VYYxT
o2feKUXx2O7i6OkqGFD2L5SvkUEaXMHgx1Xj8eT1+qg0GWjit1sKfyBwcKg8
aOaDDFPRyrSeHwnIut6sSRmToduGPkinENhP2ThOH5ehqCkgsWARgVGng86O
n2VY/fR1G0eXgEe3/GjqlAzb/uv2yV9JYFDJhL18Poloi+chuTsI6PPF/TbL
SPh9/bbxpRuBdlPN9XI6Cbu6JQt+9iRgmcZl7VtOYr6Dr+CaDwGm0Zm+WCMS
aR7PJnICCJT1Kxj/Y0qCF/k0JvswAVfRjZM7NpBgr/vi3HWUQG7NS/XXG0lE
ftM2WHKCgOawd2Y4SFid85ZmxRBQHtS4eNmWxL3LHapZFwhYVYm7/t1CosTr
85PO+Nl/+kJqoCOJv3W1SmgJBIR3eZjYSsKd47ktM5mAWLcuQtOZhCXjiF5n
CgEFR/OoQhcSNOO0YZ0rBCwevz+21pXE1HBl/c6rBJbZjAaRbiS6hY+TMzII
JC6Es4cHif8BnUhcsg==
         "]]},
       Annotation[#, "Charting`Private`Tag$71758#3"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(K\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(K\\)]\\) activated\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(p\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Epilog->{
     Dashing[{Small, Small}], 
     GrayLevel[0.5], 
     LineBox[{{0.033333333333330405`, 0}, {0.033333333333330405`, 
       0.06250000000000257}}], 
     LineBox[{{0, 0.06250000000000257}, {0.033333333333330405`, 
       0.06250000000000257}}], 
     GrayLevel[0], 
     LineBox[{{0, 0.08013763205741581}, {0.043559577416269424`, 
       0.08013763205741581}}], 
     LineBox[{{0.043559577416269424`, 0}, {0.043559577416269424`, 
       0.08013763205741581}}], 
     Dashing[{}], 
     ArrowBox[{{0.03499999999999693, 0.06718750000000276}, {
      0.04138159854545595, 0.07813419125598041}}]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"rates\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"ep\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->320,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 0.1}, {0., 0.2}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwVlPk71AkAh6WklVDNOmbSplWLomufSOrj7OnOLSJmFRFCUoTYyvFEZtAU
Y8TMGI1jmoMZXxvSrHp4kqPHLbHtqPTEqhQa2vrh87zP+we8H6M/zrmeVlVR
UTnyfT/IHidi2tKM9qYWrw3vdJIhVPXnh2KSChgbZ0xNHGX4rB8vzCbp4NXF
xpEkexlsuJUmSaR10P+ia7MZMrx823zqAmkr6uQKfqqVDKLMLtUoki1ioxRU
600ykIf7OiNIzihsuWrP0pHh2VJfIpwUAEP2RIPzoBSk0SPeWU2R4Bv/6R8W
LEXUduYrNcUl1JzVG26bq8HamBvv288lQ8P6St5Edg3moqjfKuXX0HP1aBud
UgOBqZY+sy0dvn4VDJqgGl5Lnu8zsMhCaPJLttKyGsx0PV1SPQ1tO3Z0GMol
+PJuq6ZxQw4Yx7LNRB4SPAvwXJEwnodQB5MixrAY9O2v6UNTDEzwzEtnI8SI
ZMmj1CbvQP1h6x2TRWK0GlT6xuox4WAokd3MEEHn47fWSTILl423LcswEKHz
hb+j6MBdFGS5eXDvCtErvJ5pKCuGYnC1aspvQtgY0WvHpCVosbJ6syriPvwK
1o+7PWVj6zJXDfM4AaabQvyc2jk48d42QZpbhUMfdvYMvObiVE6cHaWgEhaT
/AT3r6Wg+6dXaXMrkFrQdcpVycPBDTp63PpyFB5Ncf206h7iH2To9j/iw0Sk
SCHr8RHR3M583HsP9iOTw8a65ajaJe6O+a8MBvrJds/NKrC96xE14xMPwQvN
CjXzSpjxt1ikLePh/Ht69pBjFSoK+4/8pV4KTf7i4NteAkgsuRb5GlyQV29K
7vG6jw7m6LpcQw4+2oe1D+0Ugl7/YO46hY2856wrtFohqtWPpwhMS5BwkL1P
ainCLJWjlOwuhrw5REfQJEJ9t8/oeGQRnPQ1vwbbi3Ey3OL13huF2HAu6s3H
NjHcqWGXePEFsGWJPts5S+BoOLWYdOMO2KK/KaodEozpS2jeHAYCWwsc8nyq
kVrrFfw7LQ/+dYcy3wxW437g4uNJRTmoEzT2ap2pweyr9bTpZBp8M5Zal03V
oFBql7mhJxO7dpvUL4qWws3UNM1gIh0xU5oOFvNSmAmz7vlVXcN40tO3a658
70CxsbtFmIyyDyfLEhdkYFl6dtanx0EeWh0sTK8Fe9ov6KIyEuS6f/eX/kQg
1IN1JuoTFfOJS8iK5QRUu7Jdn1RSMWJn/M5Yi4BXyLM5ymkqeC2BWdxVBPq0
tFKbugOwo/+fTg6FQMdp9xVfw/1xeGbEh21OoJjf7xL9wQeJO1+E3XUhsFI3
LSxx1gUBc8o9L92++1ShuC/EBY4Na7R/8SSw58Dm89sGnKGxz1dU5ENgdGzs
sfTCMTA8BqdZgQRaNmbPG80chCCmP6nwAgFl3P5flyrtQLeaPTZ0kUB0qWji
7JAtYpT6RmviCfByB7zz4wDra8flzCQC2kFlqgtz1niS26vOTCPAiXXSPDq/
DeVeX/oGMgiIK2/R6Ze34CZFr5ycSaAkqawzWmkGd47n4QIagZMlDdyZeSNY
BscaDuQQaFQLCreeJ4O8iTFhcItAto0B5cTCSsxP1DR63yZQL1/O4S0swoi4
m5afT8DTK+j8jx/7H+pjVu8=
           "]]}, "Charting`Private`Tag$71758#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVzWk41AkAx3Hn9jhSaRwzSHrU42g8ukv4IeWIjiETD6VoB2k1S2o9E/WQ
42kcIwmDGEdhkhmM+dNgkm2z6ZAQitp0EBbjyJFtX3yfz8uv0ekw2hkFOTk5
95/9L2+YiGhPMLINnOta4xchRYiCVrOQJIcJ/SjDdeFSzOhGVaWSVmM4O9Vk
gCmFdTHfJJq0HrQ9a6inwqQY+NoaeIFkiae00OXAECkE7A4FJskOZK3QJ2f9
paC863n5G+kIdnR/mLjgJsWzX3yJcyR/ZH7fmsoyloL03t07WXoeMdxCJ057
M5hbuf8oD13C4zTOrxRWM9ZFXB99HnYFCWdPjk+aN2OeeWqZ3xIHaet0tU9Z
EypNNXS57YlQVZf/0KPcBLrSqwNki2Tctjssm/doBDdRR5skSUN1u5uYXyzB
7IilunFjOvxnu5qS5CR45u+1kjWcAcMz1qPv3R+As/Uzp38iE4FRjy5Gljbg
fF4LU3k8C6rrLYceyDegjcz3jdTh4mMFe63XoXqsnlpuG6fkQSxyYbuXEnj5
9qSjwOU2GJ5LMZHjYnRXXWMb1BWg+4lBrP1eMayNOOJPokLcMjOzSEmvg1/O
hmGPpzwYx0sev+8VYVoa7Lf/eRGUhJZv/7IQ4eDkzq7ez8X4m6rHzAivhcV4
GctzoQR8p00P1RpqEJ/TEUhbLMWsntuavRo1yD10lSbTvAtf988vNtCqYSIY
ukrRKcPazj5ZZ6EQDoPj74y1y+FQsb+ALhOArHvF/pVZBUoMaCqMXQIwfrQO
KVP5GGgsOn0mvgrho5zUfsd7kD/7pyzr+n2olykybtErkewx0zq0qhKUteZX
uuj3IQ6mCXz5fEw5hD7v31kFb329OWfTCmS8yotJE1chRU3p4bXGMrBceQdE
Pz8zmtPzyd530dIavLpSKoD7eiXTqs5S7NdVX2A4CLGi4zQ1LKgEG8OYX6ba
hVh2Ptq72FcEuzzBjP2Raky9likcDuKBJ3ikp/CiGnxa/ObY+QIEtOXsy/Cp
QVuGIvdQTz5O1h9kf+mrQYKWcpxklIv6yqZujaBazBzbfvy8NAu+Sb9Y3Zmo
xbTzFtPcgpvYs9dEIv+7CMvvTmy8IUxHxIT6PoslEWwTO1nqSqkYjn76VT+m
Dm/o9U0WKkm4M3nizuUfdRCVyfmlbIpFS0gNoypRjPB/2eTqqD9Aqf/oXKJC
wFDum375WAiWLitRhtQIKDZ0L5jFhmDQ3njEWIOAQv6OuTKdEJQ+CUgu1iTg
qK3lwrMLxrY3H14W6RHwdVt2YaUz4DY36MOjEtiNAMnrHYG4vPNt6O2jBMiF
bRusZ3zgP79oM+BBIDt4RK11nQ8cG/VXGXoR6Dv3cLOrkzdUD/gK8n0ImFCp
Wi5ZdGQe65vOCyCg7WceTbbyRGXEm+jcCwTmRd+2q8y7grP7++H+iwTMLql+
KnR1QcSirpF+FIEHYwGK27hOsIo73sKNJnCdvXTV1toRj290r+AmEJBtCdKc
XrBCOX22pzeJQLy9JfVe7i6k6OmUU9gE5vJtDLxstsOzyMstJ43AykmDWdmi
GXYxIg160wkciVPvGLExBsU8c4x8k0B3b8ndxCUKlsZqm7xvEeCWcGTfl1Qx
KHydlp1NQD6WTK05aGb7Hw9PUE0=
           "]]}, "Charting`Private`Tag$71758#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.25, 1, 0.55]], 
          Line[CompressedData["
1:eJwVzXk4lAkAx3E50rZ2UkYYadlme8jm6KDV8UPYVoXceVQkTaxi0I2mSxTL
SHImxtGIaWYwvCPHNPMWbUizUVLpkCtE1Jaw+uP7fP78GuwNdQ1UVFBQ2D7b
d/MHiMjmCwabnDJiI5ovmG8KVtRsEFIVcK5JSzecqo5P2if4SbOaU2qCKVR9
bCgoNYyZ1X83q/ikhhle9pP7DlPNsMps8fmwRdYQJDxSZFKtQc/Ye4+h7gLa
iydth6guaGJ6B+xW80PLXF/iINUPndeMRt2Vw0B9tX1noiQMHldO3am9xgJz
VdYblZ5jWF1d4hyVHoelkZeGWkNZGIqf8fNcmYyvTP+ZUuk53OYM26v6pIJn
RNHOao6DqmkOl2mZDi9luYOOSSKK4pXy9PdkIytOazG1NhnDDgu8Q9Zex+dB
MzV6XQrCHW61CKn5aPHz/ClqIBXjJtwGd+0CsFf1srtG05A7fYkYnChEWI6U
qTKSDtZae0723WLc1yn1PaKVBTk9QXlIzIX6x5n7I7QctKIj1ujiTbQ932Mn
+DMXqoy3fsFRZejgn0/Qq7oOJ73epjL/W9hgwK5+J8pDhmne8QNsPnZl/jLg
9iAfTONpD4OzAkxIgnbZt3Iwj3OIOy9AiK1jFu2dvQVYzT+T1+xWDpMRbpT7
ZCE+FH1heW2qQGzmo32u34pQzq0zPatViWyn067ji26AP84xtJgjgqGg5zRN
i4tGxoDl3aci2HaPvKAvLsGD/t8esUuroKPNspGvuImEpWdHUpKqwZgme1RW
lqL5UBL9mT+BiCF2UpddGURhR//StBNDjavEuOrFQ9hA7x8s/RrQNIxZ7V63
8KRBPpz5vgYfbUNauyz40DjRHujdeBup8pxTydV8HA/1j5i8XIsox3wHkaUA
Iw+3S6x86iAlg9R5EgHWj7VI2kzrYa+tNsmwFeKVdWMdb6Iev4Yy+z42C6E0
wWtwDWyAdY7gk41LOULDmeXzGxuQL5DpKj4sx41dKltWGEoQcD9zc6pPBSbe
OQ4JkyTYI96a0PesAqZd6xSKRiQQ8+o7KAcqkUJMZ731vAPf+LlWxaOVKA7p
qz1fcwe/rzesnRMuQrX74Zt12lJEjqptNpkSYaBvxlM/WoqBmAf9S05VYYxT
o2feKUXx2O7i6OkqGFD2L5SvkUEaXMHgx1Xj8eT1+qg0GWjit1sKfyBwcKg8
aOaDDFPRyrSeHwnIut6sSRmToduGPkinENhP2ThOH5ehqCkgsWARgVGng86O
n2VY/fR1G0eXgEe3/GjqlAzb/uv2yV9JYFDJhL18Poloi+chuTsI6PPF/TbL
SPh9/bbxpRuBdlPN9XI6Cbu6JQt+9iRgmcZl7VtOYr6Dr+CaDwGm0Zm+WCMS
aR7PJnICCJT1Kxj/Y0qCF/k0JvswAVfRjZM7NpBgr/vi3HWUQG7NS/XXG0lE
ftM2WHKCgOawd2Y4SFid85ZmxRBQHtS4eNmWxL3LHapZFwhYVYm7/t1CosTr
85PO+Nl/+kJqoCOJv3W1SmgJBIR3eZjYSsKd47ktM5mAWLcuQtOZhCXjiF5n
CgEFR/OoQhcSNOO0YZ0rBCwevz+21pXE1HBl/c6rBJbZjAaRbiS6hY+TMzII
JC6Es4cHif8BnUhcsg==
           "]]}, "Charting`Private`Tag$71758#3"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Epilog -> {
        Dashing[{Small, Small}], 
        GrayLevel[0.5], 
        Line[{{0.033333333333330405`, 0}, {0.033333333333330405`, 
          0.06250000000000257}}], 
        Line[{{0, 0.06250000000000257}, {0.033333333333330405`, 
          0.06250000000000257}}], 
        GrayLevel[0], 
        Line[{{0, 0.08013763205741581}, {0.043559577416269424`, 
          0.08013763205741581}}], 
        Line[{{0.043559577416269424`, 0}, {0.043559577416269424`, 
          0.08013763205741581}}], 
        Dashing[{}], 
        Arrow[{{0.03499999999999693, 0.06718750000000276}, {
         0.04138159854545595, 0.07813419125598041}}]}, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["rates"], None}, {
         HoldForm["ep"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 320, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 0.1}, {0., 0.2}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.25, 1, 0.55]]}, {
       "\!\(\*SubscriptBox[\(v\), \(K\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(K\)]\) activated", 
        "\!\(\*SubscriptBox[\(v\), \(p\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
       LegendLayout -> {"Column", 1}]], {0.5, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895108020774536*^9, 3.895108071301733*^9}, 
   3.8951081062331133`*^9, 3.8951081596284933`*^9, {3.895108210284927*^9, 
   3.895108225199018*^9}, {3.8951082689208813`*^9, 3.89510830737148*^9}, {
   3.8951084371236143`*^9, 3.895108509334902*^9}, {3.895108647945263*^9, 
   3.895108706992186*^9}, {3.895108756723076*^9, 3.895108831786189*^9}, 
   3.895108869136074*^9, {3.8951089072696342`*^9, 3.89510897535006*^9}, 
   3.8951090965679827`*^9, {3.8951091400409718`*^9, 3.89510918802901*^9}, {
   3.8951092449413443`*^9, 3.8951092797091227`*^9}, {3.895109336227599*^9, 
   3.895109338785095*^9}, {3.8951093913823767`*^9, 3.895109414751712*^9}, 
   3.895109601225656*^9, 3.895109669809856*^9, 3.895110124796822*^9, 
   3.89511163034381*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"ce90f586-9047-4344-bbc8-4222f295cf66"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/kinphos1.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895108020774536*^9, 3.895108071301733*^9}, 
   3.8951081062331133`*^9, 3.8951081596284933`*^9, {3.895108210284927*^9, 
   3.895108225199018*^9}, {3.8951082689208813`*^9, 3.89510830737148*^9}, {
   3.8951084371236143`*^9, 3.895108509334902*^9}, {3.895108647945263*^9, 
   3.895108706992186*^9}, {3.895108756723076*^9, 3.895108831786189*^9}, 
   3.895108869136074*^9, {3.8951089072696342`*^9, 3.89510897535006*^9}, 
   3.8951090965679827`*^9, {3.8951091400409718`*^9, 3.89510918802901*^9}, {
   3.8951092449413443`*^9, 3.8951092797091227`*^9}, {3.895109336227599*^9, 
   3.895109338785095*^9}, {3.8951093913823767`*^9, 3.895109414751712*^9}, 
   3.895109601225656*^9, 3.895109669809856*^9, 3.895110124796822*^9, 
   3.895111630662272*^9},
 CellLabel->
  "Out[196]=",ExpressionUUID->"b3091845-5e1a-4d91-a46d-abb4d0f65497"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVlGs01HkchwfjkiYZ/7SJGB1LBi11nGpL399GrUsqoU6imsHQulvEjJ0N
Y5FctmwN0oRwhk1bDZGGkms0bSalXMMY8083DGYoa18853Oed59Xjyk94mig
KoFA8Fzh/y1i0zXsAlh76wy+51dW4tAiphw8TjkBYeQDhzxWfLmtMYVCOQsB
FgLpPB+HokdZJuqUBHBJDJ93WvFQh9iweZMMoLkZXhiqwEG8GJz32SQf9LMP
M9eW4aDZP2rxwYQPVd+JY4N5OBQ/5UW9N6kHLc3HXnOXcai+ndEfuvUpbEig
1DCZOATBi/ypaDG4bjx+WkzDIVxiOSaofgPnjZQMkTMO2qYci+GdI1Ae2dvA
t8YhW7eLWnxmDIZHsw8EkXGg93s1qXVPwJkI3Xu10zKIauXQIyxw2FliucdH
LIM7kSTPDS4fgLq38f5HgQyKWSG47fHP4HBN6Mq9JINk3pLH7NQXmOu7IbGN
kgFBPIIeMmcgWpP11uCwDMxjGPFeVDkUH+3QStkig3H51WOrhXNg/T7BXqoq
A1fJL79dilqA8Iz9g059k3BoPNfK2FgJ3WfNFv3/ngT8Cf18x61F+FjVoZWe
NAlbya82OZ7+CkQ2ZLQdmQRtkNMGZr7B9IKni5IyCT9/8Jnf7E1AHurRq9i4
FPqaA1R8rFVQe41wYs1dKdSkt5yiyFVQl4S3OZspBYZ67IhIpIqymvRD1HZL
wT+aVUMqUEMaTZdD0NIE/BBkJTpII6IwHnLf2TABz/WsV8fuUkdCo23EwMgJ
aKhOLrRW00DbhXjeVvMJYKlQj3QPaqCLczY32P9KQHuA6Rwu0ESz40p5cpwE
JOWmebxELeQdf5TRbSSBvC0GxHrvVYjddl0rRTAOuQWMdhpFG+Xf/M1h0G0c
fPL8RCSpNrrGgr8qBsdgwalMwWtcjfR1DHek+I7BmGRffHMaCbVIEHv6zSiU
ONgZPqOtQQVDenFyGIVbqbHkIBsdFLeWxHhX8g7SvP3d1OQ6KNOzc1u5cgTs
B4r5ac/WosE9XXr9diPAtSy89cxNF9VQddpNW4fg90dZXLd6XWRqlVa7/sUA
uBt6lz01IyPx/mPt5/hv4afw9pPkDDLazS5wcmP0Ac+IbtYtJyPdI8yvQUW9
YPak4sqhk3qoctPyPUJpD+TaNFN7GvWQc7JWZmeOCBgzxBedVAxxOqxml3Ta
4FSlk8jXGkPmjbXCiKlWOEbjdH2ywRB5i99cV2crHHiu1qZvh6G4Di9fxGkF
8yrVBtoODJ3JWkhbv9ACEjqhTOGIIVZoWUBA/xMI6FmMt/TDEH1dFGkk5zHQ
70xTMnIwdEf4a0e4dz2EJnsuuf6JoZfpXN0lRR3Eegpeky5jaDiJXY+u10G6
PDY79wqGSDXRPR8l96F6l2LxahGGLiSKOC+jakHxePlVeRWGAnt77c+x7kFu
DymrpR1DVlxiq3ZFJRSUhgX/0YkhO8G6sqsDfCiNETk6d2Eo1X/pBIvMh9r1
ucouEYYS8gM+OSZUwIAPFizuxVCWeZZ9M7oJFmMGjqNjGJpsK33g71cItgKm
8U0JhqiM6boLd/Phx9R+RaAUQxtnryQ4anDhoEXRPzIcQ2bvNw7R+XkQHUIx
/vIFQx3u2RddHmZC4p4kxd0ZDM0Qqr+5Hk6H1DWjL2PkGEr7tL3RY5gD3Nul
mQsLGOI+2rahaYoFJeeJQQ+UK39mkhKEyhio8gjcl7iEodc5xK/u6qEg2Ny2
ae83DDlMxReKyL7QOGOuWF7GUGSQ4RvblU7+B0UxgBs=
         "]]},
       Annotation[#, "Charting`Private`Tag$71931#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVjns01Gkch92ipmHxVstxG5JbtLSnsKXvu0QalJpcK8zIpdLFrWxYRMla
mrVDIQmpjSiFEkkuiWHIrTojiYZyiZmfWTNkrP3jcz7nOc8/jy7jzMEAGSkp
KdrK/v+83xnyFseid1F7uZLlZQKaeynOHhQvUEmrXKhb4eVX9YkUynFI1Wqd
/m2F8xrSdFZRfgPLDxk1hISAEJvIU/M6KZASxRofWyKgdzGYNauTDcyS2lz2
IgEK3BHDaZ170HDAxzN9noCC9vzQSZ0a2NPCfCH6RkD5gxRuyJZ26PF+pzDI
JSAI3mRPhfXCU1pCsk8bAad5xqOV5e/BL3NHZ041ASTdJMOPVsMQs27YOa6A
gHRltkmB3ygYmUxGKKYRwOAeeiHbMQZXaM7ya84RENqSxDhjOAEl1jpliT4E
VJwl09T2TsOtcs6ax3tWeqJPTph7zILZNiUrgRkBF/O/H5ib4sPTQqv7n9cR
INU7jOsuEJBpP+hPWxSAQURg1CETIYhtshwYQwL4LLzmvvb5v+B3ViPYrFEA
VN6J2IxQEagazhX/XCiAfZ+Zm7W1F8Br/+Hv1AQBTDQx4l+XLYIgPkvegC6A
LSoDWna+S5B0c2aMtVMAJBDSBwkJVC1IqmvVBLBn2ntez00KLyWuTx6a4cO7
xmPS3qbS2M1R6dQfLXyoutLsQxFKY8+p+eyJXD4Erooc5nBkcMl+V6ZtCB/8
w6KryDmy2L6r3NXchg8/BW3mONPlcMb5WesTZD50qZqujbRehdMzNzU59c1C
bfnFXFNZeTym+HCm8MYsREubuHZ8kMdfo/REPkdmgTR4wfF0pQJ+sjnGakRt
Fnh3dFn5MatxXGV09tbSGWAZqcvVuK3Bdcbf/mxWmgFmTmArnULCY+d2DrJD
v4E36yiHPE7Cx60/+kZ3TINod7E4v34tpmT+09NMmoZRnm1UYzIZ3/WkP590
mIJCGwuNTroiHnfRtJj1nYSyS5EqQWZK2OJHVfWDEROQ7ObvJCtUwq5LZs7i
819h22DBveTOH7AT1/zGa+oXuG6cW9bppIxX36K6vUfjENeQdt2pRhl7+fFW
v7nBAxcNt+J2fRXsUxnfr748Cr+ebj2skqKC7w+Fhz91HoF8TYZ+h1AFk+s0
JIrbh0G/6W7WvsOqOO6+RDFhjgtMs0aTnnpVXE13MHo7OQCBhNybNhOE/Qco
T2xSu8GnZDfniCnCeUp7ObTQbnCnJ7FnzBAmD7WIPD26waFL9tV6C4S9ssDe
fGM3GJTK1NItEVbum2PrRnQBjyFVLLZDuEZPlLWhrROO9SxGGR9FOOPmPdVu
j3ZgVAgoKVcR3s1x34CkmiDkIu079S+E8wPDyLG1jRBJq3xL/hvhoE/aqQ/P
NcIVYWQ6MwvhNoUBrfCpl1BuLV68lodw8Iccf9/+BhC/XB64U4qwWkND91br
58DsIac1tyJMCWtCjkuPIafoVPDlNoQ3JXfVhgY8hqIIjp0jG+Hb1NhEzc5H
UL2BucDmIKwRnkoIcipg0BsF9/Yj3FtDc91ILwfDUXW7kVGEt/QvsEmXb4N5
5QXt27yV3o4q0hf7IvjlElccMI4wsrTIfSRXCM6GeQ+/TiBc7Wfksk5yE8JO
UrT5fITdn50wtuxkQczOBPEjYsXHy0DUjgy4pDjSFyFEmDrukrew7ypcf1CU
KhIhHKZscPAqPwkK4+WCni0gfGjadrtmVByUHgiwjfmO8KeTTbELspFQqfdK
a5dkpa8iZ85bMQDqCQPx8jLCrLS+Qv3UpF3/ARUbhbY=
         "]]},
       Annotation[#, "Charting`Private`Tag$71931#2"]& ], 
      TagBox[
       {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVx3k41XkDhnFbEsrykxBZ3uwlrmmh8HyzlbWElFYkKlSGSpYhFYYkZElG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         "]]},
       Annotation[#, "Charting`Private`Tag$71931#3"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(K\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(K\\)]\\) activated\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(p\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Epilog->{
     Dashing[{Small, Small}], 
     GrayLevel[0.5], 
     LineBox[{{1.6666666666666679`, 0}, {1.6666666666666679`, 
       0.7692307692307692}}], 
     LineBox[{{0, 0.7692307692307692}, {1.6666666666666679`, 
       0.7692307692307692}}], 
     GrayLevel[0], 
     LineBox[{{0, 0.8777342943922969}, {3.5894541729001377`, 
       0.8777342943922969}}], 
     LineBox[{{3.5894541729001377`, 0}, {3.5894541729001377`, 
       0.8777342943922969}}], 
     Dashing[{}], 
     ArrowBox[{{1.6833333333333345`, 0.7884615384615383}, {
      3.4099814642551305`, 0.8557909370324894}}]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"rates\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"ep\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->300,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 5.}, {0., 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwVlGs01HkchwfjkiYZ/7SJGB1LBi11nGpL399GrUsqoU6imsHQulvEjJ0N
Y5FctmwN0oRwhk1bDZGGkms0bSalXMMY8083DGYoa18853Oed59Xjyk94mig
KoFA8Fzh/y1i0zXsAlh76wy+51dW4tAiphw8TjkBYeQDhzxWfLmtMYVCOQsB
FgLpPB+HokdZJuqUBHBJDJ93WvFQh9iweZMMoLkZXhiqwEG8GJz32SQf9LMP
M9eW4aDZP2rxwYQPVd+JY4N5OBQ/5UW9N6kHLc3HXnOXcai+ndEfuvUpbEig
1DCZOATBi/ypaDG4bjx+WkzDIVxiOSaofgPnjZQMkTMO2qYci+GdI1Ae2dvA
t8YhW7eLWnxmDIZHsw8EkXGg93s1qXVPwJkI3Xu10zKIauXQIyxw2FliucdH
LIM7kSTPDS4fgLq38f5HgQyKWSG47fHP4HBN6Mq9JINk3pLH7NQXmOu7IbGN
kgFBPIIeMmcgWpP11uCwDMxjGPFeVDkUH+3QStkig3H51WOrhXNg/T7BXqoq
A1fJL79dilqA8Iz9g059k3BoPNfK2FgJ3WfNFv3/ngT8Cf18x61F+FjVoZWe
NAlbya82OZ7+CkQ2ZLQdmQRtkNMGZr7B9IKni5IyCT9/8Jnf7E1AHurRq9i4
FPqaA1R8rFVQe41wYs1dKdSkt5yiyFVQl4S3OZspBYZ67IhIpIqymvRD1HZL
wT+aVUMqUEMaTZdD0NIE/BBkJTpII6IwHnLf2TABz/WsV8fuUkdCo23EwMgJ
aKhOLrRW00DbhXjeVvMJYKlQj3QPaqCLczY32P9KQHuA6Rwu0ESz40p5cpwE
JOWmebxELeQdf5TRbSSBvC0GxHrvVYjddl0rRTAOuQWMdhpFG+Xf/M1h0G0c
fPL8RCSpNrrGgr8qBsdgwalMwWtcjfR1DHek+I7BmGRffHMaCbVIEHv6zSiU
ONgZPqOtQQVDenFyGIVbqbHkIBsdFLeWxHhX8g7SvP3d1OQ6KNOzc1u5cgTs
B4r5ac/WosE9XXr9diPAtSy89cxNF9VQddpNW4fg90dZXLd6XWRqlVa7/sUA
uBt6lz01IyPx/mPt5/hv4afw9pPkDDLazS5wcmP0Ac+IbtYtJyPdI8yvQUW9
YPak4sqhk3qoctPyPUJpD+TaNFN7GvWQc7JWZmeOCBgzxBedVAxxOqxml3Ta
4FSlk8jXGkPmjbXCiKlWOEbjdH2ywRB5i99cV2crHHiu1qZvh6G4Di9fxGkF
8yrVBtoODJ3JWkhbv9ACEjqhTOGIIVZoWUBA/xMI6FmMt/TDEH1dFGkk5zHQ
70xTMnIwdEf4a0e4dz2EJnsuuf6JoZfpXN0lRR3Eegpeky5jaDiJXY+u10G6
PDY79wqGSDXRPR8l96F6l2LxahGGLiSKOC+jakHxePlVeRWGAnt77c+x7kFu
DymrpR1DVlxiq3ZFJRSUhgX/0YkhO8G6sqsDfCiNETk6d2Eo1X/pBIvMh9r1
ucouEYYS8gM+OSZUwIAPFizuxVCWeZZ9M7oJFmMGjqNjGJpsK33g71cItgKm
8U0JhqiM6boLd/Phx9R+RaAUQxtnryQ4anDhoEXRPzIcQ2bvNw7R+XkQHUIx
/vIFQx3u2RddHmZC4p4kxd0ZDM0Qqr+5Hk6H1DWjL2PkGEr7tL3RY5gD3Nul
mQsLGOI+2rahaYoFJeeJQQ+UK39mkhKEyhio8gjcl7iEodc5xK/u6qEg2Ny2
ae83DDlMxReKyL7QOGOuWF7GUGSQ4RvblU7+B0UxgBs=
           "]]}, "Charting`Private`Tag$71931#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVjns01Gkch92ipmHxVstxG5JbtLSnsKXvu0QalJpcK8zIpdLFrWxYRMla
mrVDIQmpjSiFEkkuiWHIrTojiYZyiZmfWTNkrP3jcz7nOc8/jy7jzMEAGSkp
KdrK/v+83xnyFseid1F7uZLlZQKaeynOHhQvUEmrXKhb4eVX9YkUynFI1Wqd
/m2F8xrSdFZRfgPLDxk1hISAEJvIU/M6KZASxRofWyKgdzGYNauTDcyS2lz2
IgEK3BHDaZ170HDAxzN9noCC9vzQSZ0a2NPCfCH6RkD5gxRuyJZ26PF+pzDI
JSAI3mRPhfXCU1pCsk8bAad5xqOV5e/BL3NHZ041ASTdJMOPVsMQs27YOa6A
gHRltkmB3ygYmUxGKKYRwOAeeiHbMQZXaM7ya84RENqSxDhjOAEl1jpliT4E
VJwl09T2TsOtcs6ax3tWeqJPTph7zILZNiUrgRkBF/O/H5ib4sPTQqv7n9cR
INU7jOsuEJBpP+hPWxSAQURg1CETIYhtshwYQwL4LLzmvvb5v+B3ViPYrFEA
VN6J2IxQEagazhX/XCiAfZ+Zm7W1F8Br/+Hv1AQBTDQx4l+XLYIgPkvegC6A
LSoDWna+S5B0c2aMtVMAJBDSBwkJVC1IqmvVBLBn2ntez00KLyWuTx6a4cO7
xmPS3qbS2M1R6dQfLXyoutLsQxFKY8+p+eyJXD4Erooc5nBkcMl+V6ZtCB/8
w6KryDmy2L6r3NXchg8/BW3mONPlcMb5WesTZD50qZqujbRehdMzNzU59c1C
bfnFXFNZeTym+HCm8MYsREubuHZ8kMdfo/REPkdmgTR4wfF0pQJ+sjnGakRt
Fnh3dFn5MatxXGV09tbSGWAZqcvVuK3Bdcbf/mxWmgFmTmArnULCY+d2DrJD
v4E36yiHPE7Cx60/+kZ3TINod7E4v34tpmT+09NMmoZRnm1UYzIZ3/WkP590
mIJCGwuNTroiHnfRtJj1nYSyS5EqQWZK2OJHVfWDEROQ7ObvJCtUwq5LZs7i
819h22DBveTOH7AT1/zGa+oXuG6cW9bppIxX36K6vUfjENeQdt2pRhl7+fFW
v7nBAxcNt+J2fRXsUxnfr748Cr+ebj2skqKC7w+Fhz91HoF8TYZ+h1AFk+s0
JIrbh0G/6W7WvsOqOO6+RDFhjgtMs0aTnnpVXE13MHo7OQCBhNybNhOE/Qco
T2xSu8GnZDfniCnCeUp7ObTQbnCnJ7FnzBAmD7WIPD26waFL9tV6C4S9ssDe
fGM3GJTK1NItEVbum2PrRnQBjyFVLLZDuEZPlLWhrROO9SxGGR9FOOPmPdVu
j3ZgVAgoKVcR3s1x34CkmiDkIu079S+E8wPDyLG1jRBJq3xL/hvhoE/aqQ/P
NcIVYWQ6MwvhNoUBrfCpl1BuLV68lodw8Iccf9/+BhC/XB64U4qwWkND91br
58DsIac1tyJMCWtCjkuPIafoVPDlNoQ3JXfVhgY8hqIIjp0jG+Hb1NhEzc5H
UL2BucDmIKwRnkoIcipg0BsF9/Yj3FtDc91ILwfDUXW7kVGEt/QvsEmXb4N5
5QXt27yV3o4q0hf7IvjlElccMI4wsrTIfSRXCM6GeQ+/TiBc7Wfksk5yE8JO
UrT5fITdn50wtuxkQczOBPEjYsXHy0DUjgy4pDjSFyFEmDrukrew7ypcf1CU
KhIhHKZscPAqPwkK4+WCni0gfGjadrtmVByUHgiwjfmO8KeTTbELspFQqfdK
a5dkpa8iZ85bMQDqCQPx8jLCrLS+Qv3UpF3/ARUbhbY=
           "]]}, "Charting`Private`Tag$71931#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.25, 1, 0.55]], 
          Line[CompressedData["
1:eJwVx3k41XkDhnFbEsrykxBZ3uwlrmmh8HyzlbWElFYkKlSGSpYhFYYkZElG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           "]]}, "Charting`Private`Tag$71931#3"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Epilog -> {
        Dashing[{Small, Small}], 
        GrayLevel[0.5], 
        Line[{{1.6666666666666679`, 0}, {1.6666666666666679`, 
          0.7692307692307692}}], 
        Line[{{0, 0.7692307692307692}, {1.6666666666666679`, 
          0.7692307692307692}}], 
        GrayLevel[0], 
        Line[{{0, 0.8777342943922969}, {3.5894541729001377`, 
          0.8777342943922969}}], 
        Line[{{3.5894541729001377`, 0}, {3.5894541729001377`, 
          0.8777342943922969}}], 
        Dashing[{}], 
        Arrow[{{1.6833333333333345`, 0.7884615384615383}, {
         3.4099814642551305`, 0.8557909370324894}}]}, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["rates"], None}, {
         HoldForm["ep"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 300, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 5.}, {0., 1.5}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]], 
        Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.25, 1, 0.55]]}, {
       "\!\(\*SubscriptBox[\(v\), \(K\)]\)", 
        "\!\(\*SubscriptBox[\(v\), \(K\)]\) activated", 
        "\!\(\*SubscriptBox[\(v\), \(p\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, 
       LegendLayout -> {"Column", 1}]], {0.5, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895108020774536*^9, 3.895108071301733*^9}, 
   3.8951081062331133`*^9, 3.8951081596284933`*^9, {3.895108210284927*^9, 
   3.895108225199018*^9}, {3.8951082689208813`*^9, 3.89510830737148*^9}, {
   3.8951084371236143`*^9, 3.895108509334902*^9}, {3.895108647945263*^9, 
   3.895108706992186*^9}, {3.895108756723076*^9, 3.895108831786189*^9}, 
   3.895108869136074*^9, {3.8951089072696342`*^9, 3.89510897535006*^9}, 
   3.8951090965679827`*^9, {3.8951091400409718`*^9, 3.89510918802901*^9}, {
   3.8951092449413443`*^9, 3.8951092797091227`*^9}, {3.895109336227599*^9, 
   3.895109338785095*^9}, {3.8951093913823767`*^9, 3.895109414751712*^9}, 
   3.895109601225656*^9, 3.895109669809856*^9, 3.895110124796822*^9, 
   3.895111630697324*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"e8024c67-76fe-4d2f-9058-aa11be579a8f"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/kinphos2.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895108020774536*^9, 3.895108071301733*^9}, 
   3.8951081062331133`*^9, 3.8951081596284933`*^9, {3.895108210284927*^9, 
   3.895108225199018*^9}, {3.8951082689208813`*^9, 3.89510830737148*^9}, {
   3.8951084371236143`*^9, 3.895108509334902*^9}, {3.895108647945263*^9, 
   3.895108706992186*^9}, {3.895108756723076*^9, 3.895108831786189*^9}, 
   3.895108869136074*^9, {3.8951089072696342`*^9, 3.89510897535006*^9}, 
   3.8951090965679827`*^9, {3.8951091400409718`*^9, 3.89510918802901*^9}, {
   3.8951092449413443`*^9, 3.8951092797091227`*^9}, {3.895109336227599*^9, 
   3.895109338785095*^9}, {3.8951093913823767`*^9, 3.895109414751712*^9}, 
   3.895109601225656*^9, 3.895109669809856*^9, 3.895110124796822*^9, 
   3.8951116308763227`*^9},
 CellLabel->
  "Out[198]=",ExpressionUUID->"8552dab2-314a-4a9e-ae08-77de14074e02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Vk", ",", 
          RowBox[{
           FractionBox["tp", "0.1"], "/.", 
           RowBox[{
            RowBox[{"FindRoot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"0", "==", 
                  RowBox[{"(", 
                   RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
                
                RowBox[{"parm", "[", "Vk", "]"}]}], "/.", 
               RowBox[{"tT", "->", "0.1"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Vk", ",", "0", ",", "10", ",", "0.1"}], "}"}]}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Vk", ",", 
          RowBox[{
           FractionBox["tp", "1"], "/.", 
           RowBox[{
            RowBox[{"FindRoot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"0", "==", 
                  RowBox[{"(", 
                   RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
                
                RowBox[{"parm", "[", "Vk", "]"}]}], "/.", 
               RowBox[{"tT", "->", "1"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Vk", ",", "0", ",", "10", ",", "0.1"}], "}"}]}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Vk", ",", 
          RowBox[{
           FractionBox["tp", "2.5"], "/.", 
           RowBox[{
            RowBox[{"FindRoot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"0", "==", 
                  RowBox[{"(", 
                   RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
                
                RowBox[{"parm", "[", "Vk", "]"}]}], "/.", 
               RowBox[{"tT", "->", "2.5"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Vk", ",", "0", ",", "10", ",", "0.1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Vk", ",", 
          RowBox[{
           FractionBox["tp", "5"], "/.", 
           RowBox[{
            RowBox[{"FindRoot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"0", "==", 
                  RowBox[{"(", 
                   RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
                
                RowBox[{"parm", "[", "Vk", "]"}]}], "/.", 
               RowBox[{"tT", "->", "5"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Vk", ",", "0", ",", "10", ",", "0.1"}], "}"}]}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Vk", ",", 
          RowBox[{
           FractionBox["tp", "10"], "/.", 
           RowBox[{
            RowBox[{"FindRoot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"0", "==", 
                  RowBox[{"(", 
                   RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
                
                RowBox[{"parm", "[", "Vk", "]"}]}], "/.", 
               RowBox[{"tT", "->", "10"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Vk", ",", "0", ",", "10", ",", "0.1"}], "}"}]}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Vk", ",", 
          RowBox[{
           FractionBox["tp", "20"], "/.", 
           RowBox[{
            RowBox[{"FindRoot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"0", "==", 
                  RowBox[{"(", 
                   RowBox[{"vk", "-", "vp"}], ")"}]}], "/.", "rates"}], "/.", 
                
                RowBox[{"parm", "[", "Vk", "]"}]}], "/.", 
               RowBox[{"tT", "->", "20"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"tp", ",", "0.05"}], "}"}]}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Vk", ",", "0", ",", "10", ",", "0.05"}], "}"}]}], "]"}]}], 
     "}"}], ",", 
    RowBox[{"AspectRatio", "->", "1"}], ",", 
    RowBox[{"ImageSize", "->", "300"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(V\), \(K\)]\)\>\"", ",", 
       "\"\<\!\(\*FractionBox[SubscriptBox[\(ep\), \(s\)], \
SubscriptBox[\(e\), \(T\)]]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<0.1\>\"", ",", "\"\<1\>\"", ",", "\"\<2.5\>\"", ",", 
           "\"\<5\>\"", ",", "\"\<10\>\"", ",", "\"\<20\>\""}], "}"}], ",", 
         RowBox[{
         "LegendLabel", "->", "\"\<\!\(\*SubscriptBox[\(e\), \(T\)]\)\>\""}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.35"}], "}"}]}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/kinphos3.pdf\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.895109443494873*^9, 3.895109792996255*^9}, {
  3.895110129600224*^9, 3.895110136994957*^9}, {3.895111634451275*^9, 
  3.8951116367529993`*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"9fc918da-9e2e-4fa8-bae9-102982a4b2cc"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {Hue[0.55, 1, 0.7], PointSize[
        NCache[
         Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJw10glQVHUcB/DHscgpC8u1Cyx7EDIocYai2P+XDoyJSWB4B4WxaHFZzlQO
h046AtEElLKgFRAwGFAEQsAENMmoCBuXGIgQC3uvIyKXEDBB/v7feW/evHm/
7+f35s0TxqVExRsyDBO/fm5cc/1WF60+fRDCYIqLNtJCEh5UcPqzKsnL+y5S
mBHs8upAIwkM2Mggqd9ldubdhg58PkKGL35V5Pt5J3mpTJB5wkhHeu7h/BSR
1TZu7RvpIQmSjahI4FvczCtRfdjXkpkjjF81d4DIejbyhPwW3FKV3zmI3jMS
dih6PUM4P0MG5Y1detlD9GfJ2x7P2B6+w9ifIyqn+O5f00dw3wKxTzrRy2t+
hN4LIsrgcGUTo+gtkfwsN4XD0mP0/iWmW8sHvAzH0VshRqfPW4tWx9FbIzMG
52LWdP+gx4Cm6h2zw5IJnGeg6U/L2Yv9E+gbwISJ51HJdjn2DaFO2pweI5Xj
PiOQuvBC2ufk6BkDs9f05sCBSfSM4ZpDTf1kySR6LBgf+K7GZ2YSPROo8VD3
zu+eQm8TFBzh/JJ4ZQo9U/h48dAPd2VT6JlCyl+3HINsFOiZgUnS/k2KSAV6
5sC1CRIvf61AzwKa/fd5f9+tQM8S4seXAmaNlehZQlzqBz3cECV6VsAv7A3z
PatEbzNkTsaMR5Ur0bOGvPLjiutDSvTYkJ/9hVrMUuE8G143H/rbIECFPhva
K9lbwmNV5P96gA0El8WpODkq3GcDrdWn5ckNKvRsoSlpdP2gni0cjrCfFhiq
0bOFiKaf2NItanwfDmS27WmQh6vR44BHzqM8ixQ1enaQJiy6KspXo2cHdT3R
T/3rqWcHjrXT9vsGqGcPKk6BPHGGevbQ98nal9XWGvQcwDXyeYeVtwY9B2g+
1VZ6400Neg7w0JM3/F68Bj1HmIs99m3cBQ16jlB3YrroZjH1nGBHRWro7lvU
cwLWNvNv3GXUcwKR0wV3iZJ6XPjsYFuY6Sr1uPD7/ZUFtp0WPR4oXK+qL3tp
0eNBWknSpUTQoscD0S73xa5oLXrO0Gqh8/rxQy16znC9xKVvJYN6LvCHUWns
aAH1XODcSRZ/byX1XCD7chJ/Rwv1XMH+2sHQ9m7quYL55tX9I2PU40PhU3Z7
7jT1+MA8KWM9ZnTo8SHifPyp+zY69NwgPfrG/HGRDj03OKOea87z16EngP72
N3KS9+jw/xJAm6uz52KkDn0BBKVLAr3fp30B+HbceY2TSvcJQFKxIK3OoJ4Q
GJZ1/Ytc6gnhmG1r20ox9YTAN4mebKminhB8Qg38/JuoJwQpv7Iy4Tb1RPCc
r9h2so96IuhULhfbjFFPBNVHy5qytdQTgRczHHhnnnoi+Dm8tPWegR49MSwn
3h4rsNLj9xHDWPLZVzy4evTE0Oc2Y37JXY+eGLJiti/X+ujRE8PSgbSoip3U
c4edyruSj0L15D+cdbtM
         "]],
        FontSize->14]}, 
      {Hue[0.06, 1, 0.9], PointSize[
        NCache[
         Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJw90gtQlFUUB/Bd2eUR4ALL8lpY9mFlKyUIIzBS9ywJQdQQuOvgGIbQUoMY
IFuMDbgaFRoqsOgoG6XhqBiWE1CESQKCGyFIivGIYUAe+0ZEQUWGauPc/jPf
3Llzz/mdO3c+UXpOsnIVg8FQ/vvZVoMLS8rpqItiYLRVtjSTwvy6U8JKLVnZ
d5HhgBDHY5o6EhZqy20yab7HOZnzI54PEY3cN+zT4y1kRRkjyw6M0C99r2H9
BMlqT19erNaR9zJtmSYHwqN5uvgb2G8kP7N/VV062Ed6bthiIaPKkrmX799C
b5ZsVdhyB+vvk11aRbnTxQH0H5DNZ/Ivl1uHsP8h+TMmRzrAHcF5C2S260La
Fb9R9B7/f88V7wnJSIo4WTg+ht5TEv7bh6/z68fRWyKHh+yeL9tzF71lUqqr
aeuRTKDDgETj+vB71yewngE7VH/EeKdOos+E1+6WsTP1k9i/CqIqawtmMqdw
nh2wwrkxP4xMoceCNEeRQhs/jR4LOlsTNu3/fho9NnTE9neucdGjZw9a8Xjw
xgw9eg5QWhV38a1GPXqOsLIa0HMEydXd69tiDeg5gWlfvBPrkAG9Z4C/oNQG
6QzoOcPgQKT6GNOIngtkrFVwD0cY0XMBnXpCvT3biJ4rqGRZda9+ZURvNXDK
cl3V3Ub0OCD4ZOr96EfUc4NXglxyW4QmrHeDU4JSOT/OhL4b2CeyY4t3m8h/
7aHusMVJOe5TYcJ57lDyWYdmqd6Engfk1J81J9ymngdslc/PiOao5wFvvvOs
/ATHjPfhwtdH1e3t68zocaHkgzp2c6wZPU9IfCqLOpJmRs8TnIKCmEl7zeh5
gqY9t9yzgno8cPdiGKbPU48H24aeTN5poZ4XpDYOps7cop4XMCvHI6P01POC
v4vWfv77IvW8ITdzz8Ezrhb0vKHojQ19fYEW9HxAmDoYsz3Egp4P2E3URCRE
W9DzgSpn/q7aZAt6vrAuO13wcTr1fCFAl+evy6OeH7CblW3H91PPD7K0c3aW
o9Tzg9Z5XtHNaurxYXinb07Mt9Tjw6Utj7uTm6jnDy8VR2xaukY9f6jojA6M
7aOeP5Bf4rRhI9QLgIJt7ZpuPfUC4IL0SNPqB9QTAMvrp2LmMvUEsLdyXnbe
0YqeAGbTpjh2XCt6gXDWc2HMO8CKXiAIN0sPGJ6zoieEnszqEwXBVvy/hFDL
66/VRVrRF4JpeMbnr2jaL4SPUk6/2JhA5wnhYYirm0JOPREI+4t7r75NPRG0
Gng7Ft6lngiSWbzqxWzqiaBnVJXYq6KeCDaE8qT5hdQTA4TMd5mKqSeGFFny
5Y2l1BODc0ODKkVDPTFUdU/uTKqinhjUh0aHxaepJ4FgRc0Lvefo+0jg5hX7
L+TfUU8CTFmBtKmBehIQS2qDHjVTTwIt7uQcr5V6a8BhX9433OtW8g+Kqa3q

         "]],
        FontSize->14]}, 
      {Hue[0.25, 1, 0.55], PointSize[
        NCache[
         Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJw10glM01ccB/A/hwywTspRoBy9WDIB51gRzKh5P9GNwFQcngQMBFYxiweQ
4WbMlAkyDqU6YRMGjImwRRY0yDHl6IYIKIcFhMFGOYqAlLYwKSiTstnxft/k
n5eX/+/3+b28PEHMyTCpKcMw0tefcZXnv6h07r0uYWjy84y5SxLtl3pkETKy
un9IYjeYWRlGiomv2JhesrWs5FDG4XL6f5CwsjoDyxR3yKoySvyvMD3dFnW0
fpycrpgPLWj+ncQdMWaSNL1TOWHd1kL7p0mYqKF9zfUO0tlhjIb4hMSbh//c
Tb05cmC/MX20/m9y4lXcSfAepP48kVSujTuqH6L9epL9uWHj4NZROm+RhGYZ
pB/0jFHvJdlMz7XqLZGcaU6hf+xT6r0ie6wNKSZHJ6i3THQf7WpcCpqk3grZ
ZxvlwLeaoh4DXdecK0puT9F6BjzDtrD7Ap9R3wQywmr7Au4/o/2mMNkUnljj
O03nmQHewypnDgtpnPj2+WnqmYN1jadqcIeaemsg2iLxS1a2mnoW4PFjYHqi
Qk29NyDpksJex5qhniVc8PSuluyYoZ4lzLXlHFg5NUM9K6jNsKm4VzpDPWuw
PC9Nn1DMUG8tyKBQonqJHgueSzMTLNw11GPBOtf0iALQUG8dGHq4sqfRGuq9
CRPbvjvreE5DvfWQ2shUHfleQz0bqK9Kf2Koxnob2H/I9wuzx+jbgIOFXpk3
qSH/t4vZoM6Vnx9ZxnlsKGYWimfZWurZQuaQV4HqLS31bKHq8XBk1xYt9WxB
/7ysqCVES89jB7mSQLEyQks9Owhq2SwRHkPPHvx3Z0TeOIOePST794/HZ6Jn
D+BYMX/1GnoO8I/y3WKnMvRe73vTWFZ30OOAJLgv5YQcPQ7I5d6yj9vR48BA
0l+W9/rRc4SJ385uvDWGniNol3nl/hr0nODysaKK8EX0nICrLJzlMjrqOcG+
4Q11yVY66jnDxWI/g8xWRz1nKB0QBu9y0VGPC01+4WP1Ih31uCBXeTWqvNDj
gts8k9MkRs8FPvtjfCAqAD0XaONfetgQiJ4rdI7OHh8JRs8VivXhha170HOF
0tn3TE8fRM8NWHOxbouH0XMDEp8QvO0T9NzhF05oQ+Sn6LlDa54+OyQePXe4
8e/datYp9Hiw0J7MKj2DHg+Os2/tdfgKPT5MKRhxVJqOvi8+/PmtOCA1C30+
xAzJpi5cxn4+nAvb+4M0F+fxIVm9UuORj54ANB5ZCc1F6AlArk01+bAEPQEo
7Bwyb/6EngAO+up58+XoCUD9YOcj/m30hMB7cDHFtwo9IWyKfvv9Tb+iJwTr
4d3d7Hr0hMAa/UaglKMnhBemXy9duY+eCII6Qt19WvF+RJBU57Wz7hF6Imje
/tzPpws9EayPycy82o2eCGoTwmdUT9DzAGX/zUXegI78B9zmy6o=
         "]],
        FontSize->14]}, 
      {Hue[0.11, 0.9, 0.85], PointSize[
        NCache[
         Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJw10gtQlFUUB/AVloeAsSy7sCy47MPNJjRQUMiIe6QQQiAgFlAhQAdyHAIr
GtTAKRhFhTRxeQ+PJkHaIQlTWynkIVgBQeQSOGyJojxkH/IYFgeC3LjnP/PN
nTvfOb9z584VHUyPTDZhMBjJLz7j+nbKtmRuR7Uvg6a8zJhbxD4otz6qOIes
7X8j5132Ka8ky4mXpzH3yPsND5KcntXQ//cJf7JzpirgW7KmjJKWuoSLP4w3
0fox8nl2vu3LSiX5IMWYceKhkmWdetxG+6dIdUpsqoL1C/m91xgNCYkP6KvP
66feM7JfZswgrZ8h1TtaWxi/jlB/jmSOBze6L43S/nmiUq9Punh6jM5bIN5h
Z+Muf/aEeotkcMDec2FxnHrPSedPK8UawST1lkgp76Y323yKestk4l3+/NnW
KeqtkPqqy2JpzFPqMcAQ2JwrHHxK6xmgyJfxZGSa+usg41yl52rZNO03geq4
ADWZnKbzTCGncLj/oy0a6jGhSGgdcfCwhnpMqJbL7mVWaqhnBnhPa5458I6o
a/0NGupZwEStW+SFjVrqWcLRb/LeCAQt9SyB0zFQ+jhBS731wKwP0fdmaaln
BcI2NchKtNSzhkmFu39XI3o2oLq04f6+u+jZQM7tYVbgCHobILG8rO6WDr2X
4ImaHTDM0FHPFrznzHM77XTUY8Fy2t6mCpGO1rPgxy8MOZkeOuqzoDwxvyTN
T0f+b/e0g8Arrlr5Xh2dZwerzAiyHIMeG9SxxdHXD6HHhm75RHBPGnps4AeZ
/Bx6HM9jDzHzonWBuejZw8fdtRHtBehxIO4f1URXEXocWCxTCuKr0OOAT9tQ
/vk69LiQZ3KMm3QVPS5omHqzkRvoOcDw5gwXkxb0HCDzwEDFyB30HKDmxu6Y
1G70HMGnp7VF+Qd6jqCKXRrr/As9HuyQSr+Uq9HjgdlD5Xa3R+jxwF+VYl0w
gZ4TsLfvsmvWoOcE4R0cC+UMenyIYhVln1lAjw/cA8eHti6hx4ci0wuhilX0
nGHU0Xd21VRPPWfI6rl63cNSTz0XGJK0HPKz0VPPBbh92d+/ytJTzwUcZ7/2
MNjrqbcRuv8uTqx1RO/FvuDT2p3O6AlAG90V1iBATwBH0x1KLcToCeBa5DHF
O1L0XEFzt7/yk1fQc4VQhe2J027oCWFXaoxP7mt6+r6EIL39/M6RbegLoaT9
w6U3vbBfCFbNW5r+3YnzhJDBPtmgeB09EZyReSoCfNETwWyBLL7fDz0RFMq6
0oN2oyeC8MG+nKa30BOBvuaau/Ue9MQwdGqTZXQQemJgctqLC4PRE8PmxhMJ
7SHoiYE3svLgURh6YtCmcL4yhKMngV6ruYerkXg/EjCsyP2Xo9CTQJG5KV8b
jZ4EDsdX9PwZi54EpLr3bn63H71NoN266HUyTk/+A3/ixuk=
         "]],
        FontSize->14]}, 
      {Hue[0.5, 1, 0.5], PointSize[
        NCache[
         Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJw10gtMU2cUB/AiBTqQVwXKo0AfCAQXlYeZkuF3MiqyhGXlUeNGmJHBIEJ5
OxljQxCGmYoIJUXeIi8TmEyYQyhKDEzMCooCDnRABsjAvhigorBHx3f+yc3N
l3vO739zc/nRyWGx2xgMRux/l/5el1UsiRuvep9BU3FZn1sk/k5iDsnMIFvn
+8TNekXn1f0d8fPV5zEJnMkV5HuU0ucTZIOn+LVWUE22lBmyKjBOlexupPOz
RNWWxMo+8gOJ+0Kf5+Q3Ly5XOvsT3V8kSpH5xK2gPjKk1EdFqmjvlqcj4RJ9
xuj8Mgnd/MN7MG+G+ivkwHA4U8ycp/urZHD0sHf27QXa95KcVsiT01IXqfea
bB4Z/uCAbIl660TarjC7Gf2Cem9J/8SFopiNF9TbIAtrq4+N0lXU+5uEeH62
K2hERT0GvLuScWPJWU3nGRD2JkKREqWmvgEc2i09qC1R0/1toLjdo5T3qWmf
ISiX858Y/qmmHhNKxnMHYkw11GOC8tGsrt5TQz0jcOWYvJcWqKGeMSSONb8+
Fqmhngn0N72dfJaioR4LFA/3/ByYjx4L2htM6qbK0HsH8kU7ZUuN6JnCxdAV
qOhEzwwKauYc7O+itx1Sknv+KhxGbzvwcmQBrEn0zEG5bsDsmEPPAj4WGbfW
aNCzhDzP/WVTr9CzgrU+d/kZhpbOW8GJosG4KpaW+lbgV87R7rPSkv/Xfa2h
Jbf/XCRHS/us4dUJwxCOi5Z6bOiqGeSmuaHHhozK4OV0L/TYsEexa064V0vf
ZwcUF18OP7sPvR0QYGa03uSPng14KDM28wl6NmA6OmXqIULPBjbPsyMvBaNn
C5nnyvrvhaBnCwrpwMCQGD07WBrKK2qKQM8O2kqqWZKj6NnBg5Pe008j0ePA
p7MOBQHH0OPAA2aNf3Y0evagq0xhV8SiZw9+LKeX5fHo2cN10cK1rAT0HMCt
65OHkISeA7Tu/1CtSkHPEdilV+JPp6PnCDLPp8UbJ9FzhKO9e6ujM9Fzgs2I
yusdWeg5QftSxbguGz0uvFGPWDjloMcFz5ZMkW8uelywNG6L8D+DnjNE/Fhv
4V2AnjMIFm/62Rei5wINzgnf6M6i5wK9a8Gy7u/Rc4Fp2xuOp86j5wq9XdUt
7kXouUKz5tDQ/Yvo8aCb/4vl8Uv4f/HggrhVqypBnweqoG/npTLc54HPuu/n
c2XYx4NEk5ZRsRw9PpwK/ae2oxw9PiRKWe7mFejxoaqn9G5UJXp86OzrVzZW
occHSVSUfL4aPQHcSTBMda5FTwAxB3MbPqpDTwBjSQZffXkFPQH4HA/yKa9H
TwCSJ79bdVxFTwg7n4vD7jXg9xGCWi72HmtETwidOdPzz5rQE0Lh15mNU83o
CcFmyufqZAt6bvDIZ85y5JqW/AsN/Myt
         "]],
        FontSize->14]}, 
      {Hue[0.2, 1, 0.7], PointSize[
        NCache[
         Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJw11As0lekawPHdRhsh97v2TdM0lAozk6P1PqOktB0zLjkoOnNoz2Rcamq6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         "]],
        FontSize->14]}}, {{}, {}}}, InsetBox[
     TemplateBox[{"\"0.1\"", "\"1\"", "\"2.5\"", "\"5\"", "\"10\"", "\"20\""},
      
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"\\!\\(\\*SubscriptBox[\\(e\\), \\(T\\)]\\)\"", {
                FontFamily -> "Helvetica", FontSize -> 12}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.11, 0.9, 0.85]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.11, 0.9, 0.85]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.5, 1, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.5, 1, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.2, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], FontSize -> 14, FontColor -> 
                    GrayLevel[0], 
                    Hue[0.2, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 12}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "120"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "120"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "120"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "120"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.11, 0.9, 0.85]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "120"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.5, 1, 0.5]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "120"], "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.2, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"\\!\\(\\*SubscriptBox[\\(e\\), \\(T\\)]\\)\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.8, 0.35}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox[
       "\"\\!\\(\\*FractionBox[SubscriptBox[\\(ep\\), \\(s\\)], SubscriptBox[\
\\(e\\), \\(T\\)]]\\)\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"\\!\\(\\*SubscriptBox[\\(V\\), \\(K\\)]\\)\"", HoldForm], 
       TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->300,
   Method->{
    "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
       Directive[
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.772079, 0.431554, 0.102387], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.363898, 0.618501, 0.782349], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[1, 0.75, 0], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.647624, 0.37816, 0.614037], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.571589, 0.586483, 0.], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.915, 0.3325, 0.2125], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
        
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
        AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
     "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
     "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 5.}, {0., 1.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 120]], 
          AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
          Hue[0.55, 1, 0.7]], 
         Line[CompressedData["
1:eJw10glQVHUcB/DHscgpC8u1Cyx7EDIocYai2P+XDoyJSWB4B4WxaHFZzlQO
h046AtEElLKgFRAwGFAEQsAENMmoCBuXGIgQC3uvIyKXEDBB/v7feW/evHm/
7+f35s0TxqVExRsyDBO/fm5cc/1WF60+fRDCYIqLNtJCEh5UcPqzKsnL+y5S
mBHs8upAIwkM2Mggqd9ldubdhg58PkKGL35V5Pt5J3mpTJB5wkhHeu7h/BSR
1TZu7RvpIQmSjahI4FvczCtRfdjXkpkjjF81d4DIejbyhPwW3FKV3zmI3jMS
dih6PUM4P0MG5Y1detlD9GfJ2x7P2B6+w9ifIyqn+O5f00dw3wKxTzrRy2t+
hN4LIsrgcGUTo+gtkfwsN4XD0mP0/iWmW8sHvAzH0VshRqfPW4tWx9FbIzMG
52LWdP+gx4Cm6h2zw5IJnGeg6U/L2Yv9E+gbwISJ51HJdjn2DaFO2pweI5Xj
PiOQuvBC2ufk6BkDs9f05sCBSfSM4ZpDTf1kySR6LBgf+K7GZ2YSPROo8VD3
zu+eQm8TFBzh/JJ4ZQo9U/h48dAPd2VT6JlCyl+3HINsFOiZgUnS/k2KSAV6
5sC1CRIvf61AzwKa/fd5f9+tQM8S4seXAmaNlehZQlzqBz3cECV6VsAv7A3z
PatEbzNkTsaMR5Ur0bOGvPLjiutDSvTYkJ/9hVrMUuE8G143H/rbIECFPhva
K9lbwmNV5P96gA0El8WpODkq3GcDrdWn5ckNKvRsoSlpdP2gni0cjrCfFhiq
0bOFiKaf2NItanwfDmS27WmQh6vR44BHzqM8ixQ1enaQJiy6KspXo2cHdT3R
T/3rqWcHjrXT9vsGqGcPKk6BPHGGevbQ98nal9XWGvQcwDXyeYeVtwY9B2g+
1VZ6400Neg7w0JM3/F68Bj1HmIs99m3cBQ16jlB3YrroZjH1nGBHRWro7lvU
cwLWNvNv3GXUcwKR0wV3iZJ6XPjsYFuY6Sr1uPD7/ZUFtp0WPR4oXK+qL3tp
0eNBWknSpUTQoscD0S73xa5oLXrO0Gqh8/rxQy16znC9xKVvJYN6LvCHUWns
aAH1XODcSRZ/byX1XCD7chJ/Rwv1XMH+2sHQ9m7quYL55tX9I2PU40PhU3Z7
7jT1+MA8KWM9ZnTo8SHifPyp+zY69NwgPfrG/HGRDj03OKOea87z16EngP72
N3KS9+jw/xJAm6uz52KkDn0BBKVLAr3fp30B+HbceY2TSvcJQFKxIK3OoJ4Q
GJZ1/Ytc6gnhmG1r20ox9YTAN4mebKminhB8Qg38/JuoJwQpv7Iy4Tb1RPCc
r9h2so96IuhULhfbjFFPBNVHy5qytdQTgRczHHhnnnoi+Dm8tPWegR49MSwn
3h4rsNLj9xHDWPLZVzy4evTE0Oc2Y37JXY+eGLJiti/X+ujRE8PSgbSoip3U
c4edyruSj0L15D+cdbtM
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 120]], 
          AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
          Hue[0.06, 1, 0.9]], 
         Line[CompressedData["
1:eJw90gtQlFUUB/Bd2eUR4ALL8lpY9mFlKyUIIzBS9ywJQdQQuOvgGIbQUoMY
IFuMDbgaFRoqsOgoG6XhqBiWE1CESQKCGyFIivGIYUAe+0ZEQUWGauPc/jPf
3Llzz/mdO3c+UXpOsnIVg8FQ/vvZVoMLS8rpqItiYLRVtjSTwvy6U8JKLVnZ
d5HhgBDHY5o6EhZqy20yab7HOZnzI54PEY3cN+zT4y1kRRkjyw6M0C99r2H9
BMlqT19erNaR9zJtmSYHwqN5uvgb2G8kP7N/VV062Ed6bthiIaPKkrmX799C
b5ZsVdhyB+vvk11aRbnTxQH0H5DNZ/Ivl1uHsP8h+TMmRzrAHcF5C2S260La
Fb9R9B7/f88V7wnJSIo4WTg+ht5TEv7bh6/z68fRWyKHh+yeL9tzF71lUqqr
aeuRTKDDgETj+vB71yewngE7VH/EeKdOos+E1+6WsTP1k9i/CqIqawtmMqdw
nh2wwrkxP4xMoceCNEeRQhs/jR4LOlsTNu3/fho9NnTE9neucdGjZw9a8Xjw
xgw9eg5QWhV38a1GPXqOsLIa0HMEydXd69tiDeg5gWlfvBPrkAG9Z4C/oNQG
6QzoOcPgQKT6GNOIngtkrFVwD0cY0XMBnXpCvT3biJ4rqGRZda9+ZURvNXDK
cl3V3Ub0OCD4ZOr96EfUc4NXglxyW4QmrHeDU4JSOT/OhL4b2CeyY4t3m8h/
7aHusMVJOe5TYcJ57lDyWYdmqd6Engfk1J81J9ymngdslc/PiOao5wFvvvOs
/ATHjPfhwtdH1e3t68zocaHkgzp2c6wZPU9IfCqLOpJmRs8TnIKCmEl7zeh5
gqY9t9yzgno8cPdiGKbPU48H24aeTN5poZ4XpDYOps7cop4XMCvHI6P01POC
v4vWfv77IvW8ITdzz8Ezrhb0vKHojQ19fYEW9HxAmDoYsz3Egp4P2E3URCRE
W9DzgSpn/q7aZAt6vrAuO13wcTr1fCFAl+evy6OeH7CblW3H91PPD7K0c3aW
o9Tzg9Z5XtHNaurxYXinb07Mt9Tjw6Utj7uTm6jnDy8VR2xaukY9f6jojA6M
7aOeP5Bf4rRhI9QLgIJt7ZpuPfUC4IL0SNPqB9QTAMvrp2LmMvUEsLdyXnbe
0YqeAGbTpjh2XCt6gXDWc2HMO8CKXiAIN0sPGJ6zoieEnszqEwXBVvy/hFDL
66/VRVrRF4JpeMbnr2jaL4SPUk6/2JhA5wnhYYirm0JOPREI+4t7r75NPRG0
Gng7Ft6lngiSWbzqxWzqiaBnVJXYq6KeCDaE8qT5hdQTA4TMd5mKqSeGFFny
5Y2l1BODc0ODKkVDPTFUdU/uTKqinhjUh0aHxaepJ4FgRc0Lvefo+0jg5hX7
L+TfUU8CTFmBtKmBehIQS2qDHjVTTwIt7uQcr5V6a8BhX9433OtW8g+Kqa3q

          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 120]], 
          AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
          Hue[0.25, 1, 0.55]], 
         Line[CompressedData["
1:eJw10glM01ccB/A/hwywTspRoBy9WDIB51gRzKh5P9GNwFQcngQMBFYxiweQ
4WbMlAkyDqU6YRMGjImwRRY0yDHl6IYIKIcFhMFGOYqAlLYwKSiTstnxft/k
n5eX/+/3+b28PEHMyTCpKcMw0tefcZXnv6h07r0uYWjy84y5SxLtl3pkETKy
un9IYjeYWRlGiomv2JhesrWs5FDG4XL6f5CwsjoDyxR3yKoySvyvMD3dFnW0
fpycrpgPLWj+ncQdMWaSNL1TOWHd1kL7p0mYqKF9zfUO0tlhjIb4hMSbh//c
Tb05cmC/MX20/m9y4lXcSfAepP48kVSujTuqH6L9epL9uWHj4NZROm+RhGYZ
pB/0jFHvJdlMz7XqLZGcaU6hf+xT6r0ie6wNKSZHJ6i3THQf7WpcCpqk3grZ
ZxvlwLeaoh4DXdecK0puT9F6BjzDtrD7Ap9R3wQywmr7Au4/o/2mMNkUnljj
O03nmQHewypnDgtpnPj2+WnqmYN1jadqcIeaemsg2iLxS1a2mnoW4PFjYHqi
Qk29NyDpksJex5qhniVc8PSuluyYoZ4lzLXlHFg5NUM9K6jNsKm4VzpDPWuw
PC9Nn1DMUG8tyKBQonqJHgueSzMTLNw11GPBOtf0iALQUG8dGHq4sqfRGuq9
CRPbvjvreE5DvfWQ2shUHfleQz0bqK9Kf2Koxnob2H/I9wuzx+jbgIOFXpk3
qSH/t4vZoM6Vnx9ZxnlsKGYWimfZWurZQuaQV4HqLS31bKHq8XBk1xYt9WxB
/7ysqCVES89jB7mSQLEyQks9Owhq2SwRHkPPHvx3Z0TeOIOePST794/HZ6Jn
D+BYMX/1GnoO8I/y3WKnMvRe73vTWFZ30OOAJLgv5YQcPQ7I5d6yj9vR48BA
0l+W9/rRc4SJ385uvDWGniNol3nl/hr0nODysaKK8EX0nICrLJzlMjrqOcG+
4Q11yVY66jnDxWI/g8xWRz1nKB0QBu9y0VGPC01+4WP1Ih31uCBXeTWqvNDj
gts8k9MkRs8FPvtjfCAqAD0XaONfetgQiJ4rdI7OHh8JRs8VivXhha170HOF
0tn3TE8fRM8NWHOxbouH0XMDEp8QvO0T9NzhF05oQ+Sn6LlDa54+OyQePXe4
8e/datYp9Hiw0J7MKj2DHg+Os2/tdfgKPT5MKRhxVJqOvi8+/PmtOCA1C30+
xAzJpi5cxn4+nAvb+4M0F+fxIVm9UuORj54ANB5ZCc1F6AlArk01+bAEPQEo
7Bwyb/6EngAO+up58+XoCUD9YOcj/m30hMB7cDHFtwo9IWyKfvv9Tb+iJwTr
4d3d7Hr0hMAa/UaglKMnhBemXy9duY+eCII6Qt19WvF+RJBU57Wz7hF6Imje
/tzPpws9EayPycy82o2eCGoTwmdUT9DzAGX/zUXegI78B9zmy6o=
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 120]], 
          AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
          Hue[0.11, 0.9, 0.85]], 
         Line[CompressedData["
1:eJw10gtQlFUUB/AVloeAsSy7sCy47MPNJjRQUMiIe6QQQiAgFlAhQAdyHAIr
GtTAKRhFhTRxeQ+PJkHaIQlTWynkIVgBQeQSOGyJojxkH/IYFgeC3LjnP/PN
nTvfOb9z584VHUyPTDZhMBjJLz7j+nbKtmRuR7Uvg6a8zJhbxD4otz6qOIes
7X8j5132Ka8ky4mXpzH3yPsND5KcntXQ//cJf7JzpirgW7KmjJKWuoSLP4w3
0fox8nl2vu3LSiX5IMWYceKhkmWdetxG+6dIdUpsqoL1C/m91xgNCYkP6KvP
66feM7JfZswgrZ8h1TtaWxi/jlB/jmSOBze6L43S/nmiUq9Punh6jM5bIN5h
Z+Muf/aEeotkcMDec2FxnHrPSedPK8UawST1lkgp76Y323yKestk4l3+/NnW
KeqtkPqqy2JpzFPqMcAQ2JwrHHxK6xmgyJfxZGSa+usg41yl52rZNO03geq4
ADWZnKbzTCGncLj/oy0a6jGhSGgdcfCwhnpMqJbL7mVWaqhnBnhPa5458I6o
a/0NGupZwEStW+SFjVrqWcLRb/LeCAQt9SyB0zFQ+jhBS731wKwP0fdmaaln
BcI2NchKtNSzhkmFu39XI3o2oLq04f6+u+jZQM7tYVbgCHobILG8rO6WDr2X
4ImaHTDM0FHPFrznzHM77XTUY8Fy2t6mCpGO1rPgxy8MOZkeOuqzoDwxvyTN
T0f+b/e0g8Arrlr5Xh2dZwerzAiyHIMeG9SxxdHXD6HHhm75RHBPGnps4AeZ
/Bx6HM9jDzHzonWBuejZw8fdtRHtBehxIO4f1URXEXocWCxTCuKr0OOAT9tQ
/vk69LiQZ3KMm3QVPS5omHqzkRvoOcDw5gwXkxb0HCDzwEDFyB30HKDmxu6Y
1G70HMGnp7VF+Qd6jqCKXRrr/As9HuyQSr+Uq9HjgdlD5Xa3R+jxwF+VYl0w
gZ4TsLfvsmvWoOcE4R0cC+UMenyIYhVln1lAjw/cA8eHti6hx4ci0wuhilX0
nGHU0Xd21VRPPWfI6rl63cNSTz0XGJK0HPKz0VPPBbh92d+/ytJTzwUcZ7/2
MNjrqbcRuv8uTqx1RO/FvuDT2p3O6AlAG90V1iBATwBH0x1KLcToCeBa5DHF
O1L0XEFzt7/yk1fQc4VQhe2J027oCWFXaoxP7mt6+r6EIL39/M6RbegLoaT9
w6U3vbBfCFbNW5r+3YnzhJDBPtmgeB09EZyReSoCfNETwWyBLL7fDz0RFMq6
0oN2oyeC8MG+nKa30BOBvuaau/Ue9MQwdGqTZXQQemJgctqLC4PRE8PmxhMJ
7SHoiYE3svLgURh6YtCmcL4yhKMngV6ruYerkXg/EjCsyP2Xo9CTQJG5KV8b
jZ4EDsdX9PwZi54EpLr3bn63H71NoN266HUyTk/+A3/ixuk=
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 120]], 
          AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
          Hue[0.5, 1, 0.5]], 
         Line[CompressedData["
1:eJw10gtMU2cUB/AiBTqQVwXKo0AfCAQXlYeZkuF3MiqyhGXlUeNGmJHBIEJ5
OxljQxCGmYoIJUXeIi8TmEyYQyhKDEzMCooCDnRABsjAvhigorBHx3f+yc3N
l3vO739zc/nRyWGx2xgMRux/l/5el1UsiRuvep9BU3FZn1sk/k5iDsnMIFvn
+8TNekXn1f0d8fPV5zEJnMkV5HuU0ucTZIOn+LVWUE22lBmyKjBOlexupPOz
RNWWxMo+8gOJ+0Kf5+Q3Ly5XOvsT3V8kSpH5xK2gPjKk1EdFqmjvlqcj4RJ9
xuj8Mgnd/MN7MG+G+ivkwHA4U8ycp/urZHD0sHf27QXa95KcVsiT01IXqfea
bB4Z/uCAbIl660TarjC7Gf2Cem9J/8SFopiNF9TbIAtrq4+N0lXU+5uEeH62
K2hERT0GvLuScWPJWU3nGRD2JkKREqWmvgEc2i09qC1R0/1toLjdo5T3qWmf
ISiX858Y/qmmHhNKxnMHYkw11GOC8tGsrt5TQz0jcOWYvJcWqKGeMSSONb8+
Fqmhngn0N72dfJaioR4LFA/3/ByYjx4L2htM6qbK0HsH8kU7ZUuN6JnCxdAV
qOhEzwwKauYc7O+itx1Sknv+KhxGbzvwcmQBrEn0zEG5bsDsmEPPAj4WGbfW
aNCzhDzP/WVTr9CzgrU+d/kZhpbOW8GJosG4KpaW+lbgV87R7rPSkv/Xfa2h
Jbf/XCRHS/us4dUJwxCOi5Z6bOiqGeSmuaHHhozK4OV0L/TYsEexa064V0vf
ZwcUF18OP7sPvR0QYGa03uSPng14KDM28wl6NmA6OmXqIULPBjbPsyMvBaNn
C5nnyvrvhaBnCwrpwMCQGD07WBrKK2qKQM8O2kqqWZKj6NnBg5Pe008j0ePA
p7MOBQHH0OPAA2aNf3Y0evagq0xhV8SiZw9+LKeX5fHo2cN10cK1rAT0HMCt
65OHkISeA7Tu/1CtSkHPEdilV+JPp6PnCDLPp8UbJ9FzhKO9e6ujM9Fzgs2I
yusdWeg5QftSxbguGz0uvFGPWDjloMcFz5ZMkW8uelywNG6L8D+DnjNE/Fhv
4V2AnjMIFm/62Rei5wINzgnf6M6i5wK9a8Gy7u/Rc4Fp2xuOp86j5wq9XdUt
7kXouUKz5tDQ/Yvo8aCb/4vl8Uv4f/HggrhVqypBnweqoG/npTLc54HPuu/n
c2XYx4NEk5ZRsRw9PpwK/ae2oxw9PiRKWe7mFejxoaqn9G5UJXp86OzrVzZW
occHSVSUfL4aPQHcSTBMda5FTwAxB3MbPqpDTwBjSQZffXkFPQH4HA/yKa9H
TwCSJ79bdVxFTwg7n4vD7jXg9xGCWi72HmtETwidOdPzz5rQE0Lh15mNU83o
CcFmyufqZAt6bvDIZ85y5JqW/AsN/Myt
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 120]], 
          AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
          Hue[0.2, 1, 0.7]], 
         Line[CompressedData["
1:eJw11As0lekawPHdRhsh97v2TdM0lAozk6P1PqOktB0zLjkoOnNoz2Rcamq6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          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         HoldForm[
         "\!\(\*FractionBox[SubscriptBox[\(ep\), \(s\)], SubscriptBox[\(e\), \
\(T\)]]\)"], None}, {
         HoldForm["\!\(\*SubscriptBox[\(V\), \(K\)]\)"], None}}, FrameStyle -> 
      Directive[
        GrayLevel[0], 14, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 300, 
      Method -> {
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
        "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
        "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 5.}, {0., 1.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[
          Rational[1, 120]], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Hue[0.55, 1, 0.7]], 
        Directive[
         PointSize[
          Rational[1, 120]], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Hue[0.06, 1, 0.9]], 
        Directive[
         PointSize[
          Rational[1, 120]], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Hue[0.25, 1, 0.55]], 
        Directive[
         PointSize[
          Rational[1, 120]], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Hue[0.11, 0.9, 0.85]], 
        Directive[
         PointSize[
          Rational[1, 120]], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Hue[0.5, 1, 0.5]], 
        Directive[
         PointSize[
          Rational[1, 120]], 
         AbsoluteThickness[1.6], FontSize -> 14, FontColor -> GrayLevel[0], 
         Hue[0.2, 1, 0.7]]}, {"0.1", "1", "2.5", "5", "10", "20"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {True, True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12}, LegendLabel -> 
       "\!\(\*SubscriptBox[\(e\), \(T\)]\)", 
       LegendLayout -> {"Column", 1}]], {0.8, 0.35}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895109469530436*^9, 3.8951096699760303`*^9}, {
   3.895109713307461*^9, 3.8951097934413357`*^9}, {3.895110132693899*^9, 
   3.895110137521615*^9}, 3.8951116377859983`*^9},
 CellLabel->
  "Out[199]=",ExpressionUUID->"2e061d1f-57a1-4fdc-a0f9-750e711929d4"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/kinphos3.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895109469530436*^9, 3.8951096699760303`*^9}, {
   3.895109713307461*^9, 3.8951097934413357`*^9}, {3.895110132693899*^9, 
   3.895110137521615*^9}, 3.895111637989587*^9},
 CellLabel->
  "Out[200]=",ExpressionUUID->"07843f03-51f8-43ce-ad58-efc0209098bc"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{28, Automatic}, {Automatic, 64}},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"1be93fd0-105a-4684-b424-a77e1e85a513"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 7018, 182, 228, "Input",ExpressionUUID->"dd17bade-aa26-4991-99ec-dabd9aa6a854"],
Cell[7579, 204, 1005, 29, 147, "Input",ExpressionUUID->"34b80e22-2615-4a4a-90dc-d8ba54d9623e"],
Cell[CellGroupData[{
Cell[8609, 237, 3967, 119, 283, "Input",ExpressionUUID->"4fd52ab4-a5aa-4691-aaa3-78928e12fd17"],
Cell[12579, 358, 391, 9, 34, "Output",ExpressionUUID->"59acad39-9ec6-4a2f-955f-a3364ad4a1ab"],
Cell[12973, 369, 389, 9, 34, "Output",ExpressionUUID->"b196a724-7109-4300-b666-0cf28e469373"],
Cell[13365, 380, 386, 9, 34, "Output",ExpressionUUID->"76ce9212-d5f1-4c61-b13b-1174306475ed"],
Cell[13754, 391, 388, 9, 34, "Output",ExpressionUUID->"9a018a6a-9836-473d-a688-2341226c4227"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14179, 405, 8333, 220, 698, "Input",ExpressionUUID->"88f7ab26-bc8b-4678-a347-64bdb4015258"],
Cell[22515, 627, 25744, 530, 317, "Output",ExpressionUUID->"ce90f586-9047-4344-bbc8-4222f295cf66"],
Cell[48262, 1159, 1046, 15, 56, "Output",ExpressionUUID->"b3091845-5e1a-4d91-a46d-abb4d0f65497"],
Cell[49311, 1176, 28369, 572, 309, "Output",ExpressionUUID->"e8024c67-76fe-4d2f-9058-aa11be579a8f"],
Cell[77683, 1750, 1048, 15, 56, "Output",ExpressionUUID->"8552dab2-314a-4a9e-ae08-77de14074e02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78768, 1770, 7272, 196, 683, "Input",ExpressionUUID->"9fc918da-9e2e-4fa8-bae9-102982a4b2cc"],
Cell[86043, 1968, 46603, 970, 300, "Output",ExpressionUUID->"2e061d1f-57a1-4fdc-a0f9-750e711929d4"],
Cell[132649, 2940, 479, 7, 104, "Output",ExpressionUUID->"07843f03-51f8-43ce-ad58-efc0209098bc"]
}, Open  ]]
}
]
*)

