(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    452384,       8823]
NotebookOptionsPosition[    448876,       8762]
NotebookOutlinePosition[    449274,       8778]
CellTagsIndexPosition[    449231,       8775]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "LogPlot", ",", "LogLinearPlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{{3.8951433721655912`*^9, 3.8951434088455753`*^9}, {
  3.895215674626049*^9, 3.895215674958939*^9}, {3.89528055975957*^9, 
  3.8952805710983877`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"e5d19878-8333-463e-bb33-2d3ce7d70727"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rateeqs", "[", "n_", "]"}], ":=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"v1", "->", 
      FractionBox[
       RowBox[{"10", " ", "1", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "1", "+", 
           FractionBox[
            RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], 
         RowBox[{"n", "-", "1"}]], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "100"]}], ")"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "1", "+", 
           FractionBox[
            RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "n"], "+", 
        RowBox[{"0.5", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"z", "[", "t", "]"}]}], ")"}], "n"]}]}]]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"v2", "->", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"x", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], "50"}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v3", "->", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"y", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"z", "[", "t", "]"}], 
           RowBox[{
            RowBox[{"y", "[", "t", "]"}], "50"}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"y", "[", "t", "]"}], "+", 
        RowBox[{"z", "[", "t", "]"}]}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v4", "->", 
      FractionBox[
       RowBox[{"V4", " ", 
        RowBox[{"z", "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{
            RowBox[{"z", "[", "t", "]"}], "50"}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"z", "[", "t", "]"}], "+", "1"}]]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ssxy", "[", 
   RowBox[{"zv_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"v1", "-", "v2"}], "==", "0"}], ",", 
        RowBox[{
         RowBox[{"v2", "-", "v3"}], "==", "0"}]}], "}"}], "/.", 
      RowBox[{"rateeqs", "[", "n", "]"}]}], "/.", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], "->", "zv"}]}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], ",", "1"}], "}"}]}], "}"}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.895143033080865*^9, 3.895143264648356*^9}, {
  3.895143313075451*^9, 3.895143326132927*^9}, {3.895143426704526*^9, 
  3.895143534338554*^9}, {3.8951435981105127`*^9, 3.895143627581986*^9}, {
  3.895143661543439*^9, 3.895143684927903*^9}, {3.895143715494606*^9, 
  3.895143722179817*^9}, {3.8951437986735973`*^9, 3.8951438924133053`*^9}, {
  3.8951439877761307`*^9, 3.895144007894703*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"fe245d88-8033-44b6-8bec-0bd5d2b98379"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ssxy", "[", 
  RowBox[{"2", ",", "4"}], "]"}]], "Input",
 CellChangeTimes->{{3.895144237110229*^9, 3.895144241578952*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"61cd8387-7751-4ec3-95e6-38a4037a0d78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", "0.035652835715522024`"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", "0.12886812465807773`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.895144237994578*^9, 3.895144241831449*^9}, 
   3.895215676399837*^9, 3.8952174365572367`*^9, 3.895280561403016*^9, 
   3.895287419987224*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"91245a6d-092c-4fd9-b073-f6874e1e8c35"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "1", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "1"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "2", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "2"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "2", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "4"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "2", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "8"}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "2", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "16"}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"ImageSize", "->", "500"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<z\>\"", ",", "\"\<Steady-state flux of subsystem\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=1\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=2\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=4\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=8\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=16\>\""}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Row\>\"", ",", "2"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "->", "1"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/neg_feedb1.pdf\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8951559870972233`*^9, 3.895156288190962*^9}, {
  3.895156366608161*^9, 3.8951564209848843`*^9}, {3.895215700548593*^9, 
  3.895215719759406*^9}, {3.895215779027151*^9, 3.895215798775846*^9}, {
  3.895215988880344*^9, 3.89521600168239*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"1db7fbd9-1c89-467c-bdef-6233cae4970d"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAl2sK80OcAsBHW2CNrz0PQFy3P2Lp
lwLACrnVnFw9D0AgA3XRjpMCwN/91IAJPQ9Aqprfr9mKAsBLyxnGYjwPQLzJ
tGxveQLAmypWQxM7D0DgJ1/mmlYCwJOnRvVrOA9AKOSz2fEQAsDYoFea+zIP
QLpcXcCfhQHA1Ift4Y4nD0D25o15i1cAwLslUDYVDA9A+ywfwfd6/r8B+eXF
te4OQIDOd2npUfy/y/A88/bNDkA2oovp+vn5v5WUtbJypQ5AhMBBxRXK979n
t+TIWXoOQAQRs3hQa/W/d4EqXyZFDkD5o3kGnBfzvyCuOX2JCQ5Ah4Hi7/Dr
8L8bsqnmjsoNQI0iDWLLIu2/v+/DaFF9DUA715mbx73ov3EQ+kTtKw1A1BDR
ieVu5L+ae68zldIMQKJd/U6GhN+/99YLEvplDED6w+H4ZsvWvwg2W/3J9AtA
M+ZlA46tyr8nwwq0NWwLQD+wZM+pObC/weTH3i7XCkBvwt2tMmeyP+Hx1M8t
PgpAAIm21wj7yz9nKwY5YYgJQAbutb0WwdY/Urv5FoXPCEBi51HYFCDgPxiQ
w7im9gdA1lIenXzJ5D+kgnAXUxEHQBsppqrRIuk/WN9d32ctBkD8mrcI59nt
P4IrZo04KAVA1zvC13Qg8T8LY9ihoCgEQLpn01DlSPM/B4sNkcskA0BsYSny
NaD1P8YU5fTbAgJAhhDdN33P9z8VcmEgKu8AQG6N1aWkLfo/JbAES3WD/z/h
x3g5u4D8P0AkEN1yNP0/u7d5ccir/j8d1P9YchP7P7K63+jaggBAjSmDaOzQ
+D87dDHrzJsBQBw8+JpsxfY/iYxYgDavAkAfElesrdf0P74LoikQ2gNA1PQl
NVjZ8j+nZRol5fAEQBw8tzi8F/E/dya1NCofBkCfCapvz57uP/zBfpZqOQdA
2zKrM1KH6z9GvB2LIk4IQNAG/sgpueg/dx3fk0p6CUBmZdBzju7lP1xZz+5t
kgpA6TXYcLSO4z8o/OFdAcILQCf3KEL3OeE/uf3JXwzsDEBvnRM2OVfeP//Z
4LMSAg5ArM/h4fPk2j8sHRociS8PQP76e8xUjdc/hh1Ba30kEECDxPh+AMbU
P9jb3xFyrhBAktnzfLZX0j+ezY/CHkQRQIXXFVEEAdA/vixXHMnPEUCOcVG3
kibMP2msrr440hFAG547mGIWzD8ULAZhqNQRQFm28Tw7Bsw/ayu1pYfZEUDq
jkPBBubLPxgqEy9G4xFA98lPQgamyz9yJ89Bw/YRQCW8pJCjJ8s/JSJHZ70d
EkBNcl70OjHKP9ChngktIBJAWD4UaRsiyj98IfarnCISQDypAyAEE8o/0iCl
8HsnEkBLkrFE7vTJP34fA3o6MRJAJdyA+iS5yT/YHL+Mt0QSQFhw3aUYQ8k/
g5wWLydHEkAdqNdkezTJPy4cbtGWSRJAumgpJ+YlyT+FGx0Wdk4SQAA1SKbT
CMk/Mhp7nzRYEkBxmOwhDs/IP92Z0kGkWhJAuaETj7DAyD+IGSrkE10SQNVo
neBassg/3xjZKPNhEkDxkHchx5XIP4qYMMtiZBJAAWcaCYmHyD82GIht0mYS
QGblxMVSecg/4ZffD0JpEkCQjKNTJGvIP4wXN7KxaxJAeyzkrv1cyD98G0Cr

         "]]},
       Annotation[#, "Charting`Private`Tag$44600#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVl2k0FI73xplhLMNsJISQiITSpuheWpRQSaG0W7JUjOwSKmt2WaJIRIiy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         "]]},
       Annotation[#, "Charting`Private`Tag$44600#2"]& ], 
      TagBox[
       {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV13c8V98fB3A+9v58PqQyMrK/JCqkuu+30ZKtIlQqM6OiiFDRUogIocgs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         "]]},
       Annotation[#, "Charting`Private`Tag$44600#3"]& ], 
      TagBox[
       {Hue[0.11, 0.9, 0.85], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1nc8Vt8fAHB7j+fxSJKdrERGSO49BynJ3kSpbJFQ2TtFZrYoZBTKrpSv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         "]]},
       Annotation[#, "Charting`Private`Tag$44600#4"]& ], 
      TagBox[
       {Hue[0.5, 1, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJxF13c8lt//OPD7tkkZtyg7ZSarEnVf1zlGEWUrQkWRHSorKSMrZZUQIqJo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         "]]},
       Annotation[#, "Charting`Private`Tag$44600#5"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=1\"", 
       "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=2\"", 
       "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=4\"", 
       "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=8\"", 
       "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=16\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}, {
              
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.11, 0.9, 0.85]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.11, 0.9, 0.85]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #4, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.5, 1, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.5, 1, 0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 14}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.11, 0.9, 0.85]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.5, 1, 0.5]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "2"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-2.4677600835433777`, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"Steady-state flux of subsystem\"", HoldForm], 
       TraditionalForm], None}, {
      FormBox[
       TagBox["\"z\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-2.3263014781527533`, 4.605170185988092}, {0., 10.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAl2sK80OcAsBHW2CNrz0PQFy3P2Lp
lwLACrnVnFw9D0AgA3XRjpMCwN/91IAJPQ9Aqprfr9mKAsBLyxnGYjwPQLzJ
tGxveQLAmypWQxM7D0DgJ1/mmlYCwJOnRvVrOA9AKOSz2fEQAsDYoFea+zIP
QLpcXcCfhQHA1Ift4Y4nD0D25o15i1cAwLslUDYVDA9A+ywfwfd6/r8B+eXF
te4OQIDOd2npUfy/y/A88/bNDkA2oovp+vn5v5WUtbJypQ5AhMBBxRXK979n
t+TIWXoOQAQRs3hQa/W/d4EqXyZFDkD5o3kGnBfzvyCuOX2JCQ5Ah4Hi7/Dr
8L8bsqnmjsoNQI0iDWLLIu2/v+/DaFF9DUA715mbx73ov3EQ+kTtKw1A1BDR
ieVu5L+ae68zldIMQKJd/U6GhN+/99YLEvplDED6w+H4ZsvWvwg2W/3J9AtA
M+ZlA46tyr8nwwq0NWwLQD+wZM+pObC/weTH3i7XCkBvwt2tMmeyP+Hx1M8t
PgpAAIm21wj7yz9nKwY5YYgJQAbutb0WwdY/Urv5FoXPCEBi51HYFCDgPxiQ
w7im9gdA1lIenXzJ5D+kgnAXUxEHQBsppqrRIuk/WN9d32ctBkD8mrcI59nt
P4IrZo04KAVA1zvC13Qg8T8LY9ihoCgEQLpn01DlSPM/B4sNkcskA0BsYSny
NaD1P8YU5fTbAgJAhhDdN33P9z8VcmEgKu8AQG6N1aWkLfo/JbAES3WD/z/h
x3g5u4D8P0AkEN1yNP0/u7d5ccir/j8d1P9YchP7P7K63+jaggBAjSmDaOzQ
+D87dDHrzJsBQBw8+JpsxfY/iYxYgDavAkAfElesrdf0P74LoikQ2gNA1PQl
NVjZ8j+nZRol5fAEQBw8tzi8F/E/dya1NCofBkCfCapvz57uP/zBfpZqOQdA
2zKrM1KH6z9GvB2LIk4IQNAG/sgpueg/dx3fk0p6CUBmZdBzju7lP1xZz+5t
kgpA6TXYcLSO4z8o/OFdAcILQCf3KEL3OeE/uf3JXwzsDEBvnRM2OVfeP//Z
4LMSAg5ArM/h4fPk2j8sHRociS8PQP76e8xUjdc/hh1Ba30kEECDxPh+AMbU
P9jb3xFyrhBAktnzfLZX0j+ezY/CHkQRQIXXFVEEAdA/vixXHMnPEUCOcVG3
kibMP2msrr440hFAG547mGIWzD8ULAZhqNQRQFm28Tw7Bsw/ayu1pYfZEUDq
jkPBBubLPxgqEy9G4xFA98lPQgamyz9yJ89Bw/YRQCW8pJCjJ8s/JSJHZ70d
EkBNcl70OjHKP9ChngktIBJAWD4UaRsiyj98IfarnCISQDypAyAEE8o/0iCl
8HsnEkBLkrFE7vTJP34fA3o6MRJAJdyA+iS5yT/YHL+Mt0QSQFhw3aUYQ8k/
g5wWLydHEkAdqNdkezTJPy4cbtGWSRJAumgpJ+YlyT+FGx0Wdk4SQAA1SKbT
CMk/Mhp7nzRYEkBxmOwhDs/IP92Z0kGkWhJAuaETj7DAyD+IGSrkE10SQNVo
neBassg/3xjZKPNhEkDxkHchx5XIP4qYMMtiZBJAAWcaCYmHyD82GIht0mYS
QGblxMVSecg/4ZffD0JpEkCQjKNTJGvIP4wXN7KxaxJAeyzkrv1cyD98G0Cr

           "]]}, "Charting`Private`Tag$44600#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVl2k0FI73xplhLMNsJISQiITSpuheWpRQSaG0W7JUjOwSKmt2WaJIRIiy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           "]]}, "Charting`Private`Tag$44600#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.25, 1, 0.55]], 
          Line[CompressedData["
1:eJwV13c8V98fB3A+9v58PqQyMrK/JCqkuu+30ZKtIlQqM6OiiFDRUogIocgs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           "]]}, "Charting`Private`Tag$44600#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.11, 0.9, 0.85]], 
          Line[CompressedData["
1:eJwV1nc8Vt8fAHB7j+fxSJKdrERGSO49BynJ3kSpbJFQ2TtFZrYoZBTKrpSv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           "]]}, "Charting`Private`Tag$44600#4"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.5, 1, 0.5]], 
          Line[CompressedData["
1:eJxF13c8lt//OPD7tkkZtyg7ZSarEnVf1zlGEWUrQkWRHSorKSMrZZUQIqJo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           "]]}, "Charting`Private`Tag$44600#5"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-2.4677600835433777`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-2.3263014781527533`, 
         4.605170044529483}, {0., 
         4.9621442610729325`}}, {{-2.3263014781527533`, 4.605170044529483}, {
         0., 4.9621442610729325`}}}}, DisplayFunction -> Identity, 
      AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["Steady-state flux of subsystem"], None}, {
         HoldForm["z"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-2.3263014781527533`, 4.605170185988092}, {0., 
       10.}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.25, 1, 0.55]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.11, 0.9, 0.85]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.5, 1, 0.5]]}, {
       "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=1", 
        "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=2", 
        "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=4", 
        "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=8", 
        "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=16"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, 
       LegendLayout -> {"Row", 2}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.89515599133217*^9, 3.895156057242096*^9}, {
   3.895156119110059*^9, 3.895156246592846*^9}, 3.8951562897676563`*^9, {
   3.8951564137151213`*^9, 3.895156422986562*^9}, {3.89521567841323*^9, 
   3.8952157225938463`*^9}, {3.895215789471006*^9, 3.895215808341971*^9}, 
   3.895216006912908*^9, 3.8952174380217047`*^9, 3.895280562600713*^9, 
   3.89528742119141*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"5647d68e-64d3-4d93-b98a-196a0fdc7bdc"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/neg_feedb1.pdf\"\>"], "Output",
 CellChangeTimes->{{3.89515599133217*^9, 3.895156057242096*^9}, {
   3.895156119110059*^9, 3.895156246592846*^9}, 3.8951562897676563`*^9, {
   3.8951564137151213`*^9, 3.895156422986562*^9}, {3.89521567841323*^9, 
   3.8952157225938463`*^9}, {3.895215789471006*^9, 3.895215808341971*^9}, 
   3.895216006912908*^9, 3.8952174380217047`*^9, 3.895280562600713*^9, 
   3.895287421609297*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"4408efaf-cc25-4999-a036-be86426a5a7b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "1", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "1"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"v4", "/.", 
        RowBox[{"rateeqs", "[", "1", "]"}]}], "/.", 
       RowBox[{"V4", "->", "4"}]}], ",", 
      RowBox[{
       RowBox[{"v4", "/.", 
        RowBox[{"rateeqs", "[", "1", "]"}]}], "/.", 
       RowBox[{"V4", "->", "8"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"ImageSize", "->", "500"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<rates enzyme 4, steady-state flux of 1, 2 and 3\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=1\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \
\(4\)]\)=8\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \
\(4\)]\)=12\>\""}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "->", "1"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/neg_feedb2.pdf\>\"", ",", "%"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"v3", "/.", 
        RowBox[{"rateeqs", "[", "16", "]"}]}], "/.", 
       RowBox[{"ssxy", "[", 
        RowBox[{
         RowBox[{"z", "[", "t", "]"}], ",", "16"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"v4", "/.", 
        RowBox[{"rateeqs", "[", "16", "]"}]}], "/.", 
       RowBox[{"V4", "->", "4"}]}], ",", 
      RowBox[{
       RowBox[{"v4", "/.", 
        RowBox[{"rateeqs", "[", "1", "]"}]}], "/.", 
       RowBox[{"V4", "->", "8"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], ",", "0", ",", "100"}], "}"}], ",", 
    RowBox[{"ImageSize", "->", "500"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "->", "400"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<rates enzyme 4, steady-state flux of 1, 2 and 3\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(J\), \(123\)]\), n=16\>\"", ",", 
           
           "\"\<\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \
\(4\)]\)=8\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \
\(4\)]\)=12\>\""}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "->", "1"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/neg_feedb3.pdf\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.895215515632777*^9, 3.8952155299949627`*^9}, {
  3.895215565597221*^9, 3.8952156648065557`*^9}, {3.895215745286395*^9, 
  3.8952157466246243`*^9}, {3.895215811754878*^9, 3.8952158193665524`*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"3a5c1eab-a6d6-4d05-9fae-e047f51a0f59"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAl2sK80OcAsBHW2CNrz0PQFy3P2Lp
lwLACrnVnFw9D0AgA3XRjpMCwN/91IAJPQ9Aqprfr9mKAsBLyxnGYjwPQLzJ
tGxveQLAmypWQxM7D0DgJ1/mmlYCwJOnRvVrOA9AKOSz2fEQAsDYoFea+zIP
QLpcXcCfhQHA1Ift4Y4nD0D25o15i1cAwLslUDYVDA9A+ywfwfd6/r8B+eXF
te4OQIDOd2npUfy/y/A88/bNDkA2oovp+vn5v5WUtbJypQ5AhMBBxRXK979n
t+TIWXoOQAQRs3hQa/W/d4EqXyZFDkD5o3kGnBfzvyCuOX2JCQ5Ah4Hi7/Dr
8L8bsqnmjsoNQI0iDWLLIu2/v+/DaFF9DUA715mbx73ov3EQ+kTtKw1A1BDR
ieVu5L+ae68zldIMQKJd/U6GhN+/99YLEvplDED6w+H4ZsvWvwg2W/3J9AtA
M+ZlA46tyr8nwwq0NWwLQD+wZM+pObC/weTH3i7XCkBvwt2tMmeyP+Hx1M8t
PgpAAIm21wj7yz9nKwY5YYgJQAbutb0WwdY/Urv5FoXPCEBi51HYFCDgPxiQ
w7im9gdA1lIenXzJ5D+kgnAXUxEHQBsppqrRIuk/WN9d32ctBkD8mrcI59nt
P4IrZo04KAVA1zvC13Qg8T8LY9ihoCgEQLpn01DlSPM/B4sNkcskA0BsYSny
NaD1P8YU5fTbAgJAhhDdN33P9z8VcmEgKu8AQG6N1aWkLfo/JbAES3WD/z/h
x3g5u4D8P0AkEN1yNP0/u7d5ccir/j8d1P9YchP7P7K63+jaggBAjSmDaOzQ
+D87dDHrzJsBQBw8+JpsxfY/iYxYgDavAkAfElesrdf0P74LoikQ2gNA1PQl
NVjZ8j+nZRol5fAEQBw8tzi8F/E/dya1NCofBkCfCapvz57uP/zBfpZqOQdA
2zKrM1KH6z9GvB2LIk4IQNAG/sgpueg/dx3fk0p6CUBmZdBzju7lP1xZz+5t
kgpA6TXYcLSO4z8o/OFdAcILQCf3KEL3OeE/uf3JXwzsDEBvnRM2OVfeP//Z
4LMSAg5ArM/h4fPk2j8sHRociS8PQP76e8xUjdc/hh1Ba30kEECDxPh+AMbU
P9jb3xFyrhBAktnzfLZX0j+ezY/CHkQRQIXXFVEEAdA/vixXHMnPEUCOcVG3
kibMP2msrr440hFAG547mGIWzD8ULAZhqNQRQFm28Tw7Bsw/ayu1pYfZEUDq
jkPBBubLPxgqEy9G4xFA98lPQgamyz9yJ89Bw/YRQCW8pJCjJ8s/JSJHZ70d
EkBNcl70OjHKP9ChngktIBJAWD4UaRsiyj98IfarnCISQDypAyAEE8o/0iCl
8HsnEkBLkrFE7vTJP34fA3o6MRJAJdyA+iS5yT/YHL+Mt0QSQFhw3aUYQ8k/
g5wWLydHEkAdqNdkezTJPy4cbtGWSRJAumgpJ+YlyT+FGx0Wdk4SQAA1SKbT
CMk/Mhp7nzRYEkBxmOwhDs/IP92Z0kGkWhJAuaETj7DAyD+IGSrkE10SQNVo
neBassg/3xjZKPNhEkDxkHchx5XIP4qYMMtiZBJAAWcaCYmHyD82GIht0mYS
QGblxMVSecg/4ZffD0JpEkCQjKNTJGvIP4wXN7KxaxJAeyzkrv1cyD98G0Cr

         "]]},
       Annotation[#, "Charting`Private`Tag$45516#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVx38803kcwPGZpfm17/ZNcbGzVBhqUZHzyOftlH48LjSVdCQrdRKuSPnV
D7fK7x/1qIgKtYp+0U4uxXc2JSRHDptHN2oj6ccy1Bjd7o/X4/V4LuDFcMPJ
JBJpk67/fzHSSO1dTBat34CnBY2JUXAN4g1fJItWC1syZCQJYukf7sg5Rxb9
pcytDTOVoIpL8vvSDLJo0M3mTqqtBD1p/vNATAJZNMVtWIgFSVC/XejgpW1k
kZya0bKFkCB7hVD6hU4WJWha/G7kNaLa4BDR1VN6ohcFS5u++zxDE4PZCZmB
JFFGW6Njd0gLmnKybviaOEPkHvYSllS9RCdeHokY3qwlnP0yyamPO5BrWebw
pEZDzCwvL9gt6EJ8kdfTuS1fCb+1JeJlwh5EYQiP+keOEwelUWbLfutDmmsJ
BsXmaqL0w+J6cpIcnTn55rNqREUUa4IrhnsHULaNKa/V5iPRf76ocnSnAnn0
FBY11b0j3KaKmvvHB1EXvSNdGa0gut3fkXY9GkZlIdO+p/lyYqewLcN58gOa
lAx829vaTdx0bQ2fsFah5YPh+jl3W4hNnrMWTs8aRahyT3u5eyVxUpYVn603
hmLEr++67HuArrfnyDLV44iU/rCHOtWKCh0mx0ZsvyGDT9V18xq6EdM3OSnV
ZxLxhjb3mrH6Ec/2KZZfqkXd3B8vJzcrUJWBauizZgZZsm9UdNgMI6trlF2f
z5NAe6mGOiT9iCxv04XHG/Wgx0PcE8f6gmr81x/fJCND7b5X/sr1ahT78Upf
71t9OBDGHl1ZMo6Sq3MeKjUUOE1/7ZbS/hXlNSX4U0dnQXT2P4LrSybROMUw
tk9lAANNR90fn9AirlNpSWzfbHhck3Dw+e0ZxGfz4y/cpMKDWvk7WSoJuHz9
yvQ4Q/CIcx55UaQH79v2u/IWGUF61vYTrvfJ0BLu/TJJbAT1xmVsukwfAiYC
zNN2GsPN8PmLlSoKOC5NdVn5xhiO2FavcLA2gND31fvLeCagbTh2Yb/7bOhM
8T413WYCPk+YmTa+VJiJKOFsdTKFI0z5uY2JhqBYnYsfOmMKwUHtn6LOGsFc
qbvnv52mYK8dCNETG0ONjKu2tqTBo+nmUJMPJpBCZ5b/HkSD79J+IU6mQfkr
3/g7WTRwYs63Sudg4L/jfBe/jganmV6RKYvoIMjPH0tV0qC3T844dI8Oyq0c
woSKwZW2XPGPaxhQ9O0XC4U9BvVOgVbN7Qy4RfoUVeWNQcSde/WrOhmwZKgv
dMEaDMycDMJudTHgu9Vzer7OkY7VgjNSBqgwx8qYtRhYOMzh+LxlwJwIyjB7
HQaH7Nq9JBMMkKrn8s5uxGCxzbp9dUwc8jwr9q7YjMHfpVcMl7BwuKsRJBfr
nLxg4naxDQ6sgqmtFC4GnSyBKskOB5dYj4BXOh+z1k/8yRkHxeXapOgtGPRa
EVk1a3AY5A+VFgZi8EfxPI7dOhwWAmd6WuelVtEdFzbg4GemZPK2Y3DKkjkv
3heHt23MSnYQBi7zk66u2I7DaGCA5cMdGLwu7PS6vgOHKFaxwOJXDNJ+cFDM
CcGh+c22iUSd5RZSe3UYDpa0ayOewRhkFCxr5e3B4VlFXF6Jzq4WaVGde3GQ
3Fql1QvBYOCiHPs5AoeNGhpnt85Z5m4PqiJx8E0xZzfq/B+f+z0L
         "]]},
       Annotation[#, "Charting`Private`Tag$45516#2"]& ], 
      TagBox[
       {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVx3s403scwPGZ5awS2881u/ykcq9FRY4n34+jdHlOaCrpkKzUkXCKlFsX
qdwv9VRkFUpFN9qRk+I3qiMkx+Zg89SojaSyjNXcOjt/vJ/381rAi+aGkUkk
0iZt//9SxByVF58sXL8BSwscE6GgGsQbukQWrha0ZEhJYmSpe7gj5zxZ+Jci
tzZ0nhhVXJY9kGSQhQOuVndTrMXoafOfB6LjycJJbsNCw0Ax6rMJGbi8jSyU
UTNathBiZCsXSL7SyMJ4TYvvzbxOVBsULLx2Wkf4qmBp0w/vLqQeyI7PDCAJ
M9qeO3QFS9GkI97wLWGGyD3sKSiueotOvD4SPrR5inDyzSSnPOlHLqWZQxMa
DTGzvLxgd5kcpQo9X5i0fCN81xY3LhMMIgpdcNQvYpw4KIk0Xvb7MNJcj9fj
m6mIkk+L68mJI+jsyXcjymElwdcEVQz1fEXZVvN4rVafib4LRZWjO8eQe3dh
UVPdB8J1sqi5b1yNOmkd6YooOdHl9oG067EGlQZP+5xJlRE7BW0ZThNTaOJZ
//e9rV3ELZfWMDVOguUDYbo591qITR6zFk7PIgOq3NNe7lZJnJRmxWXrUCC6
8c09530P0Y32HGmmahaQ0h91UydbUaH9xNiwNRX0vlTXmTZ0IZZPUmKK9xzg
DW7uMbbsQzzrF4b5JfrQxWVfSWqWoyo95eCIxgAYdjcrOqyGEPM6ZdfIBRpM
Xa6hDko+I8YdmuD4czp0uzd2x1p+RTV+649vkmJQu0/sp1ivQjGfr/b2vDeC
A6F2oyuLx1FSdc4jhcYYztDeuCa3f0N5TfF+1FETiMr+t+zGkgk0Tpkd06s0
hf6mo25PTkwhrmNJcUyvGTypiT/48s4MSrVLjbt4yxwe1so+SFNIwE3VrUyP
nQ/usU7Dr4p04GPbfhfeIgtIz9p+wuUBGVrCvF4nNlpA/dxSO5pUF/zV/mZp
OxlwK8xisUJJAYelKc4r3zHgiHX1CntcD0I+Vu8v5TFhquHYxf1uP4Eo2ev0
dBsTvJ+yMq18qDATXszZ6siCIyzZ+Y0Js0G+Ohc7dJYFQYHtXyLPzQETiZvH
WxELbKf6g3Ua50KNlKvCGWx4PN0cov9JH5JprPI/AtnwQ9InwMgGUC72ibub
xQZHlgUznWMIfjsudKbWseEMyzMieRENyvLzx1IUbOjpldEP3aeBYiuH0Kfi
cLUtt5G9hg5F3381l9viUO8YwGxup8Nt0pfIKi8cwu/er18losOSwd6QBWtw
MHbUC73dSYcfzJe0fK0jHKrLzkrooDR0qIxei4O5vRHH+z0djMIpQ3brcDhk
0+75TE0HicqEd24jDout1u2rY2GQ51Gxd8VmHP4puTp7iSUG9zRlSXytkxao
7/CtMLAsmNxK4eIgsixTJtpg4Bzj7i/W+hium/CzEwbyK7WJUVtw6GESWTVr
MBhIHSwpDMDhFN+UY7MOg4XAmZ7WeikzquPiBgx8jRUs3nYcTjNYpnE+GLxv
Y1XaBeLgbJF4bcV2DEYD/BmPduDwplDkeWMHBpGW/DLz33BIm28vNwrGoPnd
NnWC1jJzia0qFAOGwfVhjyAcMgqWtfL2YPB3RWxesdYu5mmRor0YPLu9akon
GIf+SzLDX8Ix2Kgx4OzWOsvM9WFVBAY+yWZ2z7X+D+ECOeM=
         "]]},
       Annotation[#, "Charting`Private`Tag$45516#3"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=1\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(4\\)]\\), \
\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)=8\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(4\\)]\\), \
\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)=12\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 16}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.8, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-2.4677600835433777`, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox[
       "\"rates enzyme 4, steady-state flux of 1, 2 and 3\"", HoldForm], 
       TraditionalForm], None}, {
      FormBox[
       TagBox["\"z\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-2.3263014781527533`, 4.605170185988092}, {0., 10.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAl2sK80OcAsBHW2CNrz0PQFy3P2Lp
lwLACrnVnFw9D0AgA3XRjpMCwN/91IAJPQ9Aqprfr9mKAsBLyxnGYjwPQLzJ
tGxveQLAmypWQxM7D0DgJ1/mmlYCwJOnRvVrOA9AKOSz2fEQAsDYoFea+zIP
QLpcXcCfhQHA1Ift4Y4nD0D25o15i1cAwLslUDYVDA9A+ywfwfd6/r8B+eXF
te4OQIDOd2npUfy/y/A88/bNDkA2oovp+vn5v5WUtbJypQ5AhMBBxRXK979n
t+TIWXoOQAQRs3hQa/W/d4EqXyZFDkD5o3kGnBfzvyCuOX2JCQ5Ah4Hi7/Dr
8L8bsqnmjsoNQI0iDWLLIu2/v+/DaFF9DUA715mbx73ov3EQ+kTtKw1A1BDR
ieVu5L+ae68zldIMQKJd/U6GhN+/99YLEvplDED6w+H4ZsvWvwg2W/3J9AtA
M+ZlA46tyr8nwwq0NWwLQD+wZM+pObC/weTH3i7XCkBvwt2tMmeyP+Hx1M8t
PgpAAIm21wj7yz9nKwY5YYgJQAbutb0WwdY/Urv5FoXPCEBi51HYFCDgPxiQ
w7im9gdA1lIenXzJ5D+kgnAXUxEHQBsppqrRIuk/WN9d32ctBkD8mrcI59nt
P4IrZo04KAVA1zvC13Qg8T8LY9ihoCgEQLpn01DlSPM/B4sNkcskA0BsYSny
NaD1P8YU5fTbAgJAhhDdN33P9z8VcmEgKu8AQG6N1aWkLfo/JbAES3WD/z/h
x3g5u4D8P0AkEN1yNP0/u7d5ccir/j8d1P9YchP7P7K63+jaggBAjSmDaOzQ
+D87dDHrzJsBQBw8+JpsxfY/iYxYgDavAkAfElesrdf0P74LoikQ2gNA1PQl
NVjZ8j+nZRol5fAEQBw8tzi8F/E/dya1NCofBkCfCapvz57uP/zBfpZqOQdA
2zKrM1KH6z9GvB2LIk4IQNAG/sgpueg/dx3fk0p6CUBmZdBzju7lP1xZz+5t
kgpA6TXYcLSO4z8o/OFdAcILQCf3KEL3OeE/uf3JXwzsDEBvnRM2OVfeP//Z
4LMSAg5ArM/h4fPk2j8sHRociS8PQP76e8xUjdc/hh1Ba30kEECDxPh+AMbU
P9jb3xFyrhBAktnzfLZX0j+ezY/CHkQRQIXXFVEEAdA/vixXHMnPEUCOcVG3
kibMP2msrr440hFAG547mGIWzD8ULAZhqNQRQFm28Tw7Bsw/ayu1pYfZEUDq
jkPBBubLPxgqEy9G4xFA98lPQgamyz9yJ89Bw/YRQCW8pJCjJ8s/JSJHZ70d
EkBNcl70OjHKP9ChngktIBJAWD4UaRsiyj98IfarnCISQDypAyAEE8o/0iCl
8HsnEkBLkrFE7vTJP34fA3o6MRJAJdyA+iS5yT/YHL+Mt0QSQFhw3aUYQ8k/
g5wWLydHEkAdqNdkezTJPy4cbtGWSRJAumgpJ+YlyT+FGx0Wdk4SQAA1SKbT
CMk/Mhp7nzRYEkBxmOwhDs/IP92Z0kGkWhJAuaETj7DAyD+IGSrkE10SQNVo
neBassg/3xjZKPNhEkDxkHchx5XIP4qYMMtiZBJAAWcaCYmHyD82GIht0mYS
QGblxMVSecg/4ZffD0JpEkCQjKNTJGvIP4wXN7KxaxJAeyzkrv1cyD98G0Cr

           "]]}, "Charting`Private`Tag$45516#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVx38803kcwPGZpfm17/ZNcbGzVBhqUZHzyOftlH48LjSVdCQrdRKuSPnV
D7fK7x/1qIgKtYp+0U4uxXc2JSRHDptHN2oj6ccy1Bjd7o/X4/V4LuDFcMPJ
JBJpk67/fzHSSO1dTBat34CnBY2JUXAN4g1fJItWC1syZCQJYukf7sg5Rxb9
pcytDTOVoIpL8vvSDLJo0M3mTqqtBD1p/vNATAJZNMVtWIgFSVC/XejgpW1k
kZya0bKFkCB7hVD6hU4WJWha/G7kNaLa4BDR1VN6ohcFS5u++zxDE4PZCZmB
JFFGW6Njd0gLmnKybviaOEPkHvYSllS9RCdeHokY3qwlnP0yyamPO5BrWebw
pEZDzCwvL9gt6EJ8kdfTuS1fCb+1JeJlwh5EYQiP+keOEwelUWbLfutDmmsJ
BsXmaqL0w+J6cpIcnTn55rNqREUUa4IrhnsHULaNKa/V5iPRf76ocnSnAnn0
FBY11b0j3KaKmvvHB1EXvSNdGa0gut3fkXY9GkZlIdO+p/lyYqewLcN58gOa
lAx829vaTdx0bQ2fsFah5YPh+jl3W4hNnrMWTs8aRahyT3u5eyVxUpYVn603
hmLEr++67HuArrfnyDLV44iU/rCHOtWKCh0mx0ZsvyGDT9V18xq6EdM3OSnV
ZxLxhjb3mrH6Ec/2KZZfqkXd3B8vJzcrUJWBauizZgZZsm9UdNgMI6trlF2f
z5NAe6mGOiT9iCxv04XHG/Wgx0PcE8f6gmr81x/fJCND7b5X/sr1ahT78Upf
71t9OBDGHl1ZMo6Sq3MeKjUUOE1/7ZbS/hXlNSX4U0dnQXT2P4LrSybROMUw
tk9lAANNR90fn9AirlNpSWzfbHhck3Dw+e0ZxGfz4y/cpMKDWvk7WSoJuHz9
yvQ4Q/CIcx55UaQH79v2u/IWGUF61vYTrvfJ0BLu/TJJbAT1xmVsukwfAiYC
zNN2GsPN8PmLlSoKOC5NdVn5xhiO2FavcLA2gND31fvLeCagbTh2Yb/7bOhM
8T413WYCPk+YmTa+VJiJKOFsdTKFI0z5uY2JhqBYnYsfOmMKwUHtn6LOGsFc
qbvnv52mYK8dCNETG0ONjKu2tqTBo+nmUJMPJpBCZ5b/HkSD79J+IU6mQfkr
3/g7WTRwYs63Sudg4L/jfBe/jganmV6RKYvoIMjPH0tV0qC3T844dI8Oyq0c
woSKwZW2XPGPaxhQ9O0XC4U9BvVOgVbN7Qy4RfoUVeWNQcSde/WrOhmwZKgv
dMEaDMycDMJudTHgu9Vzer7OkY7VgjNSBqgwx8qYtRhYOMzh+LxlwJwIyjB7
HQaH7Nq9JBMMkKrn8s5uxGCxzbp9dUwc8jwr9q7YjMHfpVcMl7BwuKsRJBfr
nLxg4naxDQ6sgqmtFC4GnSyBKskOB5dYj4BXOh+z1k/8yRkHxeXapOgtGPRa
EVk1a3AY5A+VFgZi8EfxPI7dOhwWAmd6WuelVtEdFzbg4GemZPK2Y3DKkjkv
3heHt23MSnYQBi7zk66u2I7DaGCA5cMdGLwu7PS6vgOHKFaxwOJXDNJ+cFDM
CcGh+c22iUSd5RZSe3UYDpa0ayOewRhkFCxr5e3B4VlFXF6Jzq4WaVGde3GQ
3Fql1QvBYOCiHPs5AoeNGhpnt85Z5m4PqiJx8E0xZzfq/B+f+z0L
           "]]}, "Charting`Private`Tag$45516#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.25, 1, 0.55]], 
          Line[CompressedData["
1:eJwVx3s403scwPGZ5awS2881u/ykcq9FRY4n34+jdHlOaCrpkKzUkXCKlFsX
qdwv9VRkFUpFN9qRk+I3qiMkx+Zg89SojaSyjNXcOjt/vJ/381rAi+aGkUkk
0iZt//9SxByVF58sXL8BSwscE6GgGsQbukQWrha0ZEhJYmSpe7gj5zxZ+Jci
tzZ0nhhVXJY9kGSQhQOuVndTrMXoafOfB6LjycJJbsNCw0Ax6rMJGbi8jSyU
UTNathBiZCsXSL7SyMJ4TYvvzbxOVBsULLx2Wkf4qmBp0w/vLqQeyI7PDCAJ
M9qeO3QFS9GkI97wLWGGyD3sKSiueotOvD4SPrR5inDyzSSnPOlHLqWZQxMa
DTGzvLxgd5kcpQo9X5i0fCN81xY3LhMMIgpdcNQvYpw4KIk0Xvb7MNJcj9fj
m6mIkk+L68mJI+jsyXcjymElwdcEVQz1fEXZVvN4rVafib4LRZWjO8eQe3dh
UVPdB8J1sqi5b1yNOmkd6YooOdHl9oG067EGlQZP+5xJlRE7BW0ZThNTaOJZ
//e9rV3ELZfWMDVOguUDYbo591qITR6zFk7PIgOq3NNe7lZJnJRmxWXrUCC6
8c09530P0Y32HGmmahaQ0h91UydbUaH9xNiwNRX0vlTXmTZ0IZZPUmKK9xzg
DW7uMbbsQzzrF4b5JfrQxWVfSWqWoyo95eCIxgAYdjcrOqyGEPM6ZdfIBRpM
Xa6hDko+I8YdmuD4czp0uzd2x1p+RTV+649vkmJQu0/sp1ivQjGfr/b2vDeC
A6F2oyuLx1FSdc4jhcYYztDeuCa3f0N5TfF+1FETiMr+t+zGkgk0Tpkd06s0
hf6mo25PTkwhrmNJcUyvGTypiT/48s4MSrVLjbt4yxwe1so+SFNIwE3VrUyP
nQ/usU7Dr4p04GPbfhfeIgtIz9p+wuUBGVrCvF4nNlpA/dxSO5pUF/zV/mZp
OxlwK8xisUJJAYelKc4r3zHgiHX1CntcD0I+Vu8v5TFhquHYxf1uP4Eo2ev0
dBsTvJ+yMq18qDATXszZ6siCIyzZ+Y0Js0G+Ohc7dJYFQYHtXyLPzQETiZvH
WxELbKf6g3Ua50KNlKvCGWx4PN0cov9JH5JprPI/AtnwQ9InwMgGUC72ibub
xQZHlgUznWMIfjsudKbWseEMyzMieRENyvLzx1IUbOjpldEP3aeBYiuH0Kfi
cLUtt5G9hg5F3381l9viUO8YwGxup8Nt0pfIKi8cwu/er18losOSwd6QBWtw
MHbUC73dSYcfzJe0fK0jHKrLzkrooDR0qIxei4O5vRHH+z0djMIpQ3brcDhk
0+75TE0HicqEd24jDout1u2rY2GQ51Gxd8VmHP4puTp7iSUG9zRlSXytkxao
7/CtMLAsmNxK4eIgsixTJtpg4Bzj7i/W+hium/CzEwbyK7WJUVtw6GESWTVr
MBhIHSwpDMDhFN+UY7MOg4XAmZ7WeikzquPiBgx8jRUs3nYcTjNYpnE+GLxv
Y1XaBeLgbJF4bcV2DEYD/BmPduDwplDkeWMHBpGW/DLz33BIm28vNwrGoPnd
NnWC1jJzia0qFAOGwfVhjyAcMgqWtfL2YPB3RWxesdYu5mmRor0YPLu9akon
GIf+SzLDX8Ix2Kgx4OzWOsvM9WFVBAY+yWZ2z7X+D+ECOeM=
           "]]}, "Charting`Private`Tag$45516#3"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-2.4677600835433777`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-2.3263014781527533`, 
         4.605170044529483}, {0.1480819620524676, 
         7.841568605478939}}, {{-2.3263014781527533`, 4.605170044529483}, {
         0.1480819620524676, 7.841568605478939}}}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["rates enzyme 4, steady-state flux of 1, 2 and 3"], None}, {
        
         HoldForm["z"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-2.3263014781527533`, 4.605170185988092}, {0., 
       10.}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.25, 1, 0.55]]}, {
       "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=1", 
        "\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \(4\)]\
\)=8", "\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \
\(4\)]\)=12"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 16}, 
       LegendLayout -> {"Column", 1}]], {0.8, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895215517402669*^9, 3.89521553050077*^9}, {
   3.895215589340663*^9, 3.895215679118188*^9}, 3.8952157477378883`*^9, 
   3.8952158200788927`*^9, 3.8952174387372*^9, 3.895280563286934*^9, 
   3.895287421776086*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"5434069d-c4b9-41f2-bfc0-a4bb09bde3c1"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/neg_feedb2.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895215517402669*^9, 3.89521553050077*^9}, {
   3.895215589340663*^9, 3.895215679118188*^9}, 3.8952157477378883`*^9, 
   3.8952158200788927`*^9, 3.8952174387372*^9, 3.895280563286934*^9, 
   3.895287422117817*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"713d0551-d872-4950-8b35-efdff9fdd461"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJxF13c8lt//OPD7tkkZtyg7ZSarEnVf1zlGEWUrQkWRHSorKSMrZZUQIqJo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         "]]},
       Annotation[#, "Charting`Private`Tag$46366#1"]& ], 
      TagBox[
       {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVx38803kcwPGZpfm17/ZNcbGzVBhqUZHzyOftlH48LjSVdCQrdRKuSPnV
D7fK7x/1qIgKtYp+0U4uxXc2JSRHDptHN2oj6ccy1Bjd7o/X4/V4LuDFcMPJ
JBJpk67/fzHSSO1dTBat34CnBY2JUXAN4g1fJItWC1syZCQJYukf7sg5Rxb9
pcytDTOVoIpL8vvSDLJo0M3mTqqtBD1p/vNATAJZNMVtWIgFSVC/XejgpW1k
kZya0bKFkCB7hVD6hU4WJWha/G7kNaLa4BDR1VN6ohcFS5u++zxDE4PZCZmB
JFFGW6Njd0gLmnKybviaOEPkHvYSllS9RCdeHokY3qwlnP0yyamPO5BrWebw
pEZDzCwvL9gt6EJ8kdfTuS1fCb+1JeJlwh5EYQiP+keOEwelUWbLfutDmmsJ
BsXmaqL0w+J6cpIcnTn55rNqREUUa4IrhnsHULaNKa/V5iPRf76ocnSnAnn0
FBY11b0j3KaKmvvHB1EXvSNdGa0gut3fkXY9GkZlIdO+p/lyYqewLcN58gOa
lAx829vaTdx0bQ2fsFah5YPh+jl3W4hNnrMWTs8aRahyT3u5eyVxUpYVn603
hmLEr++67HuArrfnyDLV44iU/rCHOtWKCh0mx0ZsvyGDT9V18xq6EdM3OSnV
ZxLxhjb3mrH6Ec/2KZZfqkXd3B8vJzcrUJWBauizZgZZsm9UdNgMI6trlF2f
z5NAe6mGOiT9iCxv04XHG/Wgx0PcE8f6gmr81x/fJCND7b5X/sr1ahT78Upf
71t9OBDGHl1ZMo6Sq3MeKjUUOE1/7ZbS/hXlNSX4U0dnQXT2P4LrSybROMUw
tk9lAANNR90fn9AirlNpSWzfbHhck3Dw+e0ZxGfz4y/cpMKDWvk7WSoJuHz9
yvQ4Q/CIcx55UaQH79v2u/IWGUF61vYTrvfJ0BLu/TJJbAT1xmVsukwfAiYC
zNN2GsPN8PmLlSoKOC5NdVn5xhiO2FavcLA2gND31fvLeCagbTh2Yb/7bOhM
8T413WYCPk+YmTa+VJiJKOFsdTKFI0z5uY2JhqBYnYsfOmMKwUHtn6LOGsFc
qbvnv52mYK8dCNETG0ONjKu2tqTBo+nmUJMPJpBCZ5b/HkSD79J+IU6mQfkr
3/g7WTRwYs63Sudg4L/jfBe/jganmV6RKYvoIMjPH0tV0qC3T844dI8Oyq0c
woSKwZW2XPGPaxhQ9O0XC4U9BvVOgVbN7Qy4RfoUVeWNQcSde/WrOhmwZKgv
dMEaDMycDMJudTHgu9Vzer7OkY7VgjNSBqgwx8qYtRhYOMzh+LxlwJwIyjB7
HQaH7Nq9JBMMkKrn8s5uxGCxzbp9dUwc8jwr9q7YjMHfpVcMl7BwuKsRJBfr
nLxg4naxDQ6sgqmtFC4GnSyBKskOB5dYj4BXOh+z1k/8yRkHxeXapOgtGPRa
EVk1a3AY5A+VFgZi8EfxPI7dOhwWAmd6WuelVtEdFzbg4GemZPK2Y3DKkjkv
3heHt23MSnYQBi7zk66u2I7DaGCA5cMdGLwu7PS6vgOHKFaxwOJXDNJ+cFDM
CcGh+c22iUSd5RZSe3UYDpa0ayOewRhkFCxr5e3B4VlFXF6Jzq4WaVGde3GQ
3Fql1QvBYOCiHPs5AoeNGhpnt85Z5m4PqiJx8E0xZzfq/B+f+z0L
         "]]},
       Annotation[#, "Charting`Private`Tag$46366#2"]& ], 
      TagBox[
       {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVx3s403scwPGZ5awS2881u/ykcq9FRY4n34+jdHlOaCrpkKzUkXCKlFsX
qdwv9VRkFUpFN9qRk+I3qiMkx+Zg89SojaSyjNXcOjt/vJ/381rAi+aGkUkk
0iZt//9SxByVF58sXL8BSwscE6GgGsQbukQWrha0ZEhJYmSpe7gj5zxZ+Jci
tzZ0nhhVXJY9kGSQhQOuVndTrMXoafOfB6LjycJJbsNCw0Ax6rMJGbi8jSyU
UTNathBiZCsXSL7SyMJ4TYvvzbxOVBsULLx2Wkf4qmBp0w/vLqQeyI7PDCAJ
M9qeO3QFS9GkI97wLWGGyD3sKSiueotOvD4SPrR5inDyzSSnPOlHLqWZQxMa
DTGzvLxgd5kcpQo9X5i0fCN81xY3LhMMIgpdcNQvYpw4KIk0Xvb7MNJcj9fj
m6mIkk+L68mJI+jsyXcjymElwdcEVQz1fEXZVvN4rVafib4LRZWjO8eQe3dh
UVPdB8J1sqi5b1yNOmkd6YooOdHl9oG067EGlQZP+5xJlRE7BW0ZThNTaOJZ
//e9rV3ELZfWMDVOguUDYbo591qITR6zFk7PIgOq3NNe7lZJnJRmxWXrUCC6
8c09530P0Y32HGmmahaQ0h91UydbUaH9xNiwNRX0vlTXmTZ0IZZPUmKK9xzg
DW7uMbbsQzzrF4b5JfrQxWVfSWqWoyo95eCIxgAYdjcrOqyGEPM6ZdfIBRpM
Xa6hDko+I8YdmuD4czp0uzd2x1p+RTV+649vkmJQu0/sp1ivQjGfr/b2vDeC
A6F2oyuLx1FSdc4jhcYYztDeuCa3f0N5TfF+1FETiMr+t+zGkgk0Tpkd06s0
hf6mo25PTkwhrmNJcUyvGTypiT/48s4MSrVLjbt4yxwe1so+SFNIwE3VrUyP
nQ/usU7Dr4p04GPbfhfeIgtIz9p+wuUBGVrCvF4nNlpA/dxSO5pUF/zV/mZp
OxlwK8xisUJJAYelKc4r3zHgiHX1CntcD0I+Vu8v5TFhquHYxf1uP4Eo2ev0
dBsTvJ+yMq18qDATXszZ6siCIyzZ+Y0Js0G+Ohc7dJYFQYHtXyLPzQETiZvH
WxELbKf6g3Ua50KNlKvCGWx4PN0cov9JH5JprPI/AtnwQ9InwMgGUC72ibub
xQZHlgUznWMIfjsudKbWseEMyzMieRENyvLzx1IUbOjpldEP3aeBYiuH0Kfi
cLUtt5G9hg5F3381l9viUO8YwGxup8Nt0pfIKi8cwu/er18losOSwd6QBWtw
MHbUC73dSYcfzJe0fK0jHKrLzkrooDR0qIxei4O5vRHH+z0djMIpQ3brcDhk
0+75TE0HicqEd24jDout1u2rY2GQ51Gxd8VmHP4puTp7iSUG9zRlSXytkxao
7/CtMLAsmNxK4eIgsixTJtpg4Bzj7i/W+hium/CzEwbyK7WJUVtw6GESWTVr
MBhIHSwpDMDhFN+UY7MOg4XAmZ7WeikzquPiBgx8jRUs3nYcTjNYpnE+GLxv
Y1XaBeLgbJF4bcV2DEYD/BmPduDwplDkeWMHBpGW/DLz33BIm28vNwrGoPnd
NnWC1jJzia0qFAOGwfVhjyAcMgqWtfL2YPB3RWxesdYu5mmRor0YPLu9akon
GIf+SzLDX8Ix2Kgx4OzWOsvM9WFVBAY+yWZ2z7X+D+ECOeM=
         "]]},
       Annotation[#, "Charting`Private`Tag$46366#3"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(123\\)]\\), n=16\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(4\\)]\\), \
\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)=8\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(4\\)]\\), \
\\!\\(\\*SubscriptBox[\\(V\\), \\(4\\)]\\)=12\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.55, 1, 0.7]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.06, 1, 0.9]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Hue[0.25, 1, 0.55]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 16}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.55, 1, 0.7]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.06, 1, 0.9]|>, 
                    "HueColorSwatchTemplate"]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   
                   TemplateBox[<|"color" -> Hue[0.25, 1, 0.55]|>, 
                    "HueColorSwatchTemplate"]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.8, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-2.4677600835433777`, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Part[#, 2]}& )},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox[
       "\"rates enzyme 4, steady-state flux of 1, 2 and 3\"", HoldForm], 
       TraditionalForm], None}, {
      FormBox[
       TagBox["\"z\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
        MachinePrecision, RotateLabel -> 0], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox[
            StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
            AutoDelete -> True], NumberForm[#, {
             DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
         FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox["100", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        0., 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        2.302585092994046, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
         0.}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        0.6931471805599453, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.0986122886681098`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.3862943611198906`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.6094379124341003`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.791759469228055, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        1.9459101490553132`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.0794415416798357`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.1972245773362196`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        2.995732273553991, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.4011973816621555`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.6888794541139363`, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        3.912023005428146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.0943445622221, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.248495242049359, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.382026634673881, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        4.499809670330265, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.907755278982137, 
         FormBox[
          TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->500,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{-2.3263014781527533`, 4.605170185988092}, {0., 10.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.55, 1, 0.7]], 
          Line[CompressedData["
1:eJxF13c8lt//OPD7tkkZtyg7ZSarEnVf1zlGEWUrQkWRHSorKSMrZZUQIqJo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           "]]}, "Charting`Private`Tag$46366#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.06, 1, 0.9]], 
          Line[CompressedData["
1:eJwVx38803kcwPGZpfm17/ZNcbGzVBhqUZHzyOftlH48LjSVdCQrdRKuSPnV
D7fK7x/1qIgKtYp+0U4uxXc2JSRHDptHN2oj6ccy1Bjd7o/X4/V4LuDFcMPJ
JBJpk67/fzHSSO1dTBat34CnBY2JUXAN4g1fJItWC1syZCQJYukf7sg5Rxb9
pcytDTOVoIpL8vvSDLJo0M3mTqqtBD1p/vNATAJZNMVtWIgFSVC/XejgpW1k
kZya0bKFkCB7hVD6hU4WJWha/G7kNaLa4BDR1VN6ohcFS5u++zxDE4PZCZmB
JFFGW6Njd0gLmnKybviaOEPkHvYSllS9RCdeHokY3qwlnP0yyamPO5BrWebw
pEZDzCwvL9gt6EJ8kdfTuS1fCb+1JeJlwh5EYQiP+keOEwelUWbLfutDmmsJ
BsXmaqL0w+J6cpIcnTn55rNqREUUa4IrhnsHULaNKa/V5iPRf76ocnSnAnn0
FBY11b0j3KaKmvvHB1EXvSNdGa0gut3fkXY9GkZlIdO+p/lyYqewLcN58gOa
lAx829vaTdx0bQ2fsFah5YPh+jl3W4hNnrMWTs8aRahyT3u5eyVxUpYVn603
hmLEr++67HuArrfnyDLV44iU/rCHOtWKCh0mx0ZsvyGDT9V18xq6EdM3OSnV
ZxLxhjb3mrH6Ec/2KZZfqkXd3B8vJzcrUJWBauizZgZZsm9UdNgMI6trlF2f
z5NAe6mGOiT9iCxv04XHG/Wgx0PcE8f6gmr81x/fJCND7b5X/sr1ahT78Upf
71t9OBDGHl1ZMo6Sq3MeKjUUOE1/7ZbS/hXlNSX4U0dnQXT2P4LrSybROMUw
tk9lAANNR90fn9AirlNpSWzfbHhck3Dw+e0ZxGfz4y/cpMKDWvk7WSoJuHz9
yvQ4Q/CIcx55UaQH79v2u/IWGUF61vYTrvfJ0BLu/TJJbAT1xmVsukwfAiYC
zNN2GsPN8PmLlSoKOC5NdVn5xhiO2FavcLA2gND31fvLeCagbTh2Yb/7bOhM
8T413WYCPk+YmTa+VJiJKOFsdTKFI0z5uY2JhqBYnYsfOmMKwUHtn6LOGsFc
qbvnv52mYK8dCNETG0ONjKu2tqTBo+nmUJMPJpBCZ5b/HkSD79J+IU6mQfkr
3/g7WTRwYs63Sudg4L/jfBe/jganmV6RKYvoIMjPH0tV0qC3T844dI8Oyq0c
woSKwZW2XPGPaxhQ9O0XC4U9BvVOgVbN7Qy4RfoUVeWNQcSde/WrOhmwZKgv
dMEaDMycDMJudTHgu9Vzer7OkY7VgjNSBqgwx8qYtRhYOMzh+LxlwJwIyjB7
HQaH7Nq9JBMMkKrn8s5uxGCxzbp9dUwc8jwr9q7YjMHfpVcMl7BwuKsRJBfr
nLxg4naxDQ6sgqmtFC4GnSyBKskOB5dYj4BXOh+z1k/8yRkHxeXapOgtGPRa
EVk1a3AY5A+VFgZi8EfxPI7dOhwWAmd6WuelVtEdFzbg4GemZPK2Y3DKkjkv
3heHt23MSnYQBi7zk66u2I7DaGCA5cMdGLwu7PS6vgOHKFaxwOJXDNJ+cFDM
CcGh+c22iUSd5RZSe3UYDpa0ayOewRhkFCxr5e3B4VlFXF6Jzq4WaVGde3GQ
3Fql1QvBYOCiHPs5AoeNGhpnt85Z5m4PqiJx8E0xZzfq/B+f+z0L
           "]]}, "Charting`Private`Tag$46366#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Hue[0.25, 1, 0.55]], 
          Line[CompressedData["
1:eJwVx3s403scwPGZ5awS2881u/ykcq9FRY4n34+jdHlOaCrpkKzUkXCKlFsX
qdwv9VRkFUpFN9qRk+I3qiMkx+Zg89SojaSyjNXcOjt/vJ/381rAi+aGkUkk
0iZt//9SxByVF58sXL8BSwscE6GgGsQbukQWrha0ZEhJYmSpe7gj5zxZ+Jci
tzZ0nhhVXJY9kGSQhQOuVndTrMXoafOfB6LjycJJbsNCw0Ax6rMJGbi8jSyU
UTNathBiZCsXSL7SyMJ4TYvvzbxOVBsULLx2Wkf4qmBp0w/vLqQeyI7PDCAJ
M9qeO3QFS9GkI97wLWGGyD3sKSiueotOvD4SPrR5inDyzSSnPOlHLqWZQxMa
DTGzvLxgd5kcpQo9X5i0fCN81xY3LhMMIgpdcNQvYpw4KIk0Xvb7MNJcj9fj
m6mIkk+L68mJI+jsyXcjymElwdcEVQz1fEXZVvN4rVafib4LRZWjO8eQe3dh
UVPdB8J1sqi5b1yNOmkd6YooOdHl9oG067EGlQZP+5xJlRE7BW0ZThNTaOJZ
//e9rV3ELZfWMDVOguUDYbo591qITR6zFk7PIgOq3NNe7lZJnJRmxWXrUCC6
8c09530P0Y32HGmmahaQ0h91UydbUaH9xNiwNRX0vlTXmTZ0IZZPUmKK9xzg
DW7uMbbsQzzrF4b5JfrQxWVfSWqWoyo95eCIxgAYdjcrOqyGEPM6ZdfIBRpM
Xa6hDko+I8YdmuD4czp0uzd2x1p+RTV+649vkmJQu0/sp1ivQjGfr/b2vDeC
A6F2oyuLx1FSdc4jhcYYztDeuCa3f0N5TfF+1FETiMr+t+zGkgk0Tpkd06s0
hf6mo25PTkwhrmNJcUyvGTypiT/48s4MSrVLjbt4yxwe1so+SFNIwE3VrUyP
nQ/usU7Dr4p04GPbfhfeIgtIz9p+wuUBGVrCvF4nNlpA/dxSO5pUF/zV/mZp
OxlwK8xisUJJAYelKc4r3zHgiHX1CntcD0I+Vu8v5TFhquHYxf1uP4Eo2ev0
dBsTvJ+yMq18qDATXszZ6siCIyzZ+Y0Js0G+Ohc7dJYFQYHtXyLPzQETiZvH
WxELbKf6g3Ua50KNlKvCGWx4PN0cov9JH5JprPI/AtnwQ9InwMgGUC72ibub
xQZHlgUznWMIfjsudKbWseEMyzMieRENyvLzx1IUbOjpldEP3aeBYiuH0Kfi
cLUtt5G9hg5F3381l9viUO8YwGxup8Nt0pfIKi8cwu/er18losOSwd6QBWtw
MHbUC73dSYcfzJe0fK0jHKrLzkrooDR0qIxei4O5vRHH+z0djMIpQ3brcDhk
0+75TE0HicqEd24jDout1u2rY2GQ51Gxd8VmHP4puTp7iSUG9zRlSXytkxao
7/CtMLAsmNxK4eIgsixTJtpg4Bzj7i/W+hium/CzEwbyK7WJUVtw6GESWTVr
MBhIHSwpDMDhFN+UY7MOg4XAmZ7WeikzquPiBgx8jRUs3nYcTjNYpnE+GLxv
Y1XaBeLgbJF4bcV2DEYD/BmPduDwplDkeWMHBpGW/DLz33BIm28vNwrGoPnd
NnWC1jJzia0qFAOGwfVhjyAcMgqWtfL2YPB3RWxesdYu5mmRor0YPLu9akon
GIf+SzLDX8Ix2Kgx4OzWOsvM9WFVBAY+yWZ2z7X+D+ECOeM=
           "]]}, "Charting`Private`Tag$46366#3"]}}, {}}, {
     DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      Ticks -> {
        Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
         MachinePrecision, RotateLabel -> 0], Automatic}, 
      AxesOrigin -> {-2.4677600835433777`, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", 
          WorkingPrecision -> MachinePrecision, RotateLabel -> 0], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 0}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "ClippingRange" -> {{{-2.3263014781527533`, 
         4.605170044529483}, {0., 7.841568605478939}}, {{-2.3263014781527533`,
          4.605170044529483}, {0., 7.841568605478939}}}}, DisplayFunction -> 
      Identity, AspectRatio -> 1, Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Part[#, 2]}& )}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         HoldForm["rates enzyme 4, steady-state flux of 1, 2 and 3"], None}, {
        
         HoldForm["z"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None}, PlotRange -> {{-2.3263014781527533`, 4.605170185988092}, {0., 
       10.}}, PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], Automatic}, {Automatic, Automatic}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.55, 1, 0.7]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.06, 1, 0.9]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Hue[0.25, 1, 0.55]]}, {
       "\!\(\*SubscriptBox[\(J\), \(123\)]\), n=16", 
        "\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \(4\)]\
\)=8", "\!\(\*SubscriptBox[\(v\), \(4\)]\), \!\(\*SubscriptBox[\(V\), \
\(4\)]\)=12"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 16}, 
       LegendLayout -> {"Column", 1}]], {0.8, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.895215517402669*^9, 3.89521553050077*^9}, {
   3.895215589340663*^9, 3.895215679118188*^9}, 3.8952157477378883`*^9, 
   3.8952158200788927`*^9, 3.8952174387372*^9, 3.895280563286934*^9, 
   3.895287422585368*^9},
 CellLabel->"Out[84]=",ExpressionUUID->"7135dff2-3752-472d-a521-5d538bc08ed2"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/neg_feedb3.pdf\"\>"], "Output",
 CellChangeTimes->{{3.895215517402669*^9, 3.89521553050077*^9}, {
   3.895215589340663*^9, 3.895215679118188*^9}, 3.8952157477378883`*^9, 
   3.8952158200788927`*^9, 3.8952174387372*^9, 3.895280563286934*^9, 
   3.89528742292033*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"60f3fab4-39c0-4a22-9745-ac43e6273797"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"odes", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v1", "-", "v2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v2", "-", "v3"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"z", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v3", "-", "v4"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"odes", "/.", 
  RowBox[{"rateeqs", "[", "4", "]"}]}]}], "Input",
 CellChangeTimes->{{3.895216825495268*^9, 3.895216862051937*^9}, {
  3.895217095543704*^9, 3.8952170983283052`*^9}, {3.895217259669935*^9, 
  3.895217261477844*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"69b63c3b-c75a-4437-8f68-390017cdd3b8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"x", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"50", " ", 
            RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"x", "[", "t", "]"}], "100"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "3"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "4"], "+", 
       RowBox[{"0.5`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"z", "[", "t", "]"}]}], ")"}], "4"]}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"x", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"y", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"V4", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"50", " ", 
            RowBox[{"z", "[", "t", "]"}]}]]}], ")"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}], 
       RowBox[{"2", "+", 
        RowBox[{"z", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.895216862633816*^9, 3.895217077721973*^9, 
  3.895217225404913*^9, 3.8952174400927057`*^9, 3.895280564928521*^9, 
  3.895287423004549*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"42a2c7b1-e2f2-4c75-b76d-3bd4506db0a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{
   RowBox[{"odes", "/.", 
    RowBox[{"rateeqs", "[", "4", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "==", "0"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[88]:=",ExpressionUUID->"a545ed49-0e24-4391-b2a3-9c9cfc968689"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"x", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"50", " ", 
            RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"x", "[", "t", "]"}], "100"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "3"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "4"], "+", 
       RowBox[{"0.5`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"z", "[", "t", "]"}]}], ")"}], "4"]}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"x", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"y", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"V4", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"50", " ", 
            RowBox[{"z", "[", "t", "]"}]}]]}], ")"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}], 
       RowBox[{"2", "+", 
        RowBox[{"z", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8952172300045*^9, 3.8952174401016006`*^9, 
  3.8952805649382668`*^9, 3.895287423015087*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"a4a131c9-566c-4997-aed8-795e3373b8c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"odes", "/.", 
      RowBox[{"rateeqs", "[", "4", "]"}]}], "/.", 
     RowBox[{"V4", "->", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "==", "0"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[89]:=",ExpressionUUID->"55c470cb-32d0-4b8b-b2c6-9636e4d6c99c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"x", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"50", " ", 
            RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"x", "[", "t", "]"}], "100"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "3"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "4"], "+", 
       RowBox[{"0.5`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"z", "[", "t", "]"}]}], ")"}], "4"]}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"x", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"y", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"50", " ", 
            RowBox[{"z", "[", "t", "]"}]}]]}], ")"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}], 
       RowBox[{"2", "+", 
        RowBox[{"z", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}]}], ",", 
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.895217376986734*^9, 3.895217440127673*^9, 
  3.895280564958877*^9, 3.895287423039352*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"068600d5-9230-4390-b7a3-86e1845efbb4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"#", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "==", "0"}], "&"}], "/@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"odes", "/.", 
     RowBox[{"rateeqs", "[", "4", "]"}]}], "/.", 
    RowBox[{"V4", "->", "10"}]}], ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], ",", "1"}], "}"}]}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8952174870907393`*^9, 3.895217558079742*^9}, {
  3.895217603756208*^9, 3.895217620286784*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"027edfda-e73a-4f4b-a18b-58aff7bf7915"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"x", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"50", " ", 
            RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"x", "[", "t", "]"}], "100"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "3"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "4"], "+", 
       RowBox[{"0.5`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"z", "[", "t", "]"}]}], ")"}], "4"]}]}]]}], "\[Equal]", 
    "0"}], ",", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"x", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"y", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"10", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"50", " ", 
            RowBox[{"z", "[", "t", "]"}]}]]}], ")"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}], 
       RowBox[{"2", "+", 
        RowBox[{"z", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.895217620849225*^9, 3.895280564969471*^9, 
  3.895287423050673*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"97b02e60-8a81-4d93-a9e4-63f9c3e0e6e4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", "0.08581483257785169`"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", "0.16421565712630112`"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", "1.015438563323894`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.895217620849225*^9, 3.895280564969471*^9, 
  3.8952874230556192`*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"64b8e50c-878b-4189-b318-c5d186d15daf"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "V", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "[", "t_", "]"}], ":=", 
  RowBox[{"2", "/;", 
   RowBox[{"t", "<", "50"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V", "[", "t_", "]"}], ":=", 
   RowBox[{"20", "/;", 
    RowBox[{"50", "<=", "t", "<=", "100"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tsol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"odes", "/.", 
         RowBox[{"rateeqs", "[", "4", "]"}]}], "/.", 
        RowBox[{"V4", "->", 
         RowBox[{"V", "[", "t", "]"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "==", "0.08581483257785169`"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "0", "]"}], "==", "0.16421565712630112`"}], ",", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "==", "1.015438563323894`"}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.895217120730205*^9, 3.895217218460079*^9}, {
  3.895217264076714*^9, 3.895217447255417*^9}, {3.8952176285060167`*^9, 
  3.895217638338829*^9}, {3.895217738335064*^9, 3.895217738577261*^9}, {
  3.8952178570885344`*^9, 3.8952178591544333`*^9}, {3.895280466577444*^9, 
  3.8952804813446007`*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"563aa0bf-6df0-4851-a78b-aa853acc61a6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"y", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "49", ",", "52"}], "}"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<concentrations\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<x(t)\>\"", ",", "\"\<y(t)\>\"", ",", "\"\<z(t)\>\""}], 
          "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.85", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "->", "0.4"}], ",", 
    RowBox[{"ImageSize", "->", "600"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"49", ",", "51"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.0035", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/ss_relax1.pdf\>\"", ",", "%"}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v1", ",", "v2", ",", "v3", ",", "v4"}], "}"}], "/.", 
       RowBox[{"rateeqs", "[", "4", "]"}]}], "/.", "tsol"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "49", ",", "52"}], "}"}], ",", 
    RowBox[{"AspectRatio", "->", "0.4"}], ",", 
    RowBox[{"ImageSize", "->", "600"}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time\>\"", ",", "\"\<rates\>\""}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"LineLegend", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(v\), \(1\)]\)(t)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(v\), \(2\)]\)(t)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(v\), \(3\)]\)(t)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(v\), \(4\)]\)(t)\>\""}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
            RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.85", ",", "0.6"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"49", ",", "51"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Thickness", "[", "0.0035", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/frankbruggeman/Library/CloudStorage/Dropbox/from enzyme \
kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/ss_relax2.pdf\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8952174521486483`*^9, 3.895217466328274*^9}, {
  3.895217645840048*^9, 3.895217817359702*^9}, {3.895217871789112*^9, 
  3.895217942459401*^9}, {3.895280359418178*^9, 3.8952804531976347`*^9}, {
  3.895280495787418*^9, 3.8952805494037027`*^9}, {3.895280585283104*^9, 
  3.895280602220086*^9}, {3.895280642723237*^9, 3.8952806906467323`*^9}, {
  3.895280829343793*^9, 3.8952808297716722`*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"7513b35b-068a-48f1-80a0-ce88af2027df"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0035], Opacity[
        1.], LineBox[CompressedData["
1:eJxN13c8l9//P3BlRChkp6RSRnZm6lzIuGQkIoUyEioSMpOyVSgrM0KRkZH1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         "]]},
       Annotation[#, "Charting`Private`Tag$47241#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0035], Opacity[
        1.], LineBox[CompressedData["
1:eJxN13k0Vd/7B3AZMlaUoQyJiFQSGQqdowFHKCFNZorKrAzJUAklFZrMRBJJ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         "]]},
       Annotation[#, "Charting`Private`Tag$47241#1"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0035], Opacity[
        1.], LineBox[CompressedData["
1:eJxN2Hc4V+//OHAUEQnJjpRdIhUqdd+UcQoRoTIiihIVKiOJSCpUSpRQ9i6z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         "]]},
       Annotation[#, "Charting`Private`Tag$47241#1"]& ]}, {}}, InsetBox[
     TemplateBox[{"\"x(t)\"", "\"y(t)\"", "\"z(t)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 16}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.85, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.4,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{49.00000000000011, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"concentrations\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"time\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->600,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{49., 51.}, {0., 2.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.0035]], 
          Line[CompressedData["
1:eJxN13c8l9//P3BlRChkp6RSRnZm6lzIuGQkIoUyEioSMpOyVSgrM0KRkZH1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           "]]}, "Charting`Private`Tag$47241#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[0.0035]], 
          Line[CompressedData["
1:eJxN13k0Vd/7B3AZMlaUoQyJiFQSGQqdowFHKCFNZorKrAzJUAklFZrMRBJJ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           "]]}, "Charting`Private`Tag$47241#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[0.0035]], 
          Line[CompressedData["
1:eJxN2Hc4V+//OHAUEQnJjpRdIhUqdd+UcQoRoTIiihIVKiOJSCpUSpRQ9i6z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           "]]}, "Charting`Private`Tag$47241#1"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {49.00000000000011, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 0.4, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {49., 0},
       BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         HoldForm["concentrations"], None}, {
         HoldForm["time"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{49., 51.}, {0., 2.5}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]]}, {"x(t)", "y(t)", "z(t)"}, LegendMarkers -> None,
        LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 16}, 
       LegendLayout -> {"Column", 1}]], {0.85, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.895217467039062*^9, {3.895217640934371*^9, 3.895217771504414*^9}, 
   3.895217817773343*^9, {3.895217861018825*^9, 3.895217942773947*^9}, {
   3.89528036351009*^9, 3.895280602658286*^9}, {3.895280644067404*^9, 
   3.8952806508699703`*^9}, 3.895280691244176*^9, 3.895280830597419*^9, 
   3.895287423143984*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"7b46e8a3-b6f8-450f-976b-126bdd3c4431"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/ss_relax1.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.895217467039062*^9, {3.895217640934371*^9, 3.895217771504414*^9}, 
   3.895217817773343*^9, {3.895217861018825*^9, 3.895217942773947*^9}, {
   3.89528036351009*^9, 3.895280602658286*^9}, {3.895280644067404*^9, 
   3.8952806508699703`*^9}, 3.895280691244176*^9, 3.895280830597419*^9, 
   3.895287423371122*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"52c28513-160a-44a6-aef7-225286b6bd61"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0035], Opacity[
        1.], LineBox[CompressedData["
1:eJxN13c4lt//AHA7MzfZZKWyiqgQ9Rwj3DKSEkIRGRVZ2bJJhUKiRZmFpNIw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         "]]},
       Annotation[#, "Charting`Private`Tag$47395#1"]& ], 
      TagBox[
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0035], Opacity[
        1.], LineBox[CompressedData["
1:eJxN13c019//AHBlRNZLZWaPjIqSZNX7kvF+yUgilRFJNOyyR3aKlBChlMje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         "]]},
       Annotation[#, "Charting`Private`Tag$47395#1"]& ], 
      TagBox[
       {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0035], Opacity[
        1.], LineBox[CompressedData["
1:eJxN13c4l9//B/C37H1TZEWE0EI29T5W3GZIRrxFiJIkkhGyCQ3KqJQySkiD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         "]]},
       Annotation[#, "Charting`Private`Tag$47395#1"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(1\\)]\\)(t)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(2\\)]\\)(t)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(3\\)]\\)(t)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(v\\), \\(4\\)]\\)(t)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.063]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.086] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 16}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.0035`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "16"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.85, 0.6}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->0.4,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{49.00000000000011, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"rates\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox["\"time\"", HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->600,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{49., 51.}, {0., 5.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], 
           Thickness[0.0035]], 
          Line[CompressedData["
1:eJxN13c4lt//AHA7MzfZZKWyiqgQ9Rwj3DKSEkIRGRVZ2bJJhUKiRZmFpNIw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           "]]}, "Charting`Private`Tag$47395#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], 
           Thickness[0.0035]], 
          Line[CompressedData["
1:eJxN13c019//AHBlRNZLZWaPjIqSZNX7kvF+yUgilRFJNOyyR3aKlBChlMje
SilRNIyIRChEIpsQyu95P8fv9P2H8zic1+t1733e5xCxcTp0ai0NDc0a+IF/
h3oH09AEUhFKEqsSXpqktMn+fvsq+J/FvjnGXg6non2rpq0Idi+7RkVqq1aP
ouMMi6UilVUHWIeWmSb8s+/Jou2bblOR0qq9TvU8aEmloj2r5hYU1Oq9989l
7ZYD4xlUpLjqtIW4XY+zqWj3qqP4GoMu5VORwqr5Znh+3y6mol2rzqy3dSov
/2dKxyHm2udUJL/qzzqIKbyGinau2v3R9nVkHRXtWHVBj9w283dUJLfqEVp5
I6emf/4jKra0vp2KZFet3VuXWdtJRdtWHZ1y5nBgDxVtXbUHh5jU1b5/PhHa
tZQwSEUyq75lExlgOUxF0qt+T1GmlRijIqn/X0/rcp7a1D8HnH5hdvjXP3NJ
y3WZ/f7n/JEUC4s//2y/e4+M/t9/FglsnlNb+efmD3PDnv9jfwmBntL/8UeD
wvYP/+NtnvubJ//HwWntb9loSHR+ZE+hPt7fdw4vt4Hv/Lzz5tHyJGXn7HKl
Lhjp7Y0MWpmkRAjElNuDrbd30t6jnaL0aosVhoGPhrA+X880RdnjXJ6Vju21
pbyIfYoSnUjerwEr1h48epV7ivK9pju5F8yh/8E3RniKsnfUKf4vWGywb32p
zBTlJidtDP8aEp0Til4e2z1F+bkv/rIK2H7Gs2C3xhRFw1462AzssXsoIMhw
ijL5xPDiTTA37RdGpvNTFJ2Bfqdi7Jc/P8r7TVFSWS86NINTywwoGtFTFP0T
yeYsa0k06XlQaK54ipJ+Wc5UBlzRKlx0tW6KslxcY0gFW7goxI19nqJk0w9r
hICr7Pwq5umnKQw5u6WXwQeYPeOu205TLNreiPLRkijjecmBXr9pSumf4/xK
4C6NpXPvE6YpJw8GsbuDYwtLynwbpykvfjX9+glOmOjOvkOZoXgh+5ouOlg/
lVtlUHWWEsauoLUMTnwR9vTAiVnKjS8rr/npSSTpaHV/e+gsJds3odECfIu3
MdK0eZby+XFdx1fw25mCgaGzvyhqOyUmvjGQaK2CdXxx2RyFRrR/8ygjiagG
yl8iQ35TwmjNLyyzkChYSqv0XtEKpTs0s5GPlUQf81N41fpWKLsYZySUwT0D
YoJOjDSolyWy/QKY8U7xUX4lGqTK9XjPBFi9+Cg1LoEGTUptWuxjI1H3A5Er
saZr0DGDBv/XBIkYloguv5a1qLCZ+9MgmN24wnzkx1q0zvikHB0HiTQfRcXp
0dCi0iOLXxFYwbfu5qQsLWK3llJ/AqY/+bM15woteuUWQpu3gUSL+7L0kzXo
kFyiWsSNTSTiNFvYy5pOj1SqXziUgBXyUxz0ntIj7WHNA23ggDu7DNw+0CNL
ZX02Lk6wrPJmDxoGdLXT4mYiOD799qjBcQY0whtw9y4XiUq2256jZ1mH0pOq
H+fzkEggKUdSzIwRFdZoJb0H28nseP7jLCOqHHnrMwkOEx5eGxPAiFpVPuyT
5yXRgMo1FJzBiNZ29b8qA9dKjPgsTjMiq810LZV8JLrMeeKKWBgT4kvWHn7H
TyKl4yNRJnHr0U2BiJ0/wd1ZM+WL6esR6523XswCJDp0f1dFUOl6RHNPb70e
WE3/Sahq63o0lHloayO41GJS9xA7MyotsTz/XpBEBWWXzaWDmJHs7rtlE+AP
tn+W6GOYUWZ53x92IRJZnjj0oy6FGSVV2EYfBDtJeorMPWZGl6rOFLSA26I6
rVnHmZFB/cWpVmESPV1gWFE2ZkFv9B4rz4LzXV2mHKxYkHrT70ubREj0cFJk
V+BZFqTQ4rvBBLzrUN22E8EsaPOnoF3t4EF257dTRSzoR3/0hQ5RiJfdlxR9
17Oi4MWM393iJBpuXiAVs1kRVc6eewlc4nHuWmcxK2Kxld7NK0GihlKB62ee
sqKbjTnOJmAjxlod0wZWlH63cKgR/IhhcfrIGCt6pf3k4/MtJHLNpY8T2saG
Inx8ZrrB8c/i9PN2sSG9QjWOJTBX/utSGVU21MZbpbdHkkQicp+YfpFsaHD0
5csCsJbxO+F6OzbEENtYdFeKRMLlcZoJKWzo3evo98/B5morjLLpbCh62XCs
G+xqpnq0PJsNcdl9kOKVJpEf+zKR/IgNbVH+dOc6eFZEcuV5MxvS+dobFSSD
/59q5EPDjiK2zjrYbiNRWZrr7UhTdrSGYZwIBfPWfxOaOc6OvHuHHj0AL8jz
xRpYs6NzcV30Q+DNcalVX86yI6OVmjSH7SQi/owFnQ5kR3yt1zsdZUl0bE2Z
q0ImO4rNuxJ4Dcz9ary5M4cdsUSEShaCORg/TrgVsqO/al4XpsBu7893hlWw
o28ZJzjc5SB/tV/ZJ1PPjnK95UivHRDfYZu2+o+yIwkT6clEcFusdKPPJDtK
lRNLeAIuMN752mmWHcUMcA0ugYWmuUVVl9nRBYO/gf47SeSeeZG+iJ5A+0Qb
HwfLk2ifXaLq2k0Eev/2jFS0Aoly7t5JSthOoBtHBtJzwftHr8ksyBLIdNBC
pB5sJeiXYbKDQF9ojPgYd5No02OK/7pdBBrds4clCDyyVOeso0QgxgzayQuK
JLp9N8BxnwaBGnb5nbsJ1o2/+Nt5P4GuVc/9KAbniPd03dUkEFfPcN8EeHpu
qGpBm0Dim5pbHfaQ6E+wccnlAwRCQcmPLJRgP8M6fXcfJhAdwaXgCx4/5mWE
TAj0OuVaYRJY6bRhF9WUQAYVQVmfwHnV18SNzQhkPml/20iZRNe1O/j1zQnk
Zbk7QEuFRPczGoiukwQqVmnS3q5GIlXbPsVAFwINiNDLHAAfDl2S13ElECeT
GqsD+AWTTSSLG4E8P2W1poPpDTKO3nCH/XQPPcG/l0SmFwd7Ij0I9C5PzZt5
H3yPtMAteT8CLd90s5AGl2yrm+4Fb/fNRjrgmqENvVH+BIrR5VkXDJauORnw
LQD2e2gmdhFMO+Is4x9EoH7hnLxhColaInf0u4UTaBNjf8w6RKLk2/mfWSII
pDXB4y4BPpQ9HJcOfvgsTMUafI9rxar5MoEcj9m87gA3Vf+8xnuVQIuxvH2v
1SG+FBhT3GMItHFdxKaM/RBP6j+iLG/hv88H1oFZZn2qv4B7hU+PfQd/e0V+
tkgkUL6Kdp2kJtQzgZFasyQCUR3pPLPAtKzxjerJBPL9GNiVq0Wi+cHJpv47
BLKxmdRpBGeq/Qk6dJdA5IRV6RjY7xzN/mowFxMlSlabROnrfk/cTiNQodqf
fYVgdJxlr/Z9OI/7XvdKdOB5X9p9nDNgf3cMs7WBv968MdUCLnpm5jMLjmHw
vCmfSSD/T3sO76ZCfVKJdZgC8zDP0T8Cn4utDD+VRSB9V1eHJySJUmYNxKRz
CVSOzu6oPkCiZdHG09JFBBoKPOb6FayZwzbqCOapJkv/gG+tsfxeAvZWl1JS
0YN+o6dRXa0Yzl9jkFIC/s7qW6pdQqC6/VaGD/Qh39hleu4vI9B8sMH1l2C3
j8V9gWCpV3tb+8BawtUtz8CRmvxHBA0gn9H+0FUsh/jV6rRMAO+0PvNM5BGB
2rWNHS8bQn50e3fh22MCrQvXKMwEx2gWV/NWEEjp9c7pWnD88SP3DcFJOsTF
tQdJ9CXeYOsTsCW10c8HzBgnYRf5hEDfSZ2o80aQ/xIXEU8lgX7pqeYaGcP9
FFCpH39OoG75kx6uYKVOkwH+KgLV8FzRiAULPfqRrAuOHvjc0QYOS0qfSAdv
8fWmNztMoj7OdztNXkD85lRYWpqQyMZMtiu9mkBq1/ukA8APqqZ0G8GiHky/
7oCVnCLsfoHHNY5e6QNX8f24r1lDoLDPC49sTeF8HvrofgWXMylxnD1CItYF
6lf6VwRKnrDqvgK2fvDOQhoc9DE8Mxf8zrD9hh7YIO3T3nGw9uV+0Rvg70oe
Z1zMoF7Pyf7krYV4sy9/6XGURMb5iXf46wh0sU7hYshxqIfMUd7TryG+6Pke
poPPSMVZs74hkKDWSucrcGqr/QYpcN3Lt3vpzSH/t+i3moO5qi3pw8BTJQ09
L8HlTyNuhluQaFRK2iniLYHWL52vywT/lX8tfhdsqWK88Bo8R/so+xGYoULA
nNES4ueHuPR3sGl5sdhlcJmP7BJ6R6C5wu7iSCu4/6+3ao2DdSerB7LBRwVm
ttHWE5D/M7nqwb5nxka4wdr5Lt7MJyCfKA6NIHB8DoPGVbBAcRvtdbBixo6W
KGt433fdL9INBLpwO2Qi5iTkr2fueqgR8kv08Fw+WHK6xtsQXBxo8LcB7He5
+6olePwUDyuTLcTLaWThC7bfkStzCZx3w7m0HGxe23rK5RQ83yXVYUsTgTQm
RLuNTpNoIrVq/wy4ty/8mxN4OSbhwAo4oG10JApcFLltL/N7AlVWlP9+C2a7
vv2LKFgxRJdbwx7qZ+PPzUZgaV7XQ/IOJHrPYZWVBSb2V7/ZcBbW587GrddM
INsuy6O7wB4JNE6m4Eduy8PG4MeTGsUnwJbpe5jjwJITNkvu4Fz6fH3uc3B/
MgqTk8E6b5I+bD4P9dTuxd4f4KQTSifVwNxj9yymwOMLH2fMwdvND5xdBN+U
5uBMBacshx9kaYF8HRl+RNiRRDJp0dpyYH99925xJ5g/kg+vuIA/DHKc1wLH
H9vP4g2W8C/4cwpcXSHOFARuyB8RzAQPW6m1XgfzEdbW0s4kkrCVyS0El3/Q
/77dhUTRY4ZXf4LHjkhOKrrB/RyibTH9APnkvqapCVhVqyTHHCw1YV3pBl7v
F+hjA7YNS44oBOfOvFw8D+4u5RCRcYd57tBm7xBwA8eykcAFmF8mbaMKwNn1
zSW0HiS6oj4d/hdM5R7nFQUn28ptpW2F+2XDHIjAulkttevAootaen7gs7Ih
fQQ4UerpwByYi3qkVBQcEfqAc8STRHJZYR81wXYUb49mbxKJS+adDQa7DhzW
HAebfV+gDwf7X5bjYPGB9xmWJUaC41sHsnXAmdeL8q6Da08bfnkO1hjjuHwH
LB4jrpXnS6I39+e4n4D7e5s2RPqTaEPXu68j4PHQrK+ZYNrjs8/GwIsyIbm1
4MqIofhJ8IYLytprAiCfRRsrz4HVmdK9PMGSBZbqa9oIdHenV69dIOxniJsd
F9gySCx/fxDkI7W5fXvBQo2KdLZgMcYjFRRwL7fusRDw7dFuWQ2wTZ4zQy34
b3AQsw74VMczS+1gEn1yNb96EHxO1oydDIH1fKUttQFv9zp7ygHMMC85aAse
f+n/9DLYTodmw2mw89EHp9+F4HgftzwLdguZrjoQSqKtm7Pq3MDen686G4TB
er41tQWDVSXu1jmCW6Q5a0PBy04l/NfAes9ji8LB/vSf37wHt0seC7gCvrRD
UsQonET9J56O3wBHhFW3GEfA9zGPi6SBE+Tn5I9GkmgmZTPtU/C9HZctPcDp
cw7nKsH5svyRceCASq7WZ+BXMhp9LeBzh1NvvQBPi0Zf070C+YVrmK4OrLdx
y6jqVeg/x8PtmsFrZ00eCEbD91VPOn4Ds03/aFYD5301jxoA8076LB8D0zZ3
Zw2Cd4ymGSeAtU/s7xkCWwyMrSGuQb789VF2FPy4LdRyTQzMY0e/ec+Cz5eV
cQ9ch/un75xN+5FAskcvNdDdIJHK6fo0OvD4st4lCTDdY40EerCj5sCIHXiX
b7rvOrBz64bnw2BbqbKdzGDXKSfbiViYj0xPa20Ay8ep8hI34fxyZ4U2gmeU
1jXtAN8SaFrAdg9M3eMKPlvt+IATfIG9cf0vcNK6rBEesOd2maLFOHj/qW+S
QmClll+nNsfDeTDe+4H9272aTw0ceGYgUxjsXWkW4gfeakkrKgr2ORB+hCYB
6rHxEp0E2N9h4A/9LThfmp5wGXDIg1RdjiS4X9K3YxXA15aH2+TAR+hEhHeD
k4x3WxmA5Tan52AXrGlwuwJW+JNWpQj+bPE7mf42iWJv+HYpgXdyHZ74DR6J
2TaoBv4SxnSzPwXq4bFiPU3wcM9hwTWpJMrqXnqKPatw96EQuNXPSUYLzPRN
8Zk52Mivk04brECx/d4OLuJcKdABX5l/rlR/B+rvW7U+Xbwf9u49JWkk+mWU
WnkQXMTj19QCXnZZv9EILPM2tGoCvLa4wx57s0xC2tZ7cP6ydzccAv/9WXHq
PrjCdsnSGPzKaWXsxn34HubBLhOwkUfkX5cHEG83lR2Pgd9Jxk5cA0ftYCzB
1ui43ZsH9th+dB5bQTmvZhjcwx7mfxzMs/Q+zDoD5vduiXBzvB/+nOxGmSSq
rT0YZAk+E3ZXaEcWzAcRAltswLe6+xIPgnM6g6yx6+TFNrmAz0+6JmOLfH3A
WAzWcJ4nToI79uRM7cqGfq8qbxZbZ7js5Z4cEhU+y888heOLMr/XDKxZqtiN
fS9O6bEnOEDSjLDD61d/mlsBppE744FdnvQiTjWXRHFOPeg0WFyv/jQlD54v
Gl9tDz50j6XfCjw+QT+JHbigbx4IHhnkFXQAd6U3H6wGl8/v8MK+8eej8v58
EgmekN16BkxT0MusU0CiyYIl/7PgHo65AoMiEvmnvho5Dzbd/GjlHHj3YjKL
I7hJ3NPwCliqWlEW+/mexfHXYGfJQmfsOxZ/t6sXQz/pXjuNbZ3FkLurBPpb
utafTuBBxP2QpwzO38Wm1AVsqdsxrwjuY1J4j91unKhjAtZWaBvGrrPbPHQd
vDH5kqArOPOq0Bbmcugv9ZJCsR06JNP/gM262A+4gceclO72P4Z42epS5g7m
E5L3oq2A/gGFNmBTm7YeEgfnLp39hn1vmxCdHZivtJi4ADYbprcfBs9Yyjpg
19i0yk0+gXldUGrDRfAERyMjx1MSec5FbcHmr67r2wmuKq1XwfYQehLrBhZT
aLbB3tZ9d34O7OXIUIQdb+JY9acS+hVjF20P8Es6+1uCzyD/TvqaYU+WWLtQ
wBL5p85gH9hgInYJfOn8+yhsmveq4XTPSTTUwdSKfYbKZMhcBfdLlzziCd6n
mv4FZiRk0utA9QJ37j8uqAx+fwqZYrvrbbA8Ci6oWzqJnWMR2JMIvjooEoDN
E2jezVcD31e8vRR7+tWmz/wvYb64Y8rrDY5qrOfdCy75Hi6BLdUedNQCfPPr
nZ3YVkOTHSlgi3MhJHYDU+MnwVckOn1bzBM7wyD0o3AtiTjTPjVjqx9R41QH
vzwV0oXdbTVz2BrsMcn3HXuji3VbGviHCMMSdmDs3lbROnie92cxH/Cxjl/N
4q8hvmQzXbDZbOwapN5C/aFTXMGeFUjp0wY77Jti8MX5sbN1zhZMP5/Khv3A
SF0kDcx164MAtpo6/0Xed5Bfo++oYjsIfxBaXw/z0vi8O/arL3vdfjZAfhZ4
8BU7O8k9gqkR5nfq/CB2jGlOiiRYRIEyin28iefNSfCGpMIF7OlnM/zdYNPq
zRx+YKGUrLqGJohfL3GE7X2cky+/GerLOb94bM5nIY+bwIdKvt3GLhScNZ0A
r/+skoY92PchdkcLiR46vcjBPmgfw1oC5q8nX2BvucC85vEHEm3ROj6EXd3u
facDXCBLjGKbK43s/Q3melo5iX196Y23SiuJfCqXf2MvXwqbrQRnWPOw+INb
otf8qG4j0diZGlnsc5POYf3g5qYZeWyGQ73itB9JpG8isAdbjbPKWhPM+c6M
gp1x27erDtxxyMUQ2/fhfFN9O9TLa7scsaVqxso+dpDo1HmdDGzWT93Ss2Bb
jiNZ2NM/61M2dMJ81X4iF7uSMzvUECz7yqYY28jBzuQtmKlL+Dm2N/F1tvIz
9IvW19qwrSSa7LvA0lWan7A1VZ51/wZXfZjtxGa3vf1KsYtEhtpaX7HTHx25
WQh+E/NwGLvRsnlXejeJvNWD/mAXu1Vl1oCFuX+sYN+KyN/cB95oRK4NANsU
X6UV7IH7IfCXAXuOnmxNANfpyhPYwnnVrle+kEg5pEkE23WpuMi1F/rPNGEN
7FoHq6sx4AaR5f3YPB3Mp/PBySmtWtjPS235R8DBjy6S2MyOXOHWfbAfT6MP
Yqf3epkf7CdRqRJhid1ei9bJDpDIrTr7Ira0wljfAfCpY/ye2L73EisdwE9s
r3hhiwZMuzwA71y29sV2Ukrv5h+E7/WbvoTNmLOumPk79Ad/s69iq8Q0mQ8P
QT4pqr+LrZFe8oLpB4nybfnvYes+viUuA+ZpOnsf+1ivzegZsNUKQwa2z455
n1GwVrxMDnZls9DtiWES3aO0lGJTOFw6f/2EfiNzsBabKmG6l2uURNPU/jrs
g8qqaYqjOB91v8Y+YU3v4AEe39bwFjuwKHFhAfx8Y1wjdo1RDffyGORPpy9t
2Jo3NpqunSSRwceCfuz4o57XhMGMVLdv2MPCPW/2gU//VBjAji7IUPUB1/YW
D2J3NiiLzIKzDZJ+YDuuOzE6OAX131dgHDvBNzfo7QyJpvQlF7BH9nNUDoFv
Pn7+n9WYL/6in4V5UdnkN3Z/IsVeA6yWGLCIve3RB/2n4NfJ75axX0wt8OT9
gvswT1kTiJ9np1UQM08i+YepTNi2+8POFYN9U6TXY38Rei3dBn6jXPKfWzuo
6dwLJDIOqGHGrtTVS0wFq31vYcWOljUOzv0N67Gp4MCWnztx5M0S3C+OjzzY
Wwr6W5iXSXTGKocXe7O9rZ4h2N46gA+b7vNp9XawBBLhx25/5rh14A+JUrs0
hbDfXZx8IPkX8o8znTB2lZyr8FnwyXMv/vPDtAuc0+DPLLKi2CnH5q/tXoH9
Gf76n29s9FrvBf6UEi2GHdawGFIJfqutIo7tE+q7sgKWofn2n/8PtotaXw==

           "]]}, "Charting`Private`Tag$47395#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], 
           Thickness[0.0035]], 
          Line[CompressedData["
1:eJxN13c4l9//B/C37H1TZEWE0EI29T5W3GZIRrxFiJIkkhGyCQ3KqJQySkiD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           "]]}, "Charting`Private`Tag$47395#1"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {49.00000000000011, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 0.4, 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {49., 0},
       BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         HoldForm["rates"], None}, {
         HoldForm["time"], None}}, FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{49., 51.}, {0., 5.}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]], 
        Directive[FontSize -> 16, FontColor -> GrayLevel[0], 
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.0035]]}, {
       "\!\(\*SubscriptBox[\(v\), \(1\)]\)(t)", 
        "\!\(\*SubscriptBox[\(v\), \(2\)]\)(t)", 
        "\!\(\*SubscriptBox[\(v\), \(3\)]\)(t)", 
        "\!\(\*SubscriptBox[\(v\), \(4\)]\)(t)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 16}, 
       LegendLayout -> {"Column", 1}]], {0.85, 0.6}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.895217467039062*^9, {3.895217640934371*^9, 3.895217771504414*^9}, 
   3.895217817773343*^9, {3.895217861018825*^9, 3.895217942773947*^9}, {
   3.89528036351009*^9, 3.895280602658286*^9}, {3.895280644067404*^9, 
   3.8952806508699703`*^9}, 3.895280691244176*^9, 3.895280830597419*^9, 
   3.895287423417802*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"6fda3ecf-c665-4d6e-a216-78a31d9b18b8"],

Cell[BoxData["\<\"/Users/frankbruggeman/Library/CloudStorage/Dropbox/from \
enzyme kinetics to models of metabolic networks course material/course \
syllabus/syllabus/figures/ss_relax2.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.895217467039062*^9, {3.895217640934371*^9, 3.895217771504414*^9}, 
   3.895217817773343*^9, {3.895217861018825*^9, 3.895217942773947*^9}, {
   3.89528036351009*^9, 3.895280602658286*^9}, {3.895280644067404*^9, 
   3.8952806508699703`*^9}, 3.895280691244176*^9, 3.895280830597419*^9, 
   3.8952874238953114`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"9dd3b2c3-d377-4db1-b250-81838dd49187"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"#", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "==", "0"}], "&"}], "/@", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"odes", "/.", 
     RowBox[{"rateeqs", "[", "4", "]"}]}], "/.", 
    RowBox[{"V4", "->", "2"}]}], ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "[", "t", "]"}], ",", "1"}], "}"}]}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8952174870907393`*^9, 3.895217558079742*^9}, {
   3.895217603756208*^9, 3.895217620286784*^9}, 3.895287477499414*^9},
 CellLabel->
  "In[116]:=",ExpressionUUID->"3b8f1a03-0103-4565-bf65-38adfa3b3c99"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"50", " ", 
        RowBox[{"x", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"y", "[", "t", "]"}], 
           RowBox[{"50", " ", 
            RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        RowBox[{"x", "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"x", "[", "t", "]"}], "100"]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "3"]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"2", "+", 
          FractionBox[
           RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], "4"], "+", 
       RowBox[{"0.5`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"z", "[", "t", "]"}]}], ")"}], "4"]}]}]]}], "\[Equal]", 
    "0"}], ",", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"x", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"y", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"x", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"x", "[", "t", "]"}], "+", 
       RowBox[{"y", "[", "t", "]"}]}]], "-", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", 
           RowBox[{"50", " ", 
            RowBox[{"z", "[", "t", "]"}]}]]}], ")"}], " ", 
        RowBox[{"z", "[", "t", "]"}]}], 
       RowBox[{"2", "+", 
        RowBox[{"z", "[", "t", "]"}]}]]}], "+", 
     FractionBox[
      RowBox[{"50", " ", 
       RowBox[{"y", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{"z", "[", "t", "]"}], 
          RowBox[{"50", " ", 
           RowBox[{"y", "[", "t", "]"}]}]]}], ")"}]}], 
      RowBox[{"1", "+", 
       RowBox[{"y", "[", "t", "]"}], "+", 
       RowBox[{"z", "[", "t", "]"}]}]]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895217620849225*^9, 3.895280564969471*^9, 3.895287423050673*^9, {
   3.8952874777762337`*^9, 3.895287506226803*^9}},
 CellLabel->
  "Out[116]=",ExpressionUUID->"29803927-06a5-4fcb-aba2-6f9ebc5d40f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", "0.026687314890433946`"}], ",", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], "\[Rule]", "0.11872626014200141`"}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", "2.303872701313614`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.895217620849225*^9, 3.895280564969471*^9, 3.895287423050673*^9, {
   3.8952874777762337`*^9, 3.8952875062318773`*^9}},
 CellLabel->
  "Out[117]=",ExpressionUUID->"7be7a455-384f-4f76-bdb0-a822d5bf9638"]
}, Open  ]]
},
WindowSize->{1215, 911},
WindowMargins->{{36, Automatic}, {56, Automatic}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"d6710827-d8a0-4014-b93c-9a201b115eca"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3666, 93, 98, "Input",ExpressionUUID->"e5d19878-8333-463e-bb33-2d3ce7d70727"],
Cell[4227, 115, 3455, 100, 301, "Input",ExpressionUUID->"fe245d88-8033-44b6-8bec-0bd5d2b98379"],
Cell[CellGroupData[{
Cell[7707, 219, 225, 4, 30, "Input",ExpressionUUID->"61cd8387-7751-4ec3-95e6-38a4037a0d78"],
Cell[7935, 225, 478, 11, 34, "Output",ExpressionUUID->"91245a6d-092c-4fd9-b073-f6874e1e8c35"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8450, 241, 3534, 89, 283, "Input",ExpressionUUID->"1db7fbd9-1c89-467c-bdef-6233cae4970d"],
Cell[11987, 332, 149423, 2674, 513, "Output",ExpressionUUID->"5647d68e-64d3-4d93-b98a-196a0fdc7bdc"],
Cell[161413, 3008, 671, 9, 56, "Output",ExpressionUUID->"4408efaf-cc25-4999-a036-be86426a5a7b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[162121, 3022, 5303, 139, 409, "Input",ExpressionUUID->"3a5c1eab-a6d6-4d05-9fae-e047f51a0f59"],
Cell[167427, 3163, 37529, 805, 513, "Output",ExpressionUUID->"5434069d-c4b9-41f2-bfc0-a4bb09bde3c1"],
Cell[204959, 3970, 520, 7, 56, "Output",ExpressionUUID->"713d0551-d872-4950-8b35-efdff9fdd461"],
Cell[205482, 3979, 75373, 1424, 513, "Output",ExpressionUUID->"7135dff2-3752-472d-a521-5d538bc08ed2"],
Cell[280858, 5405, 519, 7, 56, "Output",ExpressionUUID->"60f3fab4-39c0-4a22-9745-ac43e6273797"]
}, Open  ]],
Cell[CellGroupData[{
Cell[281414, 5417, 892, 23, 136, "Input",ExpressionUUID->"69b63c3b-c75a-4437-8f68-390017cdd3b8"],
Cell[282309, 5442, 3381, 103, 132, "Output",ExpressionUUID->"42a2c7b1-e2f2-4c75-b76d-3bd4506db0a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285727, 5550, 459, 13, 30, "Input",ExpressionUUID->"a545ed49-0e24-4391-b2a3-9c9cfc968689"],
Cell[286189, 5565, 3547, 108, 132, "Output",ExpressionUUID->"a4a131c9-566c-4997-aed8-795e3373b8c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289773, 5678, 553, 16, 30, "Input",ExpressionUUID->"55c470cb-32d0-4b8b-b2c6-9636e4d6c99c"],
Cell[290329, 5696, 3534, 108, 132, "Output",ExpressionUUID->"068600d5-9230-4390-b7a3-86e1845efbb4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293900, 5809, 894, 27, 52, "Input",ExpressionUUID->"027edfda-e73a-4f4b-a18b-58aff7bf7915"],
Cell[294797, 5838, 3033, 95, 74, "Output",ExpressionUUID->"97b02e60-8a81-4d93-a9e4-63f9c3e0e6e4"],
Cell[297833, 5935, 491, 12, 34, "Output",ExpressionUUID->"64b8e50c-878b-4189-b318-c5d186d15daf"]
}, Open  ]],
Cell[298339, 5950, 1603, 42, 136, "Input",ExpressionUUID->"563aa0bf-6df0-4851-a78b-aa853acc61a6"],
Cell[CellGroupData[{
Cell[299967, 5996, 4616, 113, 346, "Input",ExpressionUUID->"7513b35b-068a-48f1-80a0-ce88af2027df"],
Cell[304586, 6111, 68360, 1217, 290, "Output",ExpressionUUID->"7b46e8a3-b6f8-450f-976b-126bdd3c4431"],
Cell[372949, 7330, 618, 9, 56, "Output",ExpressionUUID->"52c28513-160a-44a6-aef7-225286b6bd61"],
Cell[373570, 7341, 70068, 1259, 296, "Output",ExpressionUUID->"6fda3ecf-c665-4d6e-a216-78a31d9b18b8"],
Cell[443641, 8602, 620, 9, 56, "Output",ExpressionUUID->"9dd3b2c3-d377-4db1-b250-81838dd49187"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444298, 8616, 920, 28, 52, "Input",ExpressionUUID->"3b8f1a03-0103-4565-bf65-38adfa3b3c99"],
Cell[445221, 8646, 3088, 97, 74, "Output",ExpressionUUID->"29803927-06a5-4fcb-aba2-6f9ebc5d40f4"],
Cell[448312, 8745, 548, 14, 34, "Output",ExpressionUUID->"7be7a455-384f-4f76-bdb0-a822d5bf9638"]
}, Open  ]]
}
]
*)

