(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    208288,       4147]
NotebookOptionsPosition[    206525,       4112]
NotebookOutlinePosition[    206922,       4128]
CellTagsIndexPosition[    206879,       4125]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Plot", ",", "LogPlot", ",", "LogLinearPlot", ",", "ParametricPlot", ",",
       "ListLinePlot", ",", "ListLogPlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{3.896186088364058*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"3561e6e4-f6b7-4efe-a839-9b19c064397a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"odes", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"atp", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"-", "v1"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"pi", "'"}], "[", "t", "]"}], "==", "v12"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"adp", "'"}], "[", "t", "]"}], "==", "v7"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"cacyt", "'"}], "[", "t", "]"}], "==", 
      RowBox[{
       RowBox[{"-", "v2"}], "-", "v4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"calum", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v10", "+", "v8"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"e1", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v12", "-", "v1"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"e1atp", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v1", "-", "v2"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"cae1atp", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v2", "-", "v3"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"cae1satp", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v3", "-", "v4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ca2e1satp", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v4", "-", "v5"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ca2e1spadp", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v5", "-", "v6"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"adppe2ca2", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v6", "-", "v7"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"pe2sca2", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v7", "-", "v8"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"pe2sca", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v8", "-", "v9"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"pe2ca", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v9", "-", "v10"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"pe2", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v10", "-", "v11"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"pie2", "'"}], "[", "t", "]"}], "==", 
      RowBox[{"v11", "-", "v12"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rateqs", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"v1", "->", 
      RowBox[{
       RowBox[{"k1f", " ", 
        RowBox[{"e1", "[", "t", "]"}], " ", 
        RowBox[{"atp", "[", "t", "]"}]}], "-", 
       RowBox[{"k1b", " ", 
        RowBox[{"e1atp", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v2", "->", 
      RowBox[{
       RowBox[{"k2f", " ", 
        RowBox[{"cacyt", "[", "t", "]"}], " ", 
        RowBox[{"e1atp", "[", "t", "]"}]}], "-", 
       RowBox[{"k2b", " ", 
        RowBox[{"cae1atp", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"v3", "->", 
      RowBox[{
       RowBox[{"k3f", " ", 
        RowBox[{"cae1atp", "[", "t", "]"}]}], "-", 
       RowBox[{"k3b", " ", 
        RowBox[{"cae1satp", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v4", "->", 
      RowBox[{
       RowBox[{"k4f", " ", 
        RowBox[{"cacyt", "[", "t", "]"}], " ", 
        RowBox[{"cae1satp", "[", "t", "]"}]}], "-", 
       RowBox[{"k4b", " ", 
        RowBox[{"ca2e1satp", "[", "t", "]"}]}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"v5", "->", 
      RowBox[{
       RowBox[{"k5f", " ", 
        RowBox[{"ca2e1satp", "[", "t", "]"}], 
        RowBox[{"cacyt", "[", "t", "]"}]}], "-", 
       RowBox[{"k5b", " ", 
        RowBox[{"ca2e1spadp", "[", "t", "]"}]}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"v6", "->", 
      RowBox[{
       RowBox[{"k6f", " ", 
        RowBox[{"ca2e1spadp", "[", "t", "]"}]}], "-", 
       RowBox[{"k6b", " ", 
        RowBox[{"adppe2ca2", "[", "t", "]"}]}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"v7", "->", 
      RowBox[{
       RowBox[{"k7f", "  ", 
        RowBox[{"adppe2ca2", "[", "t", "]"}]}], "-", 
       RowBox[{"k7b", " ", 
        RowBox[{"pe2sca2", "[", "t", "]"}], 
        RowBox[{"adp", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v8", "->", 
      RowBox[{
       RowBox[{"k8f", " ", 
        RowBox[{"pe2sca2", "[", "t", "]"}]}], "-", 
       RowBox[{"k8b", " ", 
        RowBox[{"pe2sca", "[", "t", "]"}], " ", 
        RowBox[{"calum", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v9", "->", 
      RowBox[{
       RowBox[{"k9f", " ", 
        RowBox[{"pe2sca", "[", "t", "]"}]}], "-", 
       RowBox[{"k9b", " ", 
        RowBox[{"pe2ca", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v10", "->", 
      RowBox[{
       RowBox[{"k10f", " ", 
        RowBox[{"pe2ca", "[", "t", "]"}]}], "-", 
       RowBox[{"k10b", " ", 
        RowBox[{"pe2", "[", "t", "]"}], 
        RowBox[{"calum", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v11", "->", 
      RowBox[{
       RowBox[{"k11f", " ", 
        RowBox[{"pe2", "[", "t", "]"}]}], "-", 
       RowBox[{"k11b", " ", 
        RowBox[{"pie2", "[", "t", "]"}]}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"v12", "->", 
      RowBox[{
       RowBox[{"k12f", " ", 
        RowBox[{"pie2", "[", "t", "]"}]}], "-", 
       RowBox[{"k12b", " ", 
        RowBox[{"e1", "[", "t", "]"}], 
        RowBox[{"pi", "[", "t", "]"}]}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"parm", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"k1f", "->", 
      RowBox[{"2", " ", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"k1b", "->", "16"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k2f", "->", 
      RowBox[{"4", " ", 
       SuperscriptBox["10", "8"]}]}], ",", 
     RowBox[{"k2b", "->", "4000"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k3f", "->", "500"}], ",", 
     RowBox[{"k3b", "->", "1200"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k4f", "->", 
      RowBox[{"4", " ", 
       SuperscriptBox["10", "8"]}]}], ",", 
     RowBox[{"k4b", "->", "10"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k5f", "->", "150"}], ",", 
     RowBox[{"k5b", "->", "450"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k6f", "->", "750"}], ",", 
     RowBox[{"k6b", "->", "600"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k7f", "->", "1500"}], ",", 
     RowBox[{"k7b", "->", 
      RowBox[{"5", " ", 
       SuperscriptBox["10", "6"]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"k8f", "->", "350"}], ",", 
     RowBox[{"k8b", "->", 
      RowBox[{"5", " ", 
       SuperscriptBox["10", "4"]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"k9f", "->", "25"}], ",", 
     RowBox[{"k9b", "->", "25"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k10f", "->", "300"}], ",", 
     RowBox[{"k10b", "->", "9000"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k11f", "->", "60"}], ",", 
     RowBox[{"k11b", "->", "60"}], ",", "\[IndentingNewLine]", 
     RowBox[{"k12f", "->", "100"}], ",", 
     RowBox[{"k12b", "->", 
      RowBox[{"3", " ", 
       SuperscriptBox["10", "4"]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"atp", "[", "0", "]"}], "==", 
      RowBox[{"5", " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], ",", 
     RowBox[{
      RowBox[{"adp", "[", "0", "]"}], "==", 
      RowBox[{"1", " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], ",", 
     RowBox[{
      RowBox[{"pi", "[", "0", "]"}], "==", 
      RowBox[{"2", " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cacyt", "[", "0", "]"}], "==", 
      RowBox[{"1", " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], ",", 
     RowBox[{
      RowBox[{"calum", "[", "0", "]"}], "==", 
      RowBox[{"0.1", " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"e1", "[", "0", "]"}], "==", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"e1atp", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cae1atp", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"cae1satp", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ca2e1satp", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ca2e1spadp", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"adppe2ca2", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pe2sca2", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pe2sca", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pe2ca", "[", "0", "]"}], "==", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pe2", "[", "0", "]"}], "==", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pie2", "[", "0", "]"}], "==", "0"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vars", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "atp", ",", "adp", ",", "pi", ",", "\[IndentingNewLine]", "cacyt", ",", 
     "calum", ",", "\[IndentingNewLine]", "e1", ",", "e1atp", ",", "cae1atp", 
     ",", "cae1satp", ",", "ca2e1satp", ",", "ca2e1spadp", ",", "adppe2ca2", 
     ",", "pe2sca2", ",", "pe2sca", ",", "\[IndentingNewLine]", "pe2ca", ",", 
     "pe2", ",", "pie2"}], "\[IndentingNewLine]", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8961767927362213`*^9, 3.896177236394611*^9}, {
  3.896177302642968*^9, 3.896177811970875*^9}, {3.896177898407483*^9, 
  3.8961779474899473`*^9}, {3.8961779957718353`*^9, 3.896178097821224*^9}, {
  3.896178225951056*^9, 3.896178323750454*^9}, {3.896178564775976*^9, 
  3.896178569948942*^9}, {3.896178618472488*^9, 3.89617862058431*^9}, {
  3.896186004896639*^9, 3.89618601299131*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"fbb95615-c5f3-4c98-b234-31596ab34eea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"odes", "/.", "rateqs"}], "/.", "parm"}], ",", "init"}], 
      "]"}], ",", "Vars", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.896177948980403*^9, 3.896177974991887*^9}, {
  3.896178099820787*^9, 3.896178104402195*^9}, {3.896178331892993*^9, 
  3.896178334168292*^9}, {3.896178372962082*^9, 3.89617844290934*^9}, {
  3.89617877684979*^9, 3.896178793252974*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"21012a55-e295-4da6-99ff-39fba8e3c5c8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"LogPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"e1", "[", "t", "]"}], ",", 
        RowBox[{"e1atp", "[", "t", "]"}], ",", 
        RowBox[{"cae1atp", "[", "t", "]"}], ",", 
        RowBox[{"cae1satp", "[", "t", "]"}], ",", 
        RowBox[{"ca2e1satp", "[", "t", "]"}], ",", 
        RowBox[{"ca2e1spadp", "[", "t", "]"}], ",", 
        RowBox[{"adppe2ca2", "[", "t", "]"}], ",", 
        RowBox[{"pe2sca2", "[", "t", "]"}], ",", 
        RowBox[{"pe2sca", "[", "t", "]"}], ",", 
        RowBox[{"pe2ca", "[", "t", "]"}], ",", 
        RowBox[{"pe2", "[", "t", "]"}], ",", 
        RowBox[{"pie2", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "0.1"}], "}"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"1", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "4"}]]}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "->", "500"}], ",", 
    RowBox[{"AspectRatio", "->", 
     RowBox[{"1", "/", "2"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<time [second]\>\"", ",", "\"\<concentrations [M]\>\""}], 
      "}"}]}]}], "]"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"atp", "[", "t", "]"}], ",", 
       RowBox[{"adp", "[", "t", "]"}], ",", 
       RowBox[{"pi", "[", "t", "]"}]}], "}"}], "/.", "tsol"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.10"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"5.5", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "3"}]]}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "500"}], ",", 
   RowBox[{"AspectRatio", "->", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<time [second]\>\"", ",", "\"\<concentrations [M]\>\""}], 
     "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8961783362703257`*^9, 3.8961783668886337`*^9}, {
  3.896178424962528*^9, 3.896178463684177*^9}, {3.896178503524624*^9, 
  3.896178526664632*^9}, {3.896178656442276*^9, 3.896178949788271*^9}, {
  3.896186024110791*^9, 3.896186062342448*^9}, {3.896186105660059*^9, 
  3.896186209394532*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"fe098351-f098-4433-a8e1-dbe48bcd324e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[{{2.040816326530612*^-9, -13.815531088525468`}, {
       0.00003067179205596268, -14.124468547398772`}, {
       0.00006134154329559882, -14.438234730717602`}, {
       0.00012268104577487112`, -15.072574348336781`}, {
       0.0002453600507334157, -16.215726510294502`}, {
       0.0002760298019730519, -16.460451578217942`}, {
       0.000306699553212688, -16.73171675644256}, {
       0.0003680390556919603, -17.266967085238722`}, {
       0.0003987088069315964, -17.548964060676713`}, {
       0.0004293785581712326, -17.831154700512357`}, {
       0.0004600483094108688, -18.15681918566338}, {
       0.0004907180606505049, -18.503205645652425`}, {
       0.0005213878118901412, -18.833484963186347`}, {
       0.0005520575631297773, -19.240835354825094`}, {
       0.0005827273143694134, -19.63361272829734}, {
       0.0006133970656090496, -20.083659982547356`}, {
       0.0006440668168486857, -21.110394395603343`}, {
       0.0006609351800304852, -24.27739957860084}}], LineBox[CompressedData["
1:eJwVlH841PkWx6dUG2olQy5y/Yq5amOTz/frikN0rxUpVxNDfo8ZP2bGzCjX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       "]], LineBox[CompressedData["
1:eJwV2Hc8lV8YAHC7hLKzsqKEhIr73sYjVEbJKvKTbBJpqGTvvVeyMktWuJe6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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd13k8lE8YAHB3h8iVm5DKL/exy+6qJ0dFCoVCEkpUVCRXJXfO3Os+Qpej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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwl13k8lF8XAHC7ikp2ypqkLM1YRlGdLBWJrKEk2UWWkrVkL1v2se/aZB0z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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.11, 0.9, 0.85], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd1nc8Vl8YAHC7SBGyImTULxll3FfRY5QImSGpECFkZJQie6+Ml+xQSsp6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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.5, 1, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd1ndcjV8YAPCGQopoL00V9zaUEOmJkqhoS79KGipFQ0NTe2hoaJAGRTTv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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.2, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd13c8Vl8YAHC7SCJ7zyRlRO5r1WNVRkMI+UkSoshIhAjZWdnZsyL7veTN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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.08, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd1nc8VW8YAHAUlexNNpWUUv3uNaLHqki2kCRZUXZGUSJSZGaPi0iizHuu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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.5, 0.8, 0.75], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd13c8VW8YAHBbCUn2yC5t8eNc87ESadgrIVIKGVEoZe+990wKZd1rFU5J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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.45, 1, 0.5], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV1Hk01dsXAHCEyqMIGSJDKhUl3e/3uoa3MxSil2R+xlIpqQhFCMlMZi/T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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.6, 0.5, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV0nk0lXsXB3A3oUFuyTyLSql0dfU8zxnaGRqEmyRTMpSZMoTSIErmqWNK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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd13c8Ve8fAHCUiiJ7E5I0tNxrVHzKKEJDFCI7JXuPsrn2LCmhpCj73nNx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       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ], 
    TagBox[
     {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd13k8lN/3AHAUlZA1S/bQqtLMM5ZwbMnSYt+KfERUCqWSIiqKVPbsWyiK
zDwzGFluaVFfZSstJJK1sots/e78/prX+zXzus89955znjNKHn42XjxcXFxX
ubm4OJ95w+zAt9eV9G/FFazc9EQPHeeRQAxxLrjkXFn9yZiK/kgFl90RF4ZJ
R8ntG8spqKJsiOulvBSwi4qTlvwpSDf/0cZQcUXorJDsSTGjIFn/H1ap0iqg
V6323WAHBS3ukr3AlN8IjKrQ7eKKFNS1wi63af1WeLE+5o/XWgr6NvTC86z4
DogvyWRor6Gg5qaeWR7JnXC/ZXriEz8FIdZiTKw0FcgbnhEOKyioLF1aSV6W
Bs+euVN0eSkoJ5xgPZTXAqEIEEpZRkGx3tbm2ko6sGAbe6+Mh4LC9538+nK9
LkRmKb+0wj5NiQqwU9OH0ja2jjo2PaaVJ0DcAHYGzj5zxS6+3N1YIWEIZyL0
xH9g550eSV5aawRtq3yHruL107wW3HdLGcMTwSedLsspKN6Jf0uMtAn0eY4e
sMD7ibaUmm6V2Q0NJ1ybtvFR0BV9tTppWVOI1S0fk8T7D9agRrnL7QGWm89V
iZV4PypGtvflzSCkcDJFcxUFHZe0khtRMIcnRfw913H8HvxuA1QlC1jwMD/4
djUF2Y5duPhs/V44Y6/RsFWIgmS6PrWcErcCK6GkSgMxCkr++I0mmmQFPMp+
u8LFKUi0pT+dJWENDn7vfGskKIj/+ZTXwlob4CpVW9CVoqC5IuG5KGk7kFXe
NagsR0EdZ82UC+SdwLfBd9ZdjYLe8R1inxR3hwi1DAUebQqq5jU8udHFHXLu
jh/cr0NBRcvVlHqz3aEp3DYvbRcFXeMZu+G05T/YIhuymaJPQdpLV52MjTxg
+HDdliPGFJQ//XBGyt8T9F1tg8v3UdDFH/PE8//5wHPXuVMrPChIvGef862n
/iC43Er8RRQFBexM7+XtC4Il1T1a15ooSD7w5u8mvzDwT3GbfS5IRXMB//17
VH8NbFyH+SosqKh0k5BU+tsbYCh6ZWtwKBU5Lm8zld52C3SuTRmXllFR+g3J
teI1sdDWbbZb9SsVbRwZtZd6EQvSXTa3WNjltg1Jsm9j4Y71n2aTLipqlr8g
ofo1Fhxqbgr/942K+FhfxGmLsaDTeqguvYeKTvdkijnpxQH/9af56/qpyFxH
RSSjJg4yZDIZGqNU1J69YJXzIg7E8g9r12N78n6IzX8bByetXOl2Y1QU2hwh
XPI1DualH3ifH6ci5tGBNbWLcVDI2n77ySQVKSYUC3XrxYN7xPqyXbNUNPNz
h4BKbTzMeBxbz81NoDfhhO+Hl/HwhG+deRJ2lqROY2RTPJgpm7zbyEMgE2Pj
mKHueLDtk+/Zt4xA8Wn2Ao+XJcD5pppbd3gJtNU8WEDHPAHSVt9a9WsVgTwK
6wWs3mN3jfcPiRCIptvgy/01AYxPBbR5iBJoVWtjI6MvAZ46Bql2YJctfoiR
mEmA8vqhuddiBFq0GxTokE6Ev4EXA3IkCJSyTFDw6OFEmPOde7FDmkDv3B0E
Lw0nwv1WA8seBQJJ5PvcSZ1IhMPDFxkGigQ6NBAsUjGXCNO7r2RkYw+fzJaY
4E8CtdzrcweVCMR3cVDOZ0sSHBWaHnqnTCBICt5m55sEGRrTM5mqeD+vsw5s
HUmCKMFQ4sdmAs0I0FvM/yTBOz2VDuoWAulb1dt6LyXBNtplsQjsxvYBxzyh
ZIhyq9FX2Uqgwd4d7lLbk2Hov+RYV3UCKS4981/unwzndDLKqrcTKG7nQFzn
eDJUFrUUalAJ3P+OEi1/k0H33P8SArEHJfo/veC+C6ttl7ZWYOv//aHwWOQu
SIsu895FEOhX3feScI278M76vJABjUBm+7peqwXchT3B3u06WgTi8vnAHTB2
FzqSrvfM7yKQf2Z9AO9oCvAN98h3GuH7AT/i/kwKpFk/E5UwJpBtj8xfM65U
OHqD3rcPm6Z6OixGJBUYti3qddjzjxTviFFTQb741/EcEwJFVoc8UrqQCh8Y
1CdupgTK7NAc0FuWBtKbU1e8NyfQ7ZDe4m+r00AjUPT4agsChSncORUungbd
m6LajbA9jvRPP1dNA5Vp2TY69saficv3mqXBvs99V2ItCcScG1dyuZUG4u8d
uG324fyUfnTonGQ6/E792D1qRaDtx7yMrimkQ5pym9sGawIlVspvjN+QDkmx
KmsOY7s5xk2WaKbDxo7J1U3Yk4nnovsc0+HOJCONbkMgWWHDSruUdLi7wZh6
xY5AJ/naxSjSGTDfUPPFxYlArfZ3/hooZUAaqtNNx9YqMPu2f1MGeDYuLXRg
85g8KT6unQHZclJZbs4ESg7PMcxzzgBHL6cYHxcC1S4c9xNJy4ALhSa+sYcI
JDz5782oTCb8L3EAdv1HoCen+5qL12fCnHy6RBz20Yk37V5bMyGERksewK4e
T/reoZcJKTkSuckeBPIZ2zL3yj0TlGqehc8fIRD67bgppzATpkZMTCqO4vsd
fHzdamcWeAkZB3WfINA6n6Rbq3dlgfjij+LtvgR6ORCc8NI4C4gLIxdCsWUH
dmfr2mfBTCV7ROYkgRr6Oso3BmXBUsiC3oFTOF97V/Rz1WYB9xN4W+BPoJav
h03o5tlwmEeCLXiWQN03GSeMbbJBRnGZoBX2mDZvwgeXbPj3OlkoHlsoubjn
74lsmLLPkpU4R6C9+6dDjW5nQ1z8aIDkefy82mh2W2s2dJk8OC14Aa/X5CI5
r54Duj65V59dItDHsogYuYoceO+8zCXgKq7/LoIu+yQH3O4Xi+Vguwj0f1hX
lwO5MraF77C7vE0VZF7lQKNfl9OWawT6Ib+CsfZjDvCUXeTpxR6LufFxzUwO
tP2y7beMJBD/sZvKPJq5UHC1eHFFFK4/pbjK/vJc0P+QYmt5G8fv7XhS90ku
fGtQuBiEzVsipxxflwtvAhryCrDfaRXf1GvIhS2tfdP/sN2t6t0SP+fCzdXG
9cw7BLp2eXq50UIunKBIVivE4f7w1dk60zAPIELTljsR95f1inyTu/OAInJq
xw7spGP9VWYWeeDvqL75MLbb9GmVKZs8GP60dK4Ge0wgZsbCMw9mK5RjLyYR
SFy3NnM2Mg8yJYISl5IJ5JqmPGzbmAd8q+dK1NIItFA++vhwcx4cO2EQ7Iid
1lZ99sT7POAqjg6+gd0u4Mh9tTMPyj5FyPzEtrp8U4rxKw8utdaMMtIJZOw5
ZSoseA+uBf0s3ZdJoE3bXt5r3HcPtMrmHrByCDT99Jjr7qZ7IPSwo03zAYEs
J2jtXwbyIWfP822RlQTaNlp0yW6+ABKrx7VoDbhfpLV62iwUAquzoDiknUAZ
+8NtpkQfgEX7+KrwPlz/9L5wGckieLZyORf3JIGMuke7VNYWw93xMFTyj0DS
UmGGbZsfwp5vmx5VCNCQ99KLPl71R1DA0k1ZL0VDZ37H3ek0KYF5vrrXWetp
SKBomfddx1I4d8vh2YA6DcmIbQlrd3wM2q93uN2m0dCkkW9TJ60MpCOmx77o
01BiW+bl2MoyWFAyzY3ZTUP+fey1t6rK4NZj49Z8bMuZDyVR1WWQ1r17shqb
Z51Q5xVUBjJy9ry/sQM8QrXONpTBomP0sb2mNLR/3G3c+VMZUF3LNVbuoaGV
axSPrJ8tgxOr+GrOmNHQJYs803JNOsx+ny6WsaShYz6vVbu06eB3fHfsDmyH
yLHlfLp0YGk99DDF3vFMv97egA4+PlXvArD7tDtg2owOrT6/619h798krk11
ocMP0yFl/700pLgycgvjEh1sUt3KGftoSFCthP9LKB2aYynwEnvO+P0Qdzgd
si9sY33Gfn9Z+YF1BB10j6X6cO2noaiZWpXxW3R4/v3g773YE/0zcjuy6TA0
7un3Hbv+xTHh0qd4/ZPyrv8O0JDQAfHZsno67A64eXSNFQ05far9Rr6gw9vQ
0sMK2L+GxR6zX9Mh2nedEmCLC9fue9FCBzF3RncItqeL6M3OHjqoBI7azmIv
H63iXc3DAMaooXiPNY4vyOu34HIGdB35t3YUO4Vb+IMwHwOcq7JXLWJvFffK
X8vPgC95d2qlbGjITnuNsbIoA8IMDnofwM6/eiRMW5kBIyUq5Wzs3VIC895G
DMiudrS/YktDOSVPNyebMEA4OtP5DvaC0XmX56YMePBe2zIDmzz5na1oyYCB
xLA/LGyl+sqgz7YM+FMdf3IQe/Gk1x8LLwZQr2p3m9vREKu+dlz9BgNqFgR+
LWELOwcqHYpmwHqukpxV9jTkO7LJOjoGx2fFYyyOvV46qaw/lgG/xj5bbcKO
O3XCLzuVASIfU+NssE9KS/0WfsiAz/esinOxVf0CBiffMiD/5lbrnQ401OVX
rLjYxIAdV69SdbCT/Xud+FoZYLXBYqURNt9p+9dS7Qy4Pr4z3Bp7MFC7WK+L
AWMP31T6YT8K5va9PsIAC68uwyJsz4s6+bFjDMgNKVEvw5a7dKYzdYIBB0sV
+Cuwb4f07X30hwHv8+cSn2P7hb1Wb1liAL14cKILe2dk3KjMGhLskzNbhR1p
aDjyzQYVERI0cylv1mLfu77MXV2MhEr3ewxZbPGos80gSYK2iLzDRuw/N53p
ngoknPftHdDHZscpnSndTsKWlBbtY9in410eVmiQ4HT5scEp7M0JCb2IQgL9
VY7WGey0RF67Nk0SxA40zl/CvnR3iDoLJOzNe9x0B9sgk/7H0IqESeWpMgZ2
/NDuGQMbEh4kupSXY/cSX2bAjgTZwbySKuzIdzx/9Zzw958GAp5hN/6zndd2
J0FmtMi6BVt+7+C8lgcJh09E9r/H9ku5tKDpSUK9ncfJT9iiGgWLhA8JHzw3
WH/DdvL480/DH7vuQMAv7OLSaC6N0yRIfo5NHsWen5Pn3hFIAjVmtGQCOyth
D8+2IBIO8kqQs9g/nqcs3xxGQg39hORyJxqiiajzbrpCQt+f5e/4sK+7PuXd
eI2E79lfzq3C3vxniE/tBglKZRbZQtgBG3atUo4lgWLz0FIK+9mZplVK8SSQ
6kmJMtji6Ai/YiIJ8s1fmmSxK51iVsunkPBmT5ScEvZS1FdBmRwSwpO/S2zC
tmoPEJLOI4FLXWZiM3auMt8aqXwSjl95i7ZimzzZJrz2AQnmcRXEDuzoX5dF
RctIGGniD6Vhd2qJi4kwSEjtihvRxFaPeCAmzCShi8qy1sZulmsRF6okIUGt
Z3QXtvJxLwnBKhIKl8Y362GfKf8rIVBNQvLdx0762GsPKEvyIxLUMg1jDLB9
0sslVz0jgeEoH2+IzR6wkFr5nITRU5XRRtj81G9SK16SsGmN+Dlj7ENhZ6T5
Gkh4fZSwM8EubVwhw/uGBIdCRdXd2P+kMmSWN5Lgx/VlkOM8+vN1PM04fz+/
MtuDzcvv6bm1lYS0FYXjHPt4LCtxeI/PQ1X0phn2/6rypsPaSWCli0iYY28T
M9J/+IkE1/aiOxzHneiJ/PCFhLUm3XMcT9WHNf3rJMHLocrBAttRVlFq8zcS
0sP17nFcFVjnbtdDQrOuXzfHcm/dikJ7SfjBbS9kiR2mujT+oI+Ei/umtnLc
G5Kp0zZAwlSWjS7Hpu26VxeHcDxBZ//fRds6/7fhFwnIzUOdY4HrF8VtRkg4
81l+Dcd+32RcL42R8Op0WQ/nea2aVQWFE7g+KmQLOCZinUeap0go1TzmzHHK
4Cxt/g+ul4j0JU488wYpl1X/ktBKZSdy7Jaq2XBgHsff9Wodx0/H24WDF0no
Wfc2gXNeKhbnnPP/4XyMfrfAOc/reRJ577iZ4NfQ4sDx8BxzeHYZE+qCOnNN
sffZ2lHW8zHhNkx95dxP2cPJi/tWMmGoXn41x+cO7RTME2CCaukzLc59f2a2
2DcKMaHh1B5tTj7oCgZk/RFmwum86c2cfOGpfbzdUoIJXyl9PZz88lp7IOis
JBMsuHbe5+Rfw6kRlC3NBFG5Oldd7NsK6jZTckyYA3oWJ3/HzzemySsywbxB
aZMWtl3ziV4zZSZYFgzlc/JfJrw4MFONCUqXkv0p2CGfzWtebWSC3urrSAO7
W2OId2IzE5Kk+7k59VP4fcNd0+1MsJrlc+bU106TAvaoJhOK5M47q2AnZZjw
yOgw4ed0KKGMPTvVa2GiywQkorJMEbu2QLkzxYAJurmuZ9ZhW6zIWTI0Z8Lb
c5QHIthH3qQZJ7owwbsl3Wce9xvl2zWJqYeY4MTwTOL0n+/W3X1ZbkzQ1J9l
TWN7fFa9UeTBhCdD8a2c/uUxWNZYe5wJXUMKwb0c872yHwpmQr/RYGQDZ703
Q4Ujl5ggqVY88Zyz3i2B2clQJpx6FGHzlPN7CZu0pStMGIzPHGFzrPK1S+wm
E84VdqYUY/9nNOmtn469f54dha3It5ZtnMkE+sGyYxHY3a+1+M2zmfDPp0kw
HNvdOvSR7T18Xg2HKUEcu68a93nIBO1axykvjkMVghOeMKEyU9oGsA9XWcYM
djCBQX2TM4TfZzuiL6hKdzHBvjHetxebx+V+rXk3Ey62hm/5ip3/l2e8+AcT
jhT9vtKMPaxVZX/yNxOiTMpTyrHPVWxUmFhigtHpr15h2DFMXsa8EguOmNmx
+LHdrlEst6qwwOzsxwke7O12//04pMYCKytHlXn8vm+drF5bu5kFHxR8jvzE
lqIEXgyjsED16U2b/2Hfo3834d3NAoe3b+ZuYFeV1n0U8mFByGJT3jyeP1Te
mGkTx1mwuFctZQL7Tl9L2kFfFswfrroyhO0p+8P1gT8LGM9Zmh+xhaJX/jC8
wIJPNo+VGNgeXtZjgdEs0Hd0nffCXi3bu7LjEQu2NGtNvsDzz6EoPp374yw4
de+8hw+er1SExfIfTLIAtsnnumL/TFYQKp5mgaFI20cb7OB8re+P/rLgkEyI
uh52St3xaAZ3OYy+PRosgt02/e5LjUg5ZAkR2ZV4vrPwuHvxvUY51Pt80ubG
1t61sYb7dDnsjPLuuITnz8BxAeNti+XAG27W8gXPw8OhjUOylyvgc0L3jCye
t+9PuN0PWaqA4fPZZ3aa4Pn1ONO77EYlRCrPBT0FXH9VP8wKVrHB4rlLbPgu
PM+FLJfpW82GyGuy509hdxuq/FQRYkN1g57rQezC10du5YuygX+ctYHApnz+
3nJvHRscR+TKB3VoaO9st0ueOhtYl5prDmCH0L76Zluz4QwzMkdOG+fb3ILe
N1s27G8zDeXHNqmVXaPgwAZGz7pDM1r4fWR6iJ7lwoZC/nVSLdjJ9h3TmUfY
4PdtZfw17NLAz6EZZ9kwVXU+/qcmfl9o/T3QeZ4NxzLlAz9hBy5IKckGs0Gj
cKfDC2yda0716aFs6F+qWJeN/Srh44r062z4qt/8yAa72HHm05coNpi2BMUD
9u11ksUyMWxYWlEVtBXb7p7D3rRYvH8e2T182Jre5+S+xLNhW/ye7ZP4/5TM
luQR6SQ20NyUpLqxF0dYdc532RDWUMr9Frub8SE2NZUNRzSmf7Kx/w9WVHve

       "]]},
     Annotation[#, "Charting`Private`Tag$3967#1"]& ]}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -31.129693571075748`},
  BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"concentrations [M]\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"time [second]\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       MachinePrecision, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Automatic, Automatic}}, {{{{-25.328436022934504`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
          TraditionalForm], {0.01, 0.}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}}, {-34.538776394910684`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-32.23619130191664, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-29.933606208922594`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-27.631021115928547`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-23.025850929940457`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-25.328436022934504`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-16.11809565095832, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-34.538776394910684`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-32.23619130191664, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-29.933606208922594`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-27.631021115928547`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-23.025850929940457`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-20.72326583694641, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-18.420680743952367`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-13.815510557964274`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-11.512925464970229`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}, {
     Automatic, Automatic}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->500,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0., 0.1}, {-30.033725911120833`, -9.210340371976184}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 0}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     MachinePrecision, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{
  3.8961783685369797`*^9, {3.8961784219738817`*^9, 3.896178464342291*^9}, {
   3.896178504085833*^9, 3.896178527072179*^9}, {3.896178649073104*^9, 
   3.896178855229721*^9}, {3.896178892103736*^9, 3.896178951107089*^9}, {
   3.896186016645321*^9, 3.896186210174004*^9}, 3.8961863446723557`*^9, 
   3.896186468745502*^9, 3.8961865048393517`*^9, 3.896186662747472*^9, 
   3.896187018079535*^9, 3.896187053410335*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"5b2b6089-592e-41cf-b52e-a2340c664159"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.55, 1, 0.7], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwl1Hk8VGsfAHDR8uZSrncwI0Z215VriW5Rv4x9qzEkvEJdEiXGlp1BWbKX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       "]]},
     Annotation[#, "Charting`Private`Tag$4632#1"]& ], 
    TagBox[
     {Hue[0.06, 1, 0.9], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwd0nswEwAcB3AVXWqqk2OGpMclr6M7VKpfrByV0pLXTUi1aGianovpVOZR
aHktliF5tMxjzKVILkRohxJSTFppzfRC1M8f3/ve58/v3dfkWDjlxEI1NbVt
/4MtkEuY7TdMdt6bu5UZn2tQTxp80xWm4w5XJ2Ln/WoxVRKqEwCDBLN5Xx6Z
tn3+8hR4jMVkoHU+uPkkNZyBGlVSOvoZh5njKmXCAI2RhmZs5g1ryC7ATQuL
O+gR40uBpcOXQD4azUV7avm8p3xkQV9F2230ambCeEc4G+ZGvVPRU4zAudLG
WNiSM30TLdy0nMhrjwN+jjAB7aUudda3SgLi6ZkbaF6cnq5OXTK8krrGon99
sSasf5IKneYv2fN7Ajy1WHIu2Jz8w0KnbP6U0q9MgwtpIRfRZ7IbGRqKDHD8
rohEt+qXUs/p8eAr0ywCvVI116ogZUPw+/wwdNeA/26RKx+sh7tD0L1l1xKN
qu+BiGRMQ283SakZFedCcURJENova638cJsAQsPG/dE/GoL99nTkwVLnUCp6
34RdT9+nfLimme+NtlIUsTymCyD3m8IDfT3r9XHKzH24HBF1CH33QAxlUvsB
nJc1uaFNRbIYkl4RxJ44uBftNKQYXK9bDJzhr85ofSLbUWpWAoQ8MhlNm22S
aViWgpj9DtBnx1Nu9e9+CHkfLbajCUWLaOleQshVS90y/49V5uwer0ewkWpv
i1Y50Tv67cpAGZZmg+ZKs6OTa8rA2MXWCs3aK3AW24ug+duoGbqxKXilsEEE
t+mUjeg9RMI0zakcyJMz69AbwhljqvZyOEIPXIPelS366eheAZuuqxuhBaLn
Bgs7K2DrC4k+Oqg1i8z1rQT336a6aP/afYlj7yqh3bxHG10rfNq7/FQVGB/Y
sQJN5SzeVqisAm8H8TL0VgfTugURYvjAoy9BM5UEstVfMXBb+tXR8qi2z4bR
1TBlGL8AXThxtPDKbDWI+S6zHNwTUkkri6uB7sf1U2hS7YhLgaYEClIjf6H3
/x7yFVhKQLY//if6it0AnX/ovzX5P9BC5tuou5ESILZUTKKHyruTMzMloOQ0
q9D/ANJh2F0=
       "]]},
     Annotation[#, "Charting`Private`Tag$4632#1"]& ], 
    TagBox[
     {Hue[0.25, 1, 0.55], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwl1Hk4VHsYB/BpJDeN8mSKKU3Zx5qHSFreQmW5sqSim6KUiBihS9aiyBQV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       "]]},
     Annotation[#, "Charting`Private`Tag$4632#1"]& ]}, {}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -6.997478862784144},
  BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\"concentrations [M]\"", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["\"time [second]\"", HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
  FrameTicks->FrontEndValueCache[{{
      Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
       MachinePrecision, RotateLabel -> 0], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Automatic, Automatic}}, {{{{-6.907755278982137, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.001\"", ShowStringCharacters -> False], 0.001, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.002\"", ShowStringCharacters -> False], 0.002, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.003\"", ShowStringCharacters -> False], 0.003, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.004\"", ShowStringCharacters -> False], 0.004, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.005\"", ShowStringCharacters -> False], 0.005, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 
        0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.725433722188183, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.571283042360924, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.437751649736401, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.319968614080018, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.119297918617867, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.032286541628237, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.952243833954701, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.8781358618009785`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.744604469176456, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.683979847360021, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.626821433520073, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.572754212249797, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.472670753692815, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.426150738057921, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.381698975487088, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.339139361068292, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.259096653394756, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.221356325411908, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.184988681241033, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.149897361429764, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-9.210340371976182, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.725433722188183, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.571283042360924, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.437751649736401, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.319968614080018, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.119297918617867, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.032286541628237, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.952243833954701, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.8781358618009785`, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.744604469176456, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.683979847360021, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.626821433520073, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.572754212249797, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.472670753692815, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.426150738057921, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.381698975487088, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.339139361068292, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.259096653394756, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.221356325411908, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.184988681241033, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.149897361429764, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}, {
     Automatic, Automatic}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->500,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0., 0.1}, {-6.907755278982137, -5.2030071867437115`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 0}},
  Prolog->{
    RGBColor[
     NCache[{
       Rational[223, 255], 
       Rational[72, 85], 
       Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
      0.7843137254901961}]], 
    RectangleBox[
     Scaled[{0, 0}], 
     Scaled[{1, 1}]]},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
     MachinePrecision, RotateLabel -> 0]}]], "Output",
 CellChangeTimes->{
  3.8961783685369797`*^9, {3.8961784219738817`*^9, 3.896178464342291*^9}, {
   3.896178504085833*^9, 3.896178527072179*^9}, {3.896178649073104*^9, 
   3.896178855229721*^9}, {3.896178892103736*^9, 3.896178951107089*^9}, {
   3.896186016645321*^9, 3.896186210174004*^9}, 3.8961863446723557`*^9, 
   3.896186468745502*^9, 3.8961865048393517`*^9, 3.896186662747472*^9, 
   3.896187018079535*^9, 3.8961870534495687`*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"494377ed-e5e0-4dc4-a040-68a60ce5ceb0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tsolssquess", "[", 
   RowBox[{"atpv_", ",", "cacytv_", ",", "calumv_"}], "]"}], ":=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"odes", "[", 
            RowBox[{"[", 
             RowBox[{"6", ";;", 
              RowBox[{"-", "1"}]}], "]"}], "]"}], "/.", "rateqs"}], "/.", 
          "parm"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"adp", "[", "t", "]"}], "->", 
            RowBox[{
             RowBox[{"10", " ", 
              SuperscriptBox["10", 
               RowBox[{"-", "3"}]]}], "-", 
             RowBox[{"atp", "[", "t", "]"}]}]}], ",", 
           RowBox[{
            RowBox[{"pi", "[", "t", "]"}], "->", 
            RowBox[{"1", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "3"}]]}]}]}], "}"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"atp", "[", "t", "]"}], "->", "atpv"}], ",", 
          RowBox[{
           RowBox[{"cacyt", "[", "t", "]"}], "->", "cacytv"}], ",", 
          RowBox[{
           RowBox[{"calum", "[", "t", "]"}], "->", "calumv"}]}], "}"}]}], ",", 
       RowBox[{"init", "[", 
        RowBox[{"[", 
         RowBox[{"6", ";;", 
          RowBox[{"-", "1"}]}], "]"}], "]"}]}], "]"}], "]"}], ",", 
    RowBox[{"Vars", "[", 
     RowBox[{"[", 
      RowBox[{"6", ";;", 
       RowBox[{"-", "1"}]}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.896186215273704*^9, 3.8961862709012737`*^9}, {
   3.8961863564681263`*^9, 3.8961864551661673`*^9}, {3.896186488146893*^9, 
   3.8961865448398323`*^9}, {3.896186804581032*^9, 3.896186809679434*^9}, {
   3.8961870916403637`*^9, 3.896187119794362*^9}, {3.896187198754747*^9, 
   3.896187199470344*^9}, 3.896187659448907*^9, {3.89618773474214*^9, 
   3.896187779737131*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"586d2dec-b083-4ce0-b64f-bed3e8d273a3"],

Cell[CellGroupData[{

Cell[BoxData["Vars"], "Input",
 CellChangeTimes->{{3.896187405866053*^9, 3.896187409756308*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"717c6f04-70e2-4456-b921-31020d516948"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "atp", ",", "adp", ",", "pi", ",", "cacyt", ",", "calum", ",", "e1", ",", 
   "e1atp", ",", "cae1atp", ",", "cae1satp", ",", "ca2e1satp", ",", 
   "ca2e1spadp", ",", "adppe2ca2", ",", "pe2sca2", ",", "pe2sca", ",", 
   "pe2ca", ",", "pe2", ",", "pie2"}], "}"}]], "Output",
 CellChangeTimes->{3.896187410149681*^9, 3.89618766261364*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"a58a2616-8e9e-4cf5-8711-f80e227311f8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ss", "[", 
   RowBox[{"atpv_", ",", "cacytv_", ",", "calumv_"}], "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "==", "0"}], "&"}], "/@", 
         RowBox[{"odes", "[", 
          RowBox[{"[", 
           RowBox[{"6", ";;", 
            RowBox[{"-", "1"}]}], "]"}], "]"}]}], "/.", "rateqs"}], "/.", 
       "parm"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"adp", "[", "t", "]"}], "->", 
         RowBox[{
          RowBox[{"10", " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "3"}]]}], "-", 
          RowBox[{"atp", "[", "t", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"pi", "[", "t", "]"}], "->", 
         RowBox[{"1", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}]}]}], "}"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"atp", "[", "t", "]"}], "->", "atpv"}], ",", 
       RowBox[{
        RowBox[{"cacyt", "[", "t", "]"}], "->", "cacytv"}], ",", 
       RowBox[{
        RowBox[{"calum", "[", "t", "]"}], "->", "calumv"}]}], "}"}]}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Vars", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Vars", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", "t", "]"}], "/.", 
            RowBox[{"t", "->", "10"}]}], "/.", 
           RowBox[{"tsolssquess", "[", 
            RowBox[{"atpv", ",", "cacytv", ",", "calumv"}], " ", "]"}]}], 
          ")"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "6", ",", 
        RowBox[{"Length", "[", "Vars", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.896187149935754*^9, 3.8961872180057487`*^9}, {
   3.8961873785725718`*^9, 3.896187379631283*^9}, {3.8961874206467037`*^9, 
   3.896187444970847*^9}, 3.8961877978250313`*^9, {3.8961881271046343`*^9, 
   3.896188150173235*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"3f0b7368-08a9-460e-bea5-1b85bc96c43b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ss", "[", 
  RowBox[{
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]], ",", 
   RowBox[{"5", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}], ",", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], "]"}]], "Input",
 CellChangeTimes->{{3.896187381588045*^9, 3.896187395137364*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"3da829b3-99c7-4c8e-8cb5-363b5fa3dec5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"e1", "[", "t", "]"}], "\[Rule]", "3.704421503340683`*^-12"}], 
   ",", 
   RowBox[{
    RowBox[{"e1atp", "[", "t", "]"}], "\[Rule]", "5.724739707796549`*^-14"}], 
   ",", 
   RowBox[{
    RowBox[{"cae1atp", "[", "t", "]"}], "\[Rule]", 
    "2.6771716776900714`*^-11"}], ",", 
   RowBox[{
    RowBox[{"cae1satp", "[", "t", "]"}], "\[Rule]", 
    "4.981609450101866`*^-12"}], ",", 
   RowBox[{
    RowBox[{"ca2e1satp", "[", "t", "]"}], "\[Rule]", 
    "9.955810973155403`*^-7"}], ",", 
   RowBox[{
    RowBox[{"ca2e1spadp", "[", "t", "]"}], "\[Rule]", 
    "1.6428397687518367`*^-9"}], ",", 
   RowBox[{
    RowBox[{"adppe2ca2", "[", "t", "]"}], "\[Rule]", 
    "2.041203165859248`*^-9"}], ",", 
   RowBox[{
    RowBox[{"pe2sca2", "[", "t", "]"}], "\[Rule]", 
    "6.787548492756763`*^-11"}], ",", 
   RowBox[{
    RowBox[{"pe2sca", "[", "t", "]"}], "\[Rule]", 
    "3.2696985352641107`*^-10"}], ",", 
   RowBox[{
    RowBox[{"pe2ca", "[", "t", "]"}], "\[Rule]", "3.0652771593286295`*^-11"}],
    ",", 
   RowBox[{
    RowBox[{"pe2", "[", "t", "]"}], "\[Rule]", "1.9865604773975206`*^-10"}], 
   ",", 
   RowBox[{
    RowBox[{"pie2", "[", "t", "]"}], "\[Rule]", "7.51905969342834`*^-11"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.896187395609174*^9, 3.896187446504704*^9}, 
   3.89618766414135*^9, 3.896187799835238*^9, 3.8961881526414347`*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"70e18e26-4cba-4ed9-bdd0-a10eb87fd28c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"v3", "/.", "rateqs"}], "/.", "parm"}], "/.", 
          RowBox[{"ss", "[", 
           RowBox[{
            RowBox[{"0.01", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "3"}]]}], ",", "cacyt", ",", 
            SuperscriptBox["10", 
             RowBox[{"-", "3"}]]}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{"{", 
          RowBox[{
          "0.001", ",", "0.01", ",", "0.1", ",", "0.2", ",", "0.3", ",", 
           "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", " ", 
           "0.9", ",", "1", " ", ",", "1.5", ",", "2", ",", "2.5", ",", "3", 
           ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
           "10", ",", "15", ",", "20"}], " ", "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"v3", "/.", "rateqs"}], "/.", "parm"}], "/.", 
          RowBox[{"ss", "[", 
           RowBox[{
            RowBox[{"3", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "3"}]]}], ",", "cacyt", ",", 
            SuperscriptBox["10", 
             RowBox[{"-", "3"}]]}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{"{", 
          RowBox[{
          "0.001", ",", "0.01", ",", "0.1", ",", "0.2", ",", "0.3", ",", 
           "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", " ", 
           "0.9", ",", "1", " ", ",", "1.5", ",", "2", ",", "2.5", ",", "3", 
           ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
           "10", ",", "15", ",", "20"}], " ", "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"v3", "/.", "rateqs"}], "/.", "parm"}], "/.", 
          RowBox[{"ss", "[", 
           RowBox[{
            RowBox[{"6", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "3"}]]}], ",", "cacyt", ",", 
            SuperscriptBox["10", 
             RowBox[{"-", "3"}]]}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{"{", 
          RowBox[{
          "0.001", ",", "0.01", ",", "0.1", ",", "0.2", ",", "0.3", ",", 
           "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", " ", 
           "0.9", ",", "1", " ", ",", "1.5", ",", "2", ",", "2.5", ",", "3", 
           ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
           "10", ",", "15", ",", "20"}], " ", "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"v3", "/.", "rateqs"}], "/.", "parm"}], "/.", 
          RowBox[{"ss", "[", 
           RowBox[{
            RowBox[{"8", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "3"}]]}], ",", "cacyt", ",", 
            SuperscriptBox["10", 
             RowBox[{"-", "3"}]]}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{"{", 
          RowBox[{
          "0.001", ",", "0.01", ",", "0.1", ",", "0.2", ",", "0.3", ",", 
           "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", " ", 
           "0.9", ",", "1", " ", ",", "1.5", ",", "2", ",", "2.5", ",", "3", 
           ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
           "10", ",", "15", ",", "20"}], " ", "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"v3", "/.", "rateqs"}], "/.", "parm"}], "/.", 
          RowBox[{"ss", "[", 
           RowBox[{
            RowBox[{"9", " ", 
             SuperscriptBox["10", 
              RowBox[{"-", "3"}]]}], ",", "cacyt", ",", 
            SuperscriptBox["10", 
             RowBox[{"-", "3"}]]}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"cacyt", ",", 
         RowBox[{"{", 
          RowBox[{
          "0.001", ",", "0.01", ",", "0.1", ",", "0.2", ",", "0.3", ",", 
           "0.4", ",", "0.5", ",", "0.6", ",", "0.7", ",", "0.8", ",", " ", 
           "0.9", ",", "1", " ", ",", "1.5", ",", "2", ",", "2.5", ",", "3", 
           ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
           "10", ",", "15", ",", "20"}], " ", "}"}]}], "}"}]}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.05"}], ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"8", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "6"}]]}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<(\!\(\*SuperscriptBox[\(Ca\), \
\(\(2\)\(+\)\)]\)\!\(\*SubscriptBox[\()\), \(cyt\)]\)[M]\>\"", ",", " ", 
      "\"\<transport flux [M/s]\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
   RowBox[{"ImageSize", "->", "500"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<0.01\>\"", ",", "\"\<3\>\"", ",", "\"\<6\>\"", ",", "\"\<8\>\"",
           ",", "\"\<9\>\""}], "}"}], ",", 
        RowBox[{
        "LegendLabel", "->", 
         "\"\<ATP [mM], \!\(\*SubscriptBox[\(A\), \(T\)]\) = 10 mM, Pi = 1 mM\
\>\""}], ",", 
        RowBox[{"LegendLayout", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
        RowBox[{"LegendLabel", "->", "\"\<F6P (mM)\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.896187453338832*^9, 3.8961876116612997`*^9}, {
  3.896187821974019*^9, 3.896187980199758*^9}, {3.896188012638723*^9, 
  3.896188098790362*^9}, {3.896188169875884*^9, 3.8961890395735693`*^9}},
 CellLabel->
  "In[169]:=",ExpressionUUID->"58158499-f41c-469b-b008-b2a5ab064588"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], Thickness[0.0075], 
       StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Dq/aWsqfiNlVi6xzf1jVYv9Jsyh/
W5yP3ayZILDTntnHd02LfwOUf9JetTXqX8iXXjtjMLhsf/nJPtM5R6ZA5W/a
H6qIKdy9b6YdAxg8sDde8mltv+A8qPrH9pZM53iY3i2wSwODZ/anRPW9X89a
BNX/0t5YQOH0cYkldmfPgMAb+2RryeR3eUuh5n2w1zpjUeq0eBmU/8N+4w4X
oQCr1VA+g8N7m8ebN/isg/JZHBq9dNzf22+A8jkczsnp1HcIb4TyBRymzF69
ItpmE5Qv4pBkGpYzn2kzlC/hoK20rDZ3Aowv45A8J9j/0S8YX8Eh81xXxz7f
LVC+koOIi6GK0AQYX8WhN9yWN/YYjK/nsDa17ZVOwVYo38TB6Eb0IbOTW+0A
lZiNYA==
         "]],
        FontSize->16,
        FontColor->GrayLevel[0]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], Thickness[0.0075], 
       StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2H45ecl0eqmBXLbLO/WFVi/3E1/vE
exxC7GbNBIGd9g/ERKt+prRD+Sftg3r4XvlMnmpnDAaX7aedXclrxT4PKn/T
/sqDgjXfVi+yYwCDB/bnc/k07e4thap/bN9XuK2ndP0KuzQweGZ/nUWj/JX+
aqj+l/aB3ruTS3PW2p09AwJv7N9vaKiPyF8PNe+Dvbf/XeP8BRug/B/24sYq
uy3ltkD5DA4z1c83pFZtg/JZHOR0q+3E9XZA+RwOT5mS/qiX74TyBRx2vZeo
MnDfDeWLOORphXbsrtsD5Us4bBaZZRcRtxfKl3GwZ/uqsIxtH5Sv4MDLfU7k
RSeMr+SQ2Hviv9JnGF/FYf229d8SPfdD+XoO255pKD7SPgDlmzjMWzyB6VvR
ATsAqLyPzQ==
         "]],
        FontSize->16,
        FontColor->GrayLevel[0]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], Thickness[0.0075], 
       StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Dd9UNqiK69hVi6xzf1jVYp+n72TN
k5poN2smCOy012fbskPy6WQo/6S9jZtreIPuIjtjMLhsfy2q4fsiyZVQ+Zv2
8/f1XX/MsN6OAQwe2Keo/NtXyrMJqv6xfU3cs+ZzLlvs0sDgmf3BrLcV8yy2
QfW/tFc8ybd42uftdmfPgMAb+77bJ+4/rtsJNe+Dfa3kr7DLD3dB+T/s2R5V
LNjMfwDKZ3DYFSKQd/j0QSifxaFLNcMuj/0wlM/h8D7C613UZxhfwKHo8NvO
cpujUL6IQ35A/gYZ8WNQvoSDzvVO31ebYHwZhwWP782eoH4cyldwmP3prYZO
E4yv5BC1Jd136ikYX8VB1CI34DjrCShfz8HYsPp65T4Y38QhXEQ3gUf+pB0A
DISSdg==
         "]],
        FontSize->16,
        FontColor->GrayLevel[0]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], Thickness[0.0075], 
       StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Bt/9i1b8t7KrFlnn/rCqxZ5x+men
rWsL7GbNBIGd9t1ClmllqxdB+SftRW5E3nXetcHOGAwu2x+4sWeK6q5tUPmb
9uq3pc2aN+62YwCDB/Y9gXv93O/vh6p/bP99Uuel99sP2qWBwTP7pTWyhicd
D0P1v7RfsL5IXXfmEbuzZ0DgjX3jurPbrI4fhZr3wd4qtnLZ70vHoPwf9rn5
cvfaVp2C8hkcvj99wPZQ9iyUz+JwitmU+d6Fc1A+h4Mc250sKY4LUL6Ag/Iu
4bBrj2B8EYfv0ms6FxdehPIlHPgzznMZX4PxZRx2O33edkPhEpSv4MDg2S1a
EgXjKzl4Kty54dgB46s48J26H92zFsbXc/jJvUyCTfEylG/iMJGdx+xhzGU7
AIkFlM8=
         "]],
        FontSize->16,
        FontColor->GrayLevel[0]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 72], 0.013888888888888888`]], Thickness[0.0075], 
       StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Edx+hQq8nnbVIuvcH1a12G8z/N27
9WKd3ayZILDT/qnno1dB8zdA+Sft1/id6/l5c4+dMRhctu+2en/xscxhqPxN
+0+tNiu+XDxmxwAGD+zVHwt0pF4+CVX/2N7widikM/5n7NLA4Jn9C92tn16n
nYPqf2m/OI47a4r4BbuzZ0Dgjf19L06+xDsXoOZ9sO90qGZ/2n4Ryv9hv+QC
j6v388tQPoNDhFnvUvnIq1A+i0NDWfH1b4HXoHwOB3uG5dHXWa5D+QIOvt8q
BK58gfFFHHZaXDUo6LsB5Us45DiucDT8CePLOKgl7HTd6H4TyldwyD0drHGj
GcZXcuDk35yZsRnGV3GoWrP3+tebML6eQ/9lhZaEgFtQvokD38muCIPeW3YA
lhKXtg==
         "]],
        FontSize->16,
        FontColor->GrayLevel[0]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{"\"0.01\"", "\"3\"", "\"6\"", "\"8\"", "\"9\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"ATP [mM], \\!\\(\\*SubscriptBox[\\(A\\), \\(T\\)]\\) = 10 \
mM, Pi = 1 mM\"", {FontFamily -> "Helvetica", FontSize -> 14}, Background -> 
                Automatic, StripOnInput -> False]}, {
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], FontSize -> 16, FontColor -> 
                    GrayLevel[0], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.023999999999999994`] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxDividers -> {
                  "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
                "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Helvetica", FontSize -> 14}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "72"], "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "72"], "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "72"], "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "72"], "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", 
                    FractionBox["1", "72"], "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                   RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "14"}]}], "}"}]}], ",", 
           
           RowBox[{"LegendLabel", "\[Rule]", 
             "\"ATP [mM], \\!\\(\\*SubscriptBox[\\(A\\), \\(T\\)]\\) = 10 mM, \
Pi = 1 mM\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
     Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->{FontSize -> 16, FontColor -> GrayLevel[0]},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       TagBox["\"transport flux [M/s]\"", HoldForm], TraditionalForm], None}, {
      FormBox[
       TagBox[
       "\"(\\!\\(\\*SuperscriptBox[\\(Ca\\), \
\\(\\(2\\)\\(+\\)\\)]\\)\\!\\(\\*SubscriptBox[\\()\\), \\(cyt\\)]\\)[M]\"", 
        HoldForm], TraditionalForm], None}},
   FrameStyle->Directive[
     GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   Method->{
    "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
       Directive[
        RGBColor[0.368417, 0.506779, 0.709798], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.880722, 0.611041, 0.142051], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.560181, 0.691569, 0.194885], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.922526, 0.385626, 0.209179], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.528488, 0.470624, 0.701351], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.772079, 0.431554, 0.102387], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.363898, 0.618501, 0.782349], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[1, 0.75, 0], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.647624, 0.37816, 0.614037], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.571589, 0.586483, 0.], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.915, 0.3325, 0.2125], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
        
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
        AbsoluteThickness[1.6]], 
       Directive[
        RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
        AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
     "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
     "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{-0.05, 20.}, {0., 8.*^-6}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Prolog->{
     RGBColor[
      NCache[{
        Rational[223, 255], 
        Rational[72, 85], 
        Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
       0.7843137254901961}]], 
     RectangleBox[
      Scaled[{0, 0}], 
      Scaled[{1, 1}]]},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 72]], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
          Thickness[0.0075]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Dq/aWsqfiNlVi6xzf1jVYv9Jsyh/
W5yP3ayZILDTntnHd02LfwOUf9JetTXqX8iXXjtjMLhsf/nJPtM5R6ZA5W/a
H6qIKdy9b6YdAxg8sDde8mltv+A8qPrH9pZM53iY3i2wSwODZ/anRPW9X89a
BNX/0t5YQOH0cYkldmfPgMAb+2RryeR3eUuh5n2w1zpjUeq0eBmU/8N+4w4X
oQCr1VA+g8N7m8ebN/isg/JZHBq9dNzf22+A8jkczsnp1HcIb4TyBRymzF69
ItpmE5Qv4pBkGpYzn2kzlC/hoK20rDZ3Aowv45A8J9j/0S8YX8Eh81xXxz7f
LVC+koOIi6GK0AQYX8WhN9yWN/YYjK/nsDa17ZVOwVYo38TB6Eb0IbOTW+0A
lZiNYA==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 72]], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
          Thickness[0.0075]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2H45ecl0eqmBXLbLO/WFVi/3E1/vE
exxC7GbNBIGd9g/ERKt+prRD+Sftg3r4XvlMnmpnDAaX7aedXclrxT4PKn/T
/sqDgjXfVi+yYwCDB/bnc/k07e4thap/bN9XuK2ndP0KuzQweGZ/nUWj/JX+
aqj+l/aB3ruTS3PW2p09AwJv7N9vaKiPyF8PNe+Dvbf/XeP8BRug/B/24sYq
uy3ltkD5DA4z1c83pFZtg/JZHOR0q+3E9XZA+RwOT5mS/qiX74TyBRx2vZeo
MnDfDeWLOORphXbsrtsD5Us4bBaZZRcRtxfKl3GwZ/uqsIxtH5Sv4MDLfU7k
RSeMr+SQ2Hviv9JnGF/FYf229d8SPfdD+XoO255pKD7SPgDlmzjMWzyB6VvR
ATsAqLyPzQ==
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 72]], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
          Thickness[0.0075]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Dd9UNqiK69hVi6xzf1jVYp+n72TN
k5poN2smCOy012fbskPy6WQo/6S9jZtreIPuIjtjMLhsfy2q4fsiyZVQ+Zv2
8/f1XX/MsN6OAQwe2Keo/NtXyrMJqv6xfU3cs+ZzLlvs0sDgmf3BrLcV8yy2
QfW/tFc8ybd42uftdmfPgMAb+77bJ+4/rtsJNe+Dfa3kr7DLD3dB+T/s2R5V
LNjMfwDKZ3DYFSKQd/j0QSifxaFLNcMuj/0wlM/h8D7C613UZxhfwKHo8NvO
cpujUL6IQ35A/gYZ8WNQvoSDzvVO31ebYHwZhwWP782eoH4cyldwmP3prYZO
E4yv5BC1Jd136ikYX8VB1CI34DjrCShfz8HYsPp65T4Y38QhXEQ3gUf+pB0A
DISSdg==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 72]], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
          Thickness[0.0075]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Bt/9i1b8t7KrFlnn/rCqxZ5x+men
rWsL7GbNBIGd9t1ClmllqxdB+SftRW5E3nXetcHOGAwu2x+4sWeK6q5tUPmb
9uq3pc2aN+62YwCDB/Y9gXv93O/vh6p/bP99Uuel99sP2qWBwTP7pTWyhicd
D0P1v7RfsL5IXXfmEbuzZ0DgjX3jurPbrI4fhZr3wd4qtnLZ70vHoPwf9rn5
cvfaVp2C8hkcvj99wPZQ9iyUz+JwitmU+d6Fc1A+h4Mc250sKY4LUL6Ag/Iu
4bBrj2B8EYfv0ms6FxdehPIlHPgzznMZX4PxZRx2O33edkPhEpSv4MDg2S1a
EgXjKzl4Kty54dgB46s48J26H92zFsbXc/jJvUyCTfEylG/iMJGdx+xhzGU7
AIkFlM8=
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[
           Rational[1, 72]], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
          Thickness[0.0075]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/Wflx0u+SQH2Edx+hQq8nnbVIuvcH1a12G8z/N27
9WKd3ayZILDT/qnno1dB8zdA+Sft1/id6/l5c4+dMRhctu+2en/xscxhqPxN
+0+tNiu+XDxmxwAGD+zVHwt0pF4+CVX/2N7widikM/5n7NLA4Jn9C92tn16n
nYPqf2m/OI47a4r4BbuzZ0Dgjf19L06+xDsXoOZ9sO90qGZ/2n4Ryv9hv+QC
j6v388tQPoNDhFnvUvnIq1A+i0NDWfH1b4HXoHwOB3uG5dHXWa5D+QIOvt8q
BK58gfFFHHZaXDUo6LsB5Us45DiucDT8CePLOKgl7HTd6H4TyldwyD0drHGj
GcZXcuDk35yZsRnGV3GoWrP3+tebML6eQ/9lhZaEgFtQvokD38muCIPeW3YA
lhKXtg==
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, 
      BaseStyle -> {FontSize -> 16, FontColor -> GrayLevel[0]}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
         HoldForm["transport flux [M/s]"], None}, {
         HoldForm[
         "(\!\(\*SuperscriptBox[\(Ca\), \
\(\(2\)\(+\)\)]\)\!\(\*SubscriptBox[\()\), \(cyt\)]\)[M]"], None}}, 
      FrameStyle -> Directive[
        GrayLevel[0], 18, Thickness -> 0.0025, PlotTheme -> "Marketing"], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      Method -> {
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
        "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
        "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{-0.05, 20.}, {0., 8.*^-6}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, Prolog -> {
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}], 
        Rectangle[
         Scaled[{0, 0}], 
         Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[
          Rational[1, 72]], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
         Thickness[0.0075]], 
        Directive[
         PointSize[
          Rational[1, 72]], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
         Thickness[0.0075]], 
        Directive[
         PointSize[
          Rational[1, 72]], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
         Thickness[0.0075]], 
        Directive[
         PointSize[
          Rational[1, 72]], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
         Thickness[0.0075]], 
        Directive[
         PointSize[
          Rational[1, 72]], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], FontSize -> 16, FontColor -> GrayLevel[0], 
         Thickness[0.0075]]}, {"0.01", "3", "6", "8", "9"}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 14}, LegendLabel -> 
       "ATP [mM], \!\(\*SubscriptBox[\(A\), \(T\)]\) = 10 mM, Pi = 1 mM", 
       LegendLayout -> {"Row", 1}]], {0.5, 0.9}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8961886057345552`*^9, 3.896188805052202*^9}, 
   3.8961888399046917`*^9, {3.896188873585009*^9, 3.896188922039473*^9}, {
   3.896188953165573*^9, 3.896189042528561*^9}},
 CellLabel->
  "Out[169]=",ExpressionUUID->"5203900a-d0e3-491e-a3c7-e63c6d8c9b53"]
}, Open  ]]
},
WindowSize->{1452, 1040},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"9fe4b782-9e17-4937-acac-a234d93d161d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3613, 93, 98, "Input",ExpressionUUID->"3561e6e4-f6b7-4efe-a839-9b19c064397a"],
Cell[4174, 115, 10704, 284, 1404, "Input",ExpressionUUID->"fbb95615-c5f3-4c98-b234-31596ab34eea"],
Cell[14881, 401, 683, 16, 30, "Input",ExpressionUUID->"21012a55-e295-4da6-99ff-39fba8e3c5c8"],
Cell[CellGroupData[{
Cell[15589, 421, 2778, 73, 123, "Input",ExpressionUUID->"fe098351-f098-4433-a8e1-dbe48bcd324e"],
Cell[18370, 496, 127528, 2174, 274, "Output",ExpressionUUID->"5b2b6089-592e-41cf-b52e-a2340c664159"],
Cell[145901, 2672, 16148, 358, 273, "Output",ExpressionUUID->"494377ed-e5e0-4dc4-a040-68a60ce5ceb0"]
}, Open  ]],
Cell[162064, 3033, 2130, 56, 77, "Input",ExpressionUUID->"586d2dec-b083-4ce0-b64f-bed3e8d273a3"],
Cell[CellGroupData[{
Cell[164219, 3093, 175, 2, 30, "Input",ExpressionUUID->"717c6f04-70e2-4456-b921-31020d516948"],
Cell[164397, 3097, 456, 8, 34, "Output",ExpressionUUID->"a58a2616-8e9e-4cf5-8711-f80e227311f8"]
}, Open  ]],
Cell[164868, 3108, 2400, 69, 77, "Input",ExpressionUUID->"3f0b7368-08a9-460e-bea5-1b85bc96c43b"],
Cell[CellGroupData[{
Cell[167293, 3181, 397, 11, 33, "Input",ExpressionUUID->"3da829b3-99c7-4c8e-8cb5-363b5fa3dec5"],
Cell[167693, 3194, 1491, 41, 60, "Output",ExpressionUUID->"70e18e26-4cba-4ed9-bdd0-a10eb87fd28c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169221, 3240, 6862, 173, 330, "Input",ExpressionUUID->"58158499-f41c-469b-b008-b2a5ab064588"],
Cell[176086, 3415, 30423, 694, 504, "Output",ExpressionUUID->"5203900a-d0e3-491e-a3c7-e63c6d8c9b53"]
}, Open  ]]
}
]
*)

