(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     15148,        411]
NotebookOptionsPosition[     14248,        388]
NotebookOutlinePosition[     14646,        404]
CellTagsIndexPosition[     14603,        401]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"rateeqs", "[", 
     RowBox[{
     "n_", ",", "V1_", ",", "V2_", ",", "V3_", ",", "V4_", ",", "L_", ",", 
      "\[Alpha]_"}], "]"}], ":=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"v1", "->", 
       FractionBox[
        RowBox[{"V1", " ", "1", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "1", "+", 
            FractionBox[
             RowBox[{"x", "[", "t", "]"}], "10"]}], ")"}], 
          RowBox[{"n", "-", "1"}]], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", 
            FractionBox[
             RowBox[{"x", "[", "t", "]"}], "100"]}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "1", "+", 
            RowBox[{"\[Alpha]", 
             FractionBox[
              RowBox[{"x", "[", "t", "]"}], "10"]}]}], ")"}], "n"], "+", 
         RowBox[{"L", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"z", "[", "t", "]"}]}], ")"}], "n"]}]}]]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"v2", "->", 
       FractionBox[
        RowBox[{"V2", " ", 
         RowBox[{"x", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"y", "[", "t", "]"}], 
            RowBox[{
             RowBox[{"x", "[", "t", "]"}], "50"}]]}], ")"}]}], 
        RowBox[{"1", "+", 
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{"y", "[", "t", "]"}]}]]}], ",", "\[IndentingNewLine]", 
      RowBox[{"v3", "->", 
       FractionBox[
        RowBox[{"V3", " ", 
         RowBox[{"y", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox[
            RowBox[{"z", "[", "t", "]"}], 
            RowBox[{
             RowBox[{"y", "[", "t", "]"}], "50"}]]}], ")"}]}], 
        RowBox[{"1", "+", 
         RowBox[{"y", "[", "t", "]"}], "+", 
         RowBox[{"z", "[", "t", "]"}]}]]}], ",", "\[IndentingNewLine]", 
      RowBox[{"v4", "->", 
       FractionBox[
        RowBox[{"V4", " ", 
         RowBox[{"z", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox["1", 
            RowBox[{
             RowBox[{"z", "[", "t", "]"}], "50"}]]}], ")"}]}], 
        RowBox[{"1", "+", 
         RowBox[{"z", "[", "t", "]"}], "+", "1"}]]}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sseqs", "[", 
   RowBox[{
   "n_", ",", "V1_", ",", "V2_", ",", "V3_", ",", "V4_", ",", "L_", ",", 
    "Kx_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"v1", "-", "v2"}], "==", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"v2", "-", "v3"}], "==", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"v3", "-", "v4"}], "==", "0"}]}], "}"}], "/.", 
   RowBox[{"rateeqs", "[", 
    RowBox[{
    "n", ",", "V1", ",", "V2", ",", "V3", ",", "V4", ",", "L", ",", "Kx"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.895282896476334*^9, 3.895282995481461*^9}, {
  3.895283067978297*^9, 3.8952830796963167`*^9}, {3.895285339658732*^9, 
  3.8952853518685627`*^9}, {3.895285431975614*^9, 3.895285439102159*^9}, {
  3.895285519420662*^9, 3.895285519748114*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"86eaae01-a6a0-4570-8cef-baa6c444c580"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ss", "[", 
   RowBox[{
   "n_", ",", "V1_", ",", "V2_", ",", "V3_", ",", "V4_", ",", "L_", ",", 
    "\[Alpha]_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "ssc", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ssc", "=", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"sseqs", "[", 
         RowBox[{
         "n", ",", "V1", ",", "V2", ",", "V3", ",", "V4", ",", "L", ",", 
          "\[Alpha]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"y", "[", "t", "]"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"z", "[", "t", "]"}], ",", "1"}], "}"}]}], "}"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}], ",", 
         RowBox[{"v1", "/.", 
          RowBox[{"rateeqs", "[", 
           RowBox[{
           "n", ",", "V1", ",", "V2", ",", "V3", ",", "V4", ",", "L", ",", 
            "\[Alpha]"}], "]"}]}]}], "}"}], "/.", "ssc"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.895283002929549*^9, 3.895283049330368*^9}, {
  3.895283082455091*^9, 3.89528308670759*^9}, {3.8952831244878683`*^9, 
  3.895283181852517*^9}, {3.895285353962824*^9, 3.895285361936782*^9}, {
  3.895285442918062*^9, 3.8952854494059362`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"ef7f0fd7-b248-44d2-a94e-ac24304d6a0c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "10", ",", "10", ",", "10", ",", "0", ",", "1"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "20", ",", "10", ",", "10", ",", "10", ",", "0", ",", "1"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "20", ",", "10", ",", "10", ",", "0", ",", "1"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "10", ",", "20", ",", "10", ",", "0", ",", "1"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "10", ",", "10", ",", "20", ",", "0", ",", "1"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<reference condition\>\"", ",", "\"\<enzyme 1 increased\>\"", ",", 
        "\"\<enzyme 2 increased\>\"", ",", "\"\<enzyme 3 increased\>\"", ",", 
        "\"\<enzyme 4 increased\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(x\), \(s\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(y\), \(s\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(z\), \(s\)]\)\>\"", ",", "\"\<J\>\""}], 
       "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8952831581958847`*^9, 3.895283227196435*^9}, {
   3.8952832652654457`*^9, 3.8952833645093327`*^9}, 3.895283448601481*^9, {
   3.895285364082066*^9, 3.895285374274559*^9}, {3.895285454342235*^9, 
   3.8952854592045717`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"751c9547-0920-4339-abd2-4a2bbed6d2cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(x\\), \\(s\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(y\\), \\(s\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(z\\), \\(s\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"J\"\>",
       HoldForm]},
     {
      TagBox["\<\"reference condition\"\>",
       HoldForm], "2.417515868070056`", "2.042377885858441`", 
      "1.5770933993543055`", "4.352957067420642`"},
     {
      TagBox["\<\"enzyme 1 increased\"\>",
       HoldForm], "10.293492615870294`", "5.888007657057078`", 
      "2.9540081104017224`", "5.922493554746729`"},
     {
      TagBox["\<\"enzyme 2 increased\"\>",
       HoldForm], "1.140601286951417`", "2.5219193263109516`", 
      "1.7943402313528063`", "4.67628131154753`"},
     {
      TagBox["\<\"enzyme 3 increased\"\>",
       HoldForm], "1.5791657529350496`", "0.8461161187723989`", 
      "1.7138629177109728`", "4.560919331817932`"},
     {
      TagBox["\<\"enzyme 4 increased\"\>",
       HoldForm], "1.9243273434537496`", "1.318463255542438`", 
      "0.6019815810071204`", "4.473372027344323`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "reference condition", "enzyme 1 increased", "enzyme 2 increased", 
       "enzyme 3 increased", "enzyme 4 increased"}, {
      "\!\(\*SubscriptBox[\(x\), \(s\)]\)", 
       "\!\(\*SubscriptBox[\(y\), \(s\)]\)", 
       "\!\(\*SubscriptBox[\(z\), \(s\)]\)", "J"}}]]]], "Output",
 CellChangeTimes->{{3.8952831657334023`*^9, 3.895283227565011*^9}, {
   3.89528327885091*^9, 3.895283288515081*^9}, {3.89528335897147*^9, 
   3.89528336571728*^9}, 3.895285378030895*^9, {3.895285459612163*^9, 
   3.895285463915825*^9}, {3.895285508599024*^9, 3.895285523032105*^9}},
 CellLabel->
  "Out[58]//TableForm=",ExpressionUUID->"866e97ab-77f6-4f41-a938-\
1bfaa63e35c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "10", ",", "10", ",", "10", ",", "0", ",", "0"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "20", ",", "10", ",", "10", ",", "10", ",", "0", ",", "0"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "20", ",", "10", ",", "10", ",", "0", ",", "0"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "10", ",", "20", ",", "10", ",", "0", ",", "0"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ss", "[", 
      RowBox[{
      "1", ",", "10", ",", "10", ",", "10", ",", "20", ",", "0", ",", "0"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<reference condition\>\"", ",", "\"\<enzyme 1 increased\>\"", ",", 
        "\"\<enzyme 2 increased\>\"", ",", "\"\<enzyme 3 increased\>\"", ",", 
        "\"\<enzyme 4 increased\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(x\), \(s\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(y\), \(s\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(z\), \(s\)]\)\>\"", ",", "\"\<J\>\""}], 
       "}"}]}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"TeXForm", "[", "%", "]"}]}], "Input",
 CellChangeTimes->{{3.895285386665357*^9, 3.8952854194866962`*^9}, {
   3.895285491362947*^9, 3.895285498121319*^9}, 3.895285718252322*^9, {
   3.895285864998261*^9, 3.895285908379841*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"5a976b7e-4c58-4bf2-8685-a23bc7cf998a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(x\\), \\(s\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(y\\), \\(s\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(z\\), \\(s\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"J\"\>",
       HoldForm]},
     {
      TagBox["\<\"reference condition\"\>",
       HoldForm], "4.246463999999999`", "3.1215999999999995`", "2.04`", "5"},
     {
      TagBox["\<\"enzyme 1 increased\"\>",
       HoldForm], "1.7463922390618323`*^52", "2.4787161918564838`*^36", 
      RowBox[{"-", "1.0704405096485499`*^18"}], "10"},
     {
      TagBox["\<\"enzyme 2 increased\"\>",
       HoldForm], "1.4571093333333336`", "3.121600000000001`", "2.04`", "5"},
     {
      TagBox["\<\"enzyme 3 increased\"\>",
       HoldForm], "2.1104426666666662`", "1.0677333333333328`", "2.04`", 
      "5"},
     {
      TagBox["\<\"enzyme 4 increased\"\>",
       HoldForm], "2.7899093333333327`", "1.7210666666666665`", 
      "0.6933333333333334`", "5"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "reference condition", "enzyme 1 increased", "enzyme 2 increased", 
       "enzyme 3 increased", "enzyme 4 increased"}, {
      "\!\(\*SubscriptBox[\(x\), \(s\)]\)", 
       "\!\(\*SubscriptBox[\(y\), \(s\)]\)", 
       "\!\(\*SubscriptBox[\(z\), \(s\)]\)", "J"}}]]]], "Output",
 CellChangeTimes->{{3.895285401826969*^9, 3.8952854199158363`*^9}, {
   3.8952854985517406`*^9, 3.895285524055518*^9}, 3.8952858584678097`*^9, {
   3.895285902090941*^9, 3.895285914674828*^9}},
 CellLabel->
  "Out[67]//TableForm=",ExpressionUUID->"40cdc65a-40b3-4f94-a53b-\
14b72fc4d5c1"]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{420, Automatic}, {Automatic, 65}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"a65ebaaf-a495-425c-9c97-d7819cc063df"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3478, 97, 385, "Input",ExpressionUUID->"86eaae01-a6a0-4570-8cef-baa6c444c580"],
Cell[4039, 119, 1745, 46, 73, "Input",ExpressionUUID->"ef7f0fd7-b248-44d2-a94e-ac24304d6a0c"],
Cell[CellGroupData[{
Cell[5809, 169, 1786, 43, 178, "Input",ExpressionUUID->"751c9547-0920-4339-abd2-4a2bbed6d2cb"],
Cell[7598, 214, 2488, 62, 137, "Output",ExpressionUUID->"866e97ab-77f6-4f41-a938-1bfaa63e35c6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10123, 281, 1816, 43, 220, "Input",ExpressionUUID->"5a976b7e-4c58-4bf2-8685-a23bc7cf998a"],
Cell[11942, 326, 2290, 59, 139, "Output",ExpressionUUID->"40cdc65a-40b3-4f94-a53b-14b72fc4d5c1"]
}, Open  ]]
}
]
*)

