(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    396229,       7751]
NotebookOptionsPosition[    394584,       7722]
NotebookOutlinePosition[    394981,       7738]
CellTagsIndexPosition[    394938,       7735]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Plot", ",", "LogPlot"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "18", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.005"}], ",", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Marketing\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"ColorData", "[", 
      RowBox[{"68", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Prolog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       InterpretationBox[
        ButtonBox[
         TooltipBox[
          RowBox[{
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5830065359477125, 0.5647058823529412, 0.5228758169934641],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None], "\[InvisibleSpace]"}],
          "RGBColor[{223/255, 72/85, 40/51}]"],
         Appearance->None,
         BaseStyle->{},
         BaselinePosition->Baseline,
         ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
           If[
            Not[
             AbsoluteCurrentValue["Deployed"]], 
            SelectionMove[Typeset`box$, All, Expression]; 
            FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
            FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]]; 
            FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
            MathLink`CallFrontEnd[
              FrontEnd`AttachCell[Typeset`box$, 
               FrontEndResource["RGBColorValueSelector"], {
               0, {Left, Bottom}}, {Left, Top}, 
               "ClosingActions" -> {
                "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
         DefaultBaseStyle->{},
         Evaluator->Automatic,
         Method->"Preemptive"],
        RGBColor[{
          Rational[223, 255], 
          Rational[72, 85], 
          Rational[40, 51]}],
        Editable->False,
        Selectable->False], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
         RowBox[{"Scaled", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], "]"}]}], "]"}]}], "}"}]}]}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{3.894602966071663*^9},
 CellLabel->
  "In[195]:=",ExpressionUUID->"3dced7cc-7f0e-4865-8721-a864e5ca1c43"],

Cell[BoxData[
 RowBox[{
  RowBox[{"odes", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["GLCi", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"vglt", "-", "vhk"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["G6P", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "vglyc"}], "+", "vhk", "-", "vpgi", "-", 
       RowBox[{"2", " ", "vtr"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["F6P", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "vpfk"}], "+", "vpgi"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["F16P", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "vald"}], "+", "vpfk"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["TRIO", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"2", " ", "vald"}], "-", "vg3pdh", "-", "vgapdh"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["BPG", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"vgapdh", "-", "vpgk"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["P3G", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"vpgk", "-", "vpgm"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["P2G", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "veno"}], "+", "vpgm"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["P", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "vatp"}], "-", "vglyc", "-", "vhk", "-", "vpfk", "+", 
       "vpgk", "+", "vpyk", "-", "vtr"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["PEP", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"veno", "-", "vpyk"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["PYR", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "vpdc"}], "+", "vpyk"}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["ACE", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"vadh", "+", "vpdc", "-", 
       RowBox[{"2", " ", "vsucc"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["NADH", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"vadh", "-", "vg3pdh", "+", "vgapdh", "+", 
       RowBox[{"3", " ", "vsucc"}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.799473469864447*^9, 3.7994734747072287`*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"94b2bade-5992-4d31-8a4b-a0ccd2943b36"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"vglt", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXGLT", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["GLCo", "KMGLTGLCo"], "-", 
           FractionBox["GLCi", 
            RowBox[{"KMGLTGLCo", " ", "KEQGLT"}]]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["GLCo", "KMGLTGLCo"], "+", 
         FractionBox["GLCi", "KMGLTGLCi"], "+", 
         RowBox[{"0.91", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"GLCo", " ", "GLCi"}], 
            RowBox[{"KMGLTGLCo", " ", "KMGLTGLCi"}]], ")"}]}]}], ")"}]}]}], 
     ",", "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"vhk", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXHK", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["GLCi", "KMHKGLCi"], 
            FractionBox["ATP", "KMHKATP"]}], "-", 
           FractionBox[
            RowBox[{"G6P", " ", "ADP"}], 
            RowBox[{"KMHKGLCi", " ", "KMHKATP", " ", "KEQHK"}]]}], " ", 
          ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["GLCi", "KMHKGLCi"], "+", 
           FractionBox["G6P", "KMHKG6P"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["ATP", "KMHKATP"], "+", 
           FractionBox["ADP", "KMHKADP"]}], ")"}]}], ")"}]}]}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"vpgi", "\[Rule]", 
      FractionBox[
       RowBox[{"VMAXPGI", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["G6P", "KMPGIG6P"], "-", 
          FractionBox["F6P", 
           RowBox[{"KMPGIG6P", " ", "KEQPGI"}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        FractionBox["G6P", "KMPGIG6P"], "+", 
        FractionBox["F6P", "KMPGIF6P"]}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vglyc", "\[Rule]", "KGLYCOGEN"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"vtr", "\[Rule]", "KTREHALOSE"}], ",", "\[IndentingNewLine]", 
     RowBox[{"vpfk", "\[Rule]", 
      FractionBox[
       RowBox[{"VMAXPFK", " ", "gR", " ", "F6P", " ", "ATP", " ", "Rp"}], 
       RowBox[{"KMPFKF6P", " ", "KMPFKATP", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["Rp", "2"], "+", 
          RowBox[{"Lp", " ", 
           SuperscriptBox["Tp", "2"]}]}], ")"}]}]]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vatp", "\[Rule]", 
      RowBox[{"KATPASE", " ", "ATP"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"vald", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXALD", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["F16P", "KMALDF16P"], "-", 
           FractionBox[
            RowBox[{"GAP", " ", "DHAP"}], 
            RowBox[{"KMALDF16P", " ", "KEQALD"}]]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["F16P", "KMALDF16P"], "+", 
         FractionBox["GAP", "KMALDGAP"], "+", 
         FractionBox["DHAP", "KMALDDHAP"], "+", 
         FractionBox[
          RowBox[{"GAP", " ", "DHAP"}], 
          RowBox[{"KMALDGAP", " ", "KMALDDHAP"}]], "+", 
         FractionBox[
          RowBox[{"F16P", " ", "GAP"}], 
          RowBox[{"KMALDGAPi", " ", "KMALDF16P"}]]}], ")"}]}]}], ",", 
     RowBox[{"vg3pdh", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXG3PDH", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"DHAP", " ", "NADH"}], 
            RowBox[{"KMG3PDHDHAP", " ", "KMG3PDHNADH"}]], "-", 
           FractionBox[
            RowBox[{"GLY", " ", "NAD"}], 
            RowBox[{"KMG3PDHDHAP", " ", "KMG3PDHNADH", " ", "KEQG3PDH"}]]}], 
          ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["DHAP", "KMG3PDHDHAP"], "+", 
           FractionBox["GLY", "KMG3PDHGLY"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["NADH", "KMG3PDHNADH"], "+", 
           FractionBox["NAD", "KMG3PDHNAD"]}], ")"}]}], ")"}]}]}], ",", "  ", 
     
     RowBox[{"vgapdh", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"CGAPDH", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"VMAXGAPDHf", " ", "GAP", " ", "NAD"}], 
            RowBox[{"KMGAPDHGAP", " ", "KMGAPDHNAD"}]], "-", 
           FractionBox[
            RowBox[{"VMAXGAPDHr", " ", "BPG", " ", "NADH"}], 
            RowBox[{"KMGAPDHBPG", " ", "KMGAPDHNADH"}]]}], ")"}]}], ")"}], 
       "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["GAP", "KMGAPDHGAP"], "+", 
           FractionBox["BPG", "KMGAPDHBPG"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["NAD", "KMGAPDHNAD"], "+", 
           FractionBox["NADH", "KMGAPDHNADH"]}], ")"}]}], ")"}]}]}], ",", " ", 
     RowBox[{"vpgk", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXPGK", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"KEQPGK", " ", "BPG", " ", "ADP"}], 
            RowBox[{"KMPGKP3G", " ", "KMPGKATP"}]], "-", 
           FractionBox[
            RowBox[{"P3G", " ", "ATP"}], 
            RowBox[{"KMPGKP3G", " ", "KMPGKATP"}]]}], ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["BPG", "KMPGKBPG"], "+", 
           FractionBox["P3G", "KMPGKP3G"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["ATP", "KMPGKATP"], "+", 
           FractionBox["ADP", "KMPGKADP"]}], ")"}]}], ")"}]}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vpgm", "\[Rule]", 
      FractionBox[
       RowBox[{"VMAXPGM", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["P3G", "KMPGMP3G"], "-", 
          FractionBox["P2G", 
           RowBox[{"KMPGMP3G", " ", "KEQPGM"}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        FractionBox["P3G", "KMPGMP3G"], "+", 
        FractionBox["P2G", "KMPGMP2G"]}]]}], ",", " ", "\[IndentingNewLine]", 
     
     RowBox[{"veno", "\[Rule]", 
      FractionBox[
       RowBox[{"VMAXENO", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["P2G", "KMENOP2G"], "-", 
          FractionBox["PEP", 
           RowBox[{"KMENOP2G", " ", "KEQENO"}]]}], ")"}]}], 
       RowBox[{"1", "+", 
        FractionBox["P2G", "KMENOP2G"], "+", 
        FractionBox["PEP", "KMENOPEP"]}]]}], ",", " ", "\[IndentingNewLine]", 
     
     RowBox[{"vpyk", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXPYK", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"PEP", " ", "ADP"}], 
            RowBox[{"KMPYKPEP", " ", "KMPYKADP"}]], "-", 
           FractionBox[
            RowBox[{"PYR", " ", "ATP"}], 
            RowBox[{"KMPYKPEP", " ", "KMPYKADP", " ", "KEQPYK"}]]}], ")"}]}], 
        ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["PEP", "KMPYKPEP"], "+", 
           FractionBox["PYR", "KMPYKPYR"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["ATP", "KMPYKATP"], "+", 
           FractionBox["ADP", "KMPYKADP"]}], ")"}]}], ")"}]}]}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"vpdc", "\[Rule]", 
      FractionBox[
       RowBox[{"VMAXPDC", " ", 
        SuperscriptBox["PYR", "NHPDC"]}], 
       RowBox[{
        SuperscriptBox["KMPDCPYR", "NHPDC"], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox[
           SuperscriptBox["PYR", "NHPDC"], 
           SuperscriptBox["KMPDCPYR", "NHPDC"]]}], ")"}]}]]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"vsucc", "\[Rule]", 
      RowBox[{"KSUCC", " ", "ACE"}]}], ",", " ", 
     RowBox[{"vadh", "\[Rule]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"VMAXADH", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"NAD", " ", "ETOH"}], 
            RowBox[{"KIADHNAD", " ", "KMADHETOH"}]], "-", 
           FractionBox[
            RowBox[{"NADH", " ", "ACE"}], 
            RowBox[{"KIADHNAD", " ", "KMADHETOH", " ", "KEQADH"}]]}], ")"}]}],
         ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["NAD", "KIADHNAD"], "+", 
         FractionBox[
          RowBox[{"KMADHNAD", " ", "ETOH"}], 
          RowBox[{"KIADHNAD", " ", "KMADHETOH"}]], "+", 
         FractionBox[
          RowBox[{"KMADHNADH", " ", "ACE"}], 
          RowBox[{"KIADHNADH", " ", "KMADHACE"}]], "+", 
         FractionBox["NADH", "KIADHNADH"], "+", 
         FractionBox[
          RowBox[{"NAD", " ", "ETOH"}], 
          RowBox[{"KIADHNAD", " ", "KMADHETOH"}]], "+", 
         FractionBox[
          RowBox[{"KMADHNADH", " ", "NAD", " ", "ACE"}], 
          RowBox[{"KIADHNAD", " ", "KIADHNADH", " ", "KMADHACE"}]], "+", 
         FractionBox[
          RowBox[{"KMADHNAD", " ", "ETOH", " ", "NADH"}], 
          RowBox[{"KIADHNAD", " ", "KMADHETOH", " ", "KIADHNADH"}]], "+", 
         FractionBox[
          RowBox[{"NADH", " ", "ACE"}], 
          RowBox[{"KIADHNADH", " ", "KMADHACE"}]], "+", 
         FractionBox[
          RowBox[{"NAD", " ", "ETOH", " ", "ACE"}], 
          RowBox[{"KIADHNAD", " ", "KMADHETOH", " ", "KIADHACE"}]], "+", 
         FractionBox[
          RowBox[{"ETOH", " ", "NADH", " ", "ACE"}], 
          RowBox[{"KIADHETOH", " ", "KIADHNADH", " ", "KMADHACE"}]]}], 
        ")"}]}]}]}], "\[IndentingNewLine]", "  ", "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7994734844859457`*^9, 3.799473487424489*^9}, {
  3.799473759593253*^9, 3.799473759726103*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"c84f2067-3767-49c8-8995-6bb2579ad830"],

Cell["parameters", "Text",
 CellChangeTimes->{{3.799473504024124*^9, 3.7994735051035213`*^9}, {
  3.7994737613220997`*^9, 
  3.799473762336603*^9}},ExpressionUUID->"251d01b7-844c-4034-92f8-\
2ac599436ef0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pglt", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXGLT", "\[Rule]", "97.264"}], ",", " ", 
     RowBox[{"KMGLTGLCo", "\[Rule]", "1.1918"}], ",", 
     RowBox[{"KMGLTGLCi", "\[Rule]", "1.1918"}], ",", " ", 
     RowBox[{"KEQGLT", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"phk", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXHK", "\[Rule]", 
      RowBox[{"2.6", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMHKGLCi", "\[Rule]", "0.08"}], ",", " ", 
     RowBox[{"KMHKG6P", "\[Rule]", "30"}], ",", " ", 
     RowBox[{"KMHKATP", "\[Rule]", "0.15"}], ",", 
     RowBox[{"KMHKADP", "\[Rule]", "0.23"}], ",", " ", 
     RowBox[{"KEQHK", "\[Rule]", "3800"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppgi", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXPGI", "\[Rule]", 
      RowBox[{"3.9", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMPGIG6P", "\[Rule]", "1.4"}], ",", 
     RowBox[{"KMPGIF6P", "\[Rule]", "0.3"}], ",", 
     RowBox[{"KEQPGI", "\[Rule]", "0.314"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pglyc", "=", 
   RowBox[{"{", 
    RowBox[{"KGLYCOGEN", "\[Rule]", "6"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ptr", "=", 
   RowBox[{"{", 
    RowBox[{"KTREHALOSE", "\[Rule]", "2.4"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppfk", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXPFK", "\[Rule]", 
      RowBox[{"2.1", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], " ", ",", " ", 
     RowBox[{"gR", "\[Rule]", "5.12"}], ",", " ", 
     RowBox[{"L0p", "\[Rule]", "0.66"}], ",", " ", 
     RowBox[{"KMPFKF6P", "\[Rule]", "0.1"}], ",", " ", 
     RowBox[{"KMPFKATP", "\[Rule]", "0.71"}], ",", " ", 
     RowBox[{"CPFKATP", "\[Rule]", "3"}], ",", " ", 
     RowBox[{"KPFKAMP", "\[Rule]", "0.0995"}], ",", " ", 
     RowBox[{"CPFKAMP", "\[Rule]", "0.0845"}], ",", " ", 
     RowBox[{"KiPFKATP", "\[Rule]", "0.65"}], ",", " ", 
     RowBox[{"CiPFKATP", "\[Rule]", "100"}], ",", " ", 
     RowBox[{"KPFKF26BP", "\[Rule]", "0.000682"}], ",", " ", 
     RowBox[{"CPFKF26BP", "\[Rule]", "0.0174"}], ",", " ", 
     RowBox[{"KPFKF16BP", "\[Rule]", "0.111"}], ",", " ", 
     RowBox[{"CPFKF16BP", "\[Rule]", "0.397"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pald", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXALD", "\[Rule]", 
      RowBox[{"3.7", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMALDF16P", "\[Rule]", "0.3"}], ",", " ", 
     RowBox[{"KMALDGAP", "\[Rule]", "2"}], ",", 
     RowBox[{"KMALDDHAP", "\[Rule]", "2.4"}], ",", " ", 
     RowBox[{"KMALDGAPi", "\[Rule]", "10"}], ",", " ", 
     RowBox[{"KEQALD", "\[Rule]", "0.069"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pg3pdh", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXG3PDH", "\[Rule]", "70.15"}], ",", " ", 
     RowBox[{"KMG3PDHDHAP", "\[Rule]", "0.4"}], ",", " ", 
     RowBox[{"KMG3PDHNADH", "\[Rule]", "0.023"}], ",", 
     RowBox[{"KMG3PDHNAD", "\[Rule]", "0.93"}], ",", " ", 
     RowBox[{"KMG3PDHGLY", "\[Rule]", "1"}], ",", " ", 
     RowBox[{"KEQG3PDH", "\[Rule]", "4300"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pgapdh", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXGAPDHf", "\[Rule]", 
      RowBox[{"13.6", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"VMAXGAPDHr", "\[Rule]", 
      RowBox[{"75.2", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMGAPDHGAP", "\[Rule]", "0.21"}], ",", " ", 
     RowBox[{"KMGAPDHBPG", "\[Rule]", "0.0098"}], ",", " ", 
     RowBox[{"KMGAPDHNAD", "\[Rule]", "0.09"}], ",", " ", 
     RowBox[{"KMGAPDHNADH", "\[Rule]", "0.06"}], ",", " ", 
     RowBox[{"CGAPDH", "\[Rule]", "1"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppgk", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXPGK", "\[Rule]", 
      RowBox[{"15", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMPGKBPG", "\[Rule]", "0.003"}], ",", " ", 
     RowBox[{"KMPGKP3G", "\[Rule]", "0.53"}], ",", " ", 
     RowBox[{"KMPGKADP", "\[Rule]", "0.2"}], ",", " ", 
     RowBox[{"KMPGKATP", "\[Rule]", "0.3"}], ",", " ", 
     RowBox[{"KEQPGK", "\[Rule]", "3200"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppgm", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXPGM", "\[Rule]", 
      RowBox[{"29", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMPGMP3G", "\[Rule]", "1.2"}], ",", " ", 
     RowBox[{"KMPGMP2G", "\[Rule]", "0.08"}], ",", " ", 
     RowBox[{"KEQPGM", "\[Rule]", "0.19"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"peno", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXENO", "\[Rule]", 
      RowBox[{"4.2", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMENOP2G", "\[Rule]", "0.04"}], ",", " ", 
     RowBox[{"KMENOPEP", "\[Rule]", "0.5"}], ",", " ", 
     RowBox[{"KEQENO", "\[Rule]", "6.7"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppyk", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXPYK", "\[Rule]", 
      RowBox[{"12.5", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMPYKPEP", "\[Rule]", "0.14"}], ",", " ", 
     RowBox[{"KMPYKPYR", "\[Rule]", "21"}], ",", " ", 
     RowBox[{"KMPYKADP", "\[Rule]", "0.53"}], ",", " ", 
     RowBox[{"KMPYKATP", "\[Rule]", "1.5"}], ",", " ", 
     RowBox[{"KEQPYK", "\[Rule]", "6500"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ppdc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXPDC", "\[Rule]", 
      RowBox[{"2", "*", 
       RowBox[{"270", "/", "3.1"}]}]}], ",", " ", 
     RowBox[{"KMPDCPYR", "\[Rule]", "4.33"}], ",", " ", 
     RowBox[{"NHPDC", "\[Rule]", "1.9"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"psucc", "=", 
   RowBox[{"{", 
    RowBox[{"KSUCC", "\[Rule]", "21.4"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"padh", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VMAXADH", "\[Rule]", 
      RowBox[{"3", "*", "270"}]}], ",", " ", 
     RowBox[{"KMADHACE", "\[Rule]", "1.11"}], ",", " ", 
     RowBox[{"KMADHETOH", "\[Rule]", "17"}], ",", " ", 
     RowBox[{"KMADHNADH", "\[Rule]", "0.11"}], ",", " ", 
     RowBox[{"KMADHNAD", "\[Rule]", "0.17"}], ",", " ", 
     RowBox[{"KIADHACE", "\[Rule]", "1.1"}], ",", " ", 
     RowBox[{"KIADHETOH", "\[Rule]", "90"}], ",", " ", 
     RowBox[{"KIADHNADH", "\[Rule]", "0.031"}], ",", " ", 
     RowBox[{"KIADHNAD", "\[Rule]", "0.92"}], ",", " ", 
     RowBox[{"KEQADH", "\[Rule]", 
      RowBox[{"6.9", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"patp", "=", 
   RowBox[{"{", 
    RowBox[{"KATPASE", "\[Rule]", "39.5"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pblocks", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"KEQTPI", "\[Rule]", "0.045"}], ",", 
     RowBox[{"SUMAXP", "\[Rule]", "4.1"}], ",", " ", 
     RowBox[{"KEQAK", "\[Rule]", "0.45"}], ",", " ", 
     RowBox[{"NADt", "\[Rule]", "1.59"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"pphy", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GLCo", "\[Rule]", "50"}], ",", " ", 
      RowBox[{"CO2", "\[Rule]", "1"}], ",", " ", 
      RowBox[{"ETOH", "\[Rule]", "50"}], ",", " ", 
      RowBox[{"F26BP", "\[Rule]", "0.02"}], ",", " ", 
      RowBox[{"GLY", "\[Rule]", "0.15"}]}], "}"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"param", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
    "pglt", ",", " ", "phk", ",", " ", "ppgi", ",", "pglyc", ",", " ", "ptr", 
     ",", " ", "ppfk", ",", " ", "pald", ",", " ", "pg3pdh", ",", " ", 
     "pgapdh", ",", " ", "ppgk", ",", " ", "ppgm", ",", " ", "peno", ",", " ",
      "ppyk", ",", " ", "ppdc", ",", " ", "psucc", ",", " ", "padh", ",", " ",
      "patp", ",", " ", "pblocks", ",", " ", "pphy"}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->
  "In[198]:=",ExpressionUUID->"5ca9bf30-1fd0-4024-801d-082599944bbd"],

Cell[TextData[{
 "Blocks and substitution of blocks in the enzyme kinetics:\nAdenine block: P \
= 2ATP + ADP, SUMAXP = ATP + ADP + AMP; ussing KEQAK = ATP * ",
 Cell[BoxData[
  FormBox[
   RowBox[{"AMP", "/", 
    SuperscriptBox["ADP", "2"]}], TraditionalForm]],ExpressionUUID->
  "dcd05d02-c135-4239-8cb4-d96e124318c4"],
 "\nTriose-phosphate block: TRIO = GAP + DHAP"
}], "Text",ExpressionUUID->"6d717d14-0bb5-40f1-be47-2755d87ccc9c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"axp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ATP", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "Pb"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["Pb", "2"], "-", 
           RowBox[{"4", " ", "Pa", " ", "Pc"}]}], ")"}], "0.5"]}], 
       RowBox[{"2", " ", "Pa"}]]}], ",", " ", 
     RowBox[{"ADP", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           RowBox[{"-", "Pb"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["Pb", "2"], "-", 
              RowBox[{"4", " ", "Pa", " ", "Pc"}]}], ")"}], "0.5"]}], 
          RowBox[{"2", " ", "Pa"}]], ")"}]}], "+", "P"}]}], ",", 
     RowBox[{"AMP", "\[Rule]", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            RowBox[{"(", 
             FractionBox[
              RowBox[{
               RowBox[{"-", "Pb"}], "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["Pb", "2"], "-", 
                  RowBox[{"4", " ", "Pa", " ", "Pc"}]}], ")"}], "0.5"]}], 
              RowBox[{"2", " ", "Pa"}]], ")"}]}], "+", "P"}], ")"}], "2"], 
        " ", "KEQAK"}], 
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "Pb"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["Pb", "2"], "-", 
             RowBox[{"4", " ", "Pa", " ", "Pc"}]}], ")"}], "0.5"]}], 
         RowBox[{"2", " ", "Pa"}]], ")"}]]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pfkpar", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Rp", "\[Rule]", 
       RowBox[{"1", "+", 
        FractionBox["F6P", "KMPFKF6P"], "+", 
        FractionBox["ATP", "KMPFKATP"], "+", 
        FractionBox[
         RowBox[{"gR", " ", "F6P", " ", "ATP"}], 
         RowBox[{"KMPFKF6P", " ", "KMPFKATP"}]]}]}], ",", 
      RowBox[{"Tp", "\[Rule]", 
       RowBox[{"1", "+", 
        FractionBox[
         RowBox[{"CPFKATP", " ", "ATP"}], "KMPFKATP"]}]}], ",", 
      RowBox[{"Lp", "\[Rule]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"L0p", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"CiPFKATP", " ", "ATP"}], "KiPFKATP"]}], ")"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"CPFKAMP", " ", "AMP"}], "KPFKAMP"]}], ")"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox[
              RowBox[{"CPFKF26BP", " ", "F26BP"}], "KPFKF26BP"], "+", 
             FractionBox[
              RowBox[{"CPFKF16BP", " ", "F16P"}], "KPFKF16BP"]}], ")"}], 
           "2"]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox["ATP", "KiPFKATP"]}], ")"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox["AMP", "KPFKAMP"]}], ")"}], "2"], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             FractionBox["F26BP", "KPFKF26BP"], "+", 
             FractionBox["F16P", "KPFKF16BP"]}], ")"}], "2"]}], ")"}]}]}]}], 
     "}"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Pa", "\[Rule]", 
      RowBox[{"1", "-", 
       RowBox[{"4", "KEQAK"}]}]}], ",", " ", 
     RowBox[{"Pb", "\[Rule]", 
      RowBox[{"SUMAXP", " ", "-", " ", 
       RowBox[{"P", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"4", " ", "KEQAK"}]}], ")"}]}]}]}], ",", " ", 
     RowBox[{"Pc", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "KEQAK"}], " ", 
       SuperscriptBox["P", "2"]}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"axppp", "=", 
   RowBox[{"axp", "/.", "pp"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trio", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"DHAP", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "+", "KEQTPI"}]], "TRIO"}]}], ",", " ", 
     RowBox[{"GAP", "\[Rule]", 
      RowBox[{
       FractionBox["KEQTPI", 
        RowBox[{"1", "+", "KEQTPI"}]], "TRIO"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"NADX", "=", 
    RowBox[{"{", 
     RowBox[{"NAD", "\[Rule]", 
      RowBox[{"NADt", "-", "NADH"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"blocks", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"axppp", ",", " ", "trio", ",", " ", "NADX"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ratespfk", "=", 
   RowBox[{"rates", "/.", "pfkpar"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rateblk", "=", 
   RowBox[{"ratespfk", "/.", "blocks"}]}], ";"}]}], "Input",
 CellLabel->
  "In[218]:=",ExpressionUUID->"ab411dcd-3a82-498a-bd50-b0193f338e19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Init", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"GLCi", "[", "0", "]"}], "\[Equal]", "0.087"}], ",", 
     RowBox[{
      RowBox[{"P", "[", "0", "]"}], "\[Equal]", "5"}], ",", " ", 
     RowBox[{
      RowBox[{"G6P", "[", "0", "]"}], "\[Equal]", "1.39"}], ",", " ", 
     RowBox[{
      RowBox[{"F6P", "[", "0", "]"}], "\[Equal]", "0.28"}], ",", " ", 
     RowBox[{
      RowBox[{"F16P", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", " ", 
     RowBox[{
      RowBox[{"BPG", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
     RowBox[{
      RowBox[{"P3G", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", " ", 
     RowBox[{
      RowBox[{"P2G", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", " ", 
     RowBox[{
      RowBox[{"PEP", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", " ", 
     RowBox[{
      RowBox[{"PYR", "[", "0", "]"}], "\[Equal]", "3.36"}], ",", " ", 
     RowBox[{
      RowBox[{"ACE", "[", "0", "]"}], "\[Equal]", "0.04"}], ",", " ", 
     RowBox[{
      RowBox[{"TRIO", "[", "0", "]"}], "\[Equal]", "5.17"}], ",", " ", 
     RowBox[{
      RowBox[{"NADH", "[", "0", "]"}], "\[Equal]", "0.29"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[227]:=",ExpressionUUID->"004b3ae2-f961-4207-9655-9eb51ecb830e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Vars", "=", 
   RowBox[{"{", 
    RowBox[{
    "GLCi", ",", "G6P", ",", "F6P", ",", "F16P", ",", "TRIO", ",", "BPG", ",",
      "P3G", ",", "P2G", ",", "P", ",", "PEP", ",", "PYR", ",", "ACE", ",", 
     "NADH"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7994736368899508`*^9, 3.799473665200203*^9}},
 CellLabel->
  "In[228]:=",ExpressionUUID->"a08fcf41-05ce-46eb-ae80-39ad8f3eb36d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"vpfk", "/.", 
  "rates"}], "\[IndentingNewLine]", "pfkpar", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rateq", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["vpfk", "VMAXPFK"], "/.", "rates"}], "/.", "pfkpar"}], "/.",
     "ppfk"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"rateq", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AMP", "->", "0"}], ",", 
              RowBox[{"F16P", "->", "0"}], ",", 
              RowBox[{"F26BP", "->", "0"}]}], "}"}]}], "/.", 
           RowBox[{"ATP", "->", 
            RowBox[{"{", 
             RowBox[{"0.0125", ",", "0.5", ",", "1", ",", "2", ",", "5"}], 
             "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"F6P", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "10"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "\"\<0.1\>\"", ",", "\"\<0.6\>\"", ",", "\"\<1\>\"", ",", 
                "\"\<3\>\"", ",", "\"\<5\>\"", ",", "\"\<10\>\""}], " ", 
               "}"}], ",", 
              RowBox[{"LegendLabel", "\[Rule]", "\"\<ATP [mM]\>\""}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<F6P [mM]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "->", "400"}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"rateq", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"AMP", "->", "0"}], ",", 
              RowBox[{"F16P", "->", "0"}], ",", 
              RowBox[{"F26BP", "->", "0"}]}], "}"}]}], "/.", 
           RowBox[{"F6P", "->", 
            RowBox[{"{", 
             RowBox[{
             "0.1", ",", "0.6", ",", "1", ",", "3", ",", "5", ",", "10"}], 
             "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ATP", ",", "0", ",", "5"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "\"\<0.1\>\"", ",", "\"\<0.6\>\"", ",", "\"\<1\>\"", ",", 
                "\"\<3\>\"", ",", "\"\<5\>\"", ",", "\"\<10\>\""}], " ", 
               "}"}], ",", 
              RowBox[{"LegendLabel", "\[Rule]", "\"\<F6P [mM]\>\""}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<ATP [mM]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "->", "400"}]}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"rateq", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ATP", "->", "1"}], ",", 
              RowBox[{"F16P", "->", "0"}], ",", 
              RowBox[{"F26BP", "->", "0"}]}], "}"}]}], "/.", 
           RowBox[{"AMP", "->", 
            RowBox[{"{", 
             RowBox[{
             "0.025", ",", "0.1", ",", "0.3", ",", "0.6", ",", "1.2", ",", 
              "2.4", ",", "5"}], "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"F6P", ",", "0", ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "\"\<0.025\>\"", ",", "\"\<0.1\>\"", ",", "\"\<0.3\>\"", ",", 
                "\"\<0.6\>\"", ",", "\"\<1.2\>\"", ",", "\"\<2.4\>\"", ",", 
                "\"\<5\>\""}], " ", "}"}], ",", 
              RowBox[{"LegendLabel", "\[Rule]", "\"\<AMP [mM]\>\""}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Row\>\"", ",", "2"}], "}"}]}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.85"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<F6P [mM]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "->", "400"}]}], "]"}], ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"rateq", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ATP", "->", "1"}], ",", 
              RowBox[{"F16P", "->", "0"}], ",", 
              RowBox[{"AMP", "->", "0"}]}], "}"}]}], "/.", 
           RowBox[{"F26BP", "->", 
            RowBox[{"{", 
             RowBox[{
             "0", ",", "0.001", ",", "0.003", ",", "0.006", ",", "0.02"}], 
             "}"}]}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"F6P", ",", "0", ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "\"\<0.001\>\"", ",", "\"\<0.003\>\"", ",", "\"\<0.006\>\"", 
                ",", "\"\<0.02\>\""}], " ", "}"}], ",", 
              RowBox[{"LegendLabel", "\[Rule]", "\"\<F26BP [mM]\>\""}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Row\>\"", ",", "1"}], "}"}]}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.9"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<F6P [mM]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "->", "400"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"rateq", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ATP", "->", "3"}], ",", 
               RowBox[{"F16P", "->", "0"}], ",", 
               RowBox[{"F26BP", "->", "0"}], ",", 
               RowBox[{"AMP", "->", "0"}]}], "}"}]}], ",", 
            RowBox[{"rateq", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ATP", "->", "3"}], ",", 
               RowBox[{"F16P", "->", "10"}], ",", 
               RowBox[{"F26BP", "->", "0.02"}], ",", 
               RowBox[{"AMP", "->", "0"}]}], "}"}]}], ",", 
            RowBox[{"rateq", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ATP", "->", "3"}], ",", 
               RowBox[{"F16P", "->", "0"}], ",", 
               RowBox[{"F26BP", "->", "0.02"}], ",", 
               RowBox[{"AMP", "->", "0"}]}], "}"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"F6P", ",", "0", ",", "3"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "\"\<ATP=3, F26BP=0, F16BP=0\>\"", ",", 
                "\"\<ATP=3, F26BP=0.02, F16BP=10\>\"", ",", 
                "\"\<ATP=3, F26BP=0.02, F16BP=0\>\""}], "}"}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.65", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<F6P [mM]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "->", "400"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"rateq", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ATP", "->", "3"}], ",", 
               RowBox[{"F6P", "->", "0.3"}], ",", 
               RowBox[{"F26BP", "->", "0.02"}], ",", 
               RowBox[{"AMP", "->", "0"}]}], "}"}]}], ",", 
            RowBox[{"rateq", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ATP", "->", "0.3"}], ",", 
               RowBox[{"F6P", "->", "0.3"}], ",", 
               RowBox[{"F26BP", "->", "0.02"}], ",", 
               RowBox[{"AMP", "->", "0"}]}], "}"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"F16P", ",", "0", ",", "10"}], "}"}], ",", 
         RowBox[{"PlotRange", "->", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "10"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"PlotStyle", "->", 
          RowBox[{"Thickness", "[", "0.0075", "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
               "\"\<ATP=3, F26BP=0, F16BP=0\>\"", ",", 
                "\"\<ATP=3, F26BP=0.02, F16BP=10\>\"", ",", 
                "\"\<ATP=3, F26BP=0.02, F16BP=0\>\""}], "}"}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"\"\<Column\>\"", ",", "1"}], "}"}]}], ",", 
              RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",", 
                 
                 RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.65", ",", "0.8"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<F16BP [mM]\>\"", ",", 
            "\"\<\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)\>\""}], "}"}]}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
         RowBox[{"ImageSize", "->", "400"}]}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.894588351086883*^9, 3.8945883686400127`*^9}, {
  3.89458842329421*^9, 3.894588442800166*^9}, {3.89458849230448*^9, 
  3.894588495054552*^9}, {3.894588539184816*^9, 3.8945886058854713`*^9}, {
  3.8945886414311323`*^9, 3.894588728206773*^9}, {3.89460259009291*^9, 
  3.8946026643744802`*^9}, {3.894602809558138*^9, 3.894602832130843*^9}, {
  3.894602974226424*^9, 3.894602974396451*^9}, {3.89460302137018*^9, 
  3.894603234580653*^9}, {3.894603296215658*^9, 3.894603335252591*^9}, {
  3.894603749113706*^9, 3.894604446301515*^9}, {3.894604891891101*^9, 
  3.894604915061314*^9}, {3.894604946659953*^9, 3.894605035221898*^9}, {
  3.894605067016265*^9, 3.894605173910667*^9}, {3.894605237871365*^9, 
  3.8946054368226967`*^9}},
 CellLabel->
  "In[608]:=",ExpressionUUID->"0c79aeca-c4c4-4b40-9a54-ba68d430732a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"ATP", " ", "F6P", " ", "gR", " ", "Rp", " ", "VMAXPFK"}], 
  RowBox[{"KMPFKATP", " ", "KMPFKF6P", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["Rp", "2"], "+", 
     RowBox[{"Lp", " ", 
      SuperscriptBox["Tp", "2"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.8945883571036797`*^9, 3.8945883691125307`*^9}, 
   3.894588444227282*^9, {3.894588643351416*^9, 3.894588665466954*^9}, {
   3.894588695751321*^9, 3.89458872872925*^9}, {3.8946026220691357`*^9, 
   3.8946026649523287`*^9}, 3.8946028104764233`*^9, {3.894602966823174*^9, 
   3.894602976168064*^9}, {3.8946030223092947`*^9, 3.894603234885372*^9}, {
   3.894603305354987*^9, 3.894603335711375*^9}, {3.8946037600675573`*^9, 
   3.894603901570341*^9}, {3.894603955064417*^9, 3.8946040810544643`*^9}, {
   3.894604116698491*^9, 3.894604126859692*^9}, {3.894604180947007*^9, 
   3.894604446586157*^9}, {3.894604959099826*^9, 3.894605036033704*^9}, {
   3.894605144354385*^9, 3.8946051744657183`*^9}, {3.894605292378037*^9, 
   3.894605300861302*^9}, {3.894605358157917*^9, 3.89460543719627*^9}},
 CellLabel->
  "Out[608]=",ExpressionUUID->"b1fe30d7-335c-4e36-8ced-c687c992fafb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Rp", "\[Rule]", 
    RowBox[{"1", "+", 
     FractionBox["ATP", "KMPFKATP"], "+", 
     FractionBox["F6P", "KMPFKF6P"], "+", 
     FractionBox[
      RowBox[{"ATP", " ", "F6P", " ", "gR"}], 
      RowBox[{"KMPFKATP", " ", "KMPFKF6P"}]]}]}], ",", 
   RowBox[{"Tp", "\[Rule]", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"ATP", " ", "CPFKATP"}], "KMPFKATP"]}]}], ",", 
   RowBox[{"Lp", "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"ATP", " ", "CiPFKATP"}], "KiPFKATP"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"AMP", " ", "CPFKAMP"}], "KPFKAMP"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"CPFKF16BP", " ", "F16P"}], "KPFKF16BP"], "+", 
         FractionBox[
          RowBox[{"CPFKF26BP", " ", "F26BP"}], "KPFKF26BP"]}], ")"}], "2"], 
      " ", "L0p"}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["ATP", "KiPFKATP"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["AMP", "KPFKAMP"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["F16P", "KPFKF16BP"], "+", 
         FractionBox["F26BP", "KPFKF26BP"]}], ")"}], "2"]}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8945883571036797`*^9, 3.8945883691125307`*^9}, 
   3.894588444227282*^9, {3.894588643351416*^9, 3.894588665466954*^9}, {
   3.894588695751321*^9, 3.89458872872925*^9}, {3.8946026220691357`*^9, 
   3.8946026649523287`*^9}, 3.8946028104764233`*^9, {3.894602966823174*^9, 
   3.894602976168064*^9}, {3.8946030223092947`*^9, 3.894603234885372*^9}, {
   3.894603305354987*^9, 3.894603335711375*^9}, {3.8946037600675573`*^9, 
   3.894603901570341*^9}, {3.894603955064417*^9, 3.8946040810544643`*^9}, {
   3.894604116698491*^9, 3.894604126859692*^9}, {3.894604180947007*^9, 
   3.894604446586157*^9}, {3.894604959099826*^9, 3.894605036033704*^9}, {
   3.894605144354385*^9, 3.8946051744657183`*^9}, {3.894605292378037*^9, 
   3.894605300861302*^9}, {3.894605358157917*^9, 3.894605437198668*^9}},
 CellLabel->
  "Out[609]=",ExpressionUUID->"160bc5a8-23f8-440c-9c9a-810f0f634e68"],

Cell[BoxData[
 FractionBox[
  RowBox[{"72.11267605633805`", " ", "ATP", " ", "F6P", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"1.4084507042253522`", " ", "ATP"}], "+", 
     RowBox[{"10.`", " ", "F6P"}], "+", 
     RowBox[{"72.11267605633805`", " ", "ATP", " ", "F6P"}]}], ")"}]}], 
  RowBox[{
   FractionBox[
    RowBox[{"0.66`", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"0.8492462311557789`", " ", "AMP"}]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4.225352112676057`", " ", "ATP"}]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"153.84615384615384`", " ", "ATP"}]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"3.576576576576577`", " ", "F16P"}], "+", 
        RowBox[{"25.513196480938415`", " ", "F26BP"}]}], ")"}], "2"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"10.050251256281406`", " ", "AMP"}]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"1.5384615384615383`", " ", "ATP"}]}], ")"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"9.00900900900901`", " ", "F16P"}], "+", 
        RowBox[{"1466.275659824047`", " ", "F26BP"}]}], ")"}], "2"]}]], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"1.4084507042253522`", " ", "ATP"}], "+", 
      RowBox[{"10.`", " ", "F6P"}], "+", 
      RowBox[{"72.11267605633805`", " ", "ATP", " ", "F6P"}]}], ")"}], 
    "2"]}]]], "Output",
 CellChangeTimes->{{3.8945883571036797`*^9, 3.8945883691125307`*^9}, 
   3.894588444227282*^9, {3.894588643351416*^9, 3.894588665466954*^9}, {
   3.894588695751321*^9, 3.89458872872925*^9}, {3.8946026220691357`*^9, 
   3.8946026649523287`*^9}, 3.8946028104764233`*^9, {3.894602966823174*^9, 
   3.894602976168064*^9}, {3.8946030223092947`*^9, 3.894603234885372*^9}, {
   3.894603305354987*^9, 3.894603335711375*^9}, {3.8946037600675573`*^9, 
   3.894603901570341*^9}, {3.894603955064417*^9, 3.8946040810544643`*^9}, {
   3.894604116698491*^9, 3.894604126859692*^9}, {3.894604180947007*^9, 
   3.894604446586157*^9}, {3.894604959099826*^9, 3.894605036033704*^9}, {
   3.894605144354385*^9, 3.8946051744657183`*^9}, {3.894605292378037*^9, 
   3.894605300861302*^9}, {3.894605358157917*^9, 3.894605437200767*^9}},
 CellLabel->
  "Out[610]=",ExpressionUUID->"a0209915-5488-4a28-baf2-9c371b5df056"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk01f0TB3BcadFiKVHickVJq1ap96fdlgpRUj2W0CZERSqlHiSSJA8V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                "]]},
              Annotation[#, "Charting`Private`Tag$103947#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0Xk0FHofBnASFUONSkSWppqS2yK94ZbnF1JJboVXR6lMzIwsRcmSkiVy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                "]]},
              Annotation[#, "Charting`Private`Tag$103947#2"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV02s4FHgbBnCnkkMWlejgNE7JKqVEcf/LlpJshdpViDCUVIrkUCJhQ0NW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                "]]},
              Annotation[#, "Charting`Private`Tag$103947#3"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV03k81PkDBnBMah25yrnOvo5I2Yq2lHk+G2050oGS2tSEQaUSKZQOVorS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                "]]},
              Annotation[#, "Charting`Private`Tag$103947#4"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV02k4FXgDBXB7Q8gSQ8l2ZQtv2gbh/CcVCRNZJhmyXkYJJWtT1xIGWZIk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                "]]},
              Annotation[#, "Charting`Private`Tag$103947#5"]& ]}, {}}, 
           InsetBox[
            
            TemplateBox[{
             "\"0.1\"", "\"0.6\"", "\"1\"", "\"3\"", "\"5\"", "\"10\""},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    "\"ATP [mM]\"", {
                    FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                    Bold}, Background -> Automatic, StripOnInput -> False]}, {
                    
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                     AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False], 
               TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
                    "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                  RowBox[{"LegendLabel", "\[Rule]", "\"ATP [mM]\""}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
            Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->1,
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{
             FormBox[
              TagBox[
              "\"\\!\\(\\*SubscriptBox[\\(v\\), \
\\(PFK\\)]\\)/\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", HoldForm], 
              TraditionalForm], None}, {
             FormBox[
              TagBox["\"F6P [mM]\"", HoldForm], TraditionalForm], None}},
          FrameStyle->Directive[
            GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          ImageSize->400,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{0., 10.}, {0., 1.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{0, 0}, {0, 0}},
          Prolog->{
            RGBColor[
             NCache[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
              0.7843137254901961}]], 
            RectangleBox[
             Scaled[{0, 0}], 
             Scaled[{1, 1}]]},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1Xk01f0TB3BcadFiKVHickVJq1ap96fdlgpRUj2W0CZERSqlHiSSJA8V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                 "]]}, "Charting`Private`Tag$103947#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV0Xk0FHofBnASFUONSkSWppqS2yK94ZbnF1JJboVXR6lMzIwsRcmSkiVy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                 "]]}, "Charting`Private`Tag$103947#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV02s4FHgbBnCnkkMWlejgNE7JKqVEcf/LlpJshdpViDCUVIrkUCJhQ0NW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                 "]]}, "Charting`Private`Tag$103947#3"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV03k81PkDBnBMah25yrnOvo5I2Yq2lHk+G2050oGS2tSEQaUSKZQOVorS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                 "]]}, "Charting`Private`Tag$103947#4"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV02k4FXgDBXB7Q8gSQ8l2ZQtv2gbh/CcVCRNZJhmyXkYJJWtT1xIGWZIk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                 "]]}, "Charting`Private`Tag$103947#5"]}}, {}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {0, 0}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
            1, Axes -> {True, True}, AxesLabel -> {None, None}, 
            AxesOrigin -> {0, 0}, 
            BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
            DisplayFunction :> Identity, 
            Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
               HoldForm[
               "\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)"], None}, {
               HoldForm["F6P [mM]"], None}}, FrameStyle -> Directive[
              GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
             FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], ImageSize -> 400, 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Prolog -> {
              RGBColor[{
                Rational[223, 255], 
                Rational[72, 85], 
                Rational[40, 51]}], 
              Rectangle[
               Scaled[{0, 0}], 
               Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]]}, {"0.1", "0.6", "1", "3", "5", "10"}, 
             LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12, Bold}, 
             LegendLabel -> "ATP [mM]", LegendLayout -> {"Row", 1}]], {0.5, 
           0.9}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {213.33333333333334, -212.3125}, {Center, Center}, {400.00000000000006, 395.},
      
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1Wc41Y0bB3C7RMJ58qSnUJGMlOp52r4/45BRwjn2XkeSKGSVvZKMQ6HM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                "]]},
              Annotation[#, "Charting`Private`Tag$104037#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1Gk81AsXB3B7JUvMUw+utZJILqlbSX7/slTqdktKqVTKXsJNC265ESmy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                "]]},
              Annotation[#, "Charting`Private`Tag$104037#2"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1nk41N8XB3BLkSjLpBBSKUsSpW8b3p8IJWkVaZelxZJKEZWiUJSEJCWU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                "]]},
              Annotation[#, "Charting`Private`Tag$104037#3"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1nlYTO0bB/A2pE01liSpXooWKrzK0vcQFXqJihSltFKWKGlBlIoQbxhE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                "]]},
              Annotation[#, "Charting`Private`Tag$104037#4"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV13k4F/sXB3CylEj4dhVXtpREllREOSNZQoosLdTtW5ZwbT9kL1FCC0KW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                "]]},
              Annotation[#, "Charting`Private`Tag$104037#5"]& ], 
             TagBox[
              {RGBColor[0.772079, 0.431554, 0.102387], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwd2Hk81E0YAHB3jl3XliJXue/S8aJ4psORkJRIUqTooCiSVKIiR46EyJEi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                "]]},
              Annotation[#, "Charting`Private`Tag$104037#6"]& ]}, {}}, 
           InsetBox[
            
            TemplateBox[{
             "\"0.1\"", "\"0.6\"", "\"1\"", "\"3\"", "\"5\"", "\"10\""},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    "\"F6P [mM]\"", {
                    FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                    Bold}, Background -> Automatic, StripOnInput -> False]}, {
                    
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                     AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False], 
               TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], 
                    "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                  RowBox[{"LegendLabel", "\[Rule]", "\"F6P [mM]\""}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
            Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->1,
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{
             FormBox[
              TagBox[
              "\"\\!\\(\\*SubscriptBox[\\(v\\), \
\\(PFK\\)]\\)/\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", HoldForm], 
              TraditionalForm], None}, {
             FormBox[
              TagBox["\"ATP [mM]\"", HoldForm], TraditionalForm], None}},
          FrameStyle->Directive[
            GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          ImageSize->400,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{0., 3.}, {0., 1.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{0, 0}, {0, 0}},
          Prolog->{
            RGBColor[
             NCache[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
              0.7843137254901961}]], 
            RectangleBox[
             Scaled[{0, 0}], 
             Scaled[{1, 1}]]},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1Wc41Y0bB3C7RMJ58qSnUJGMlOp52r4/45BRwjn2XkeSKGSVvZKMQ6HM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                 "]]}, "Charting`Private`Tag$104037#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1Gk81AsXB3B7JUvMUw+utZJILqlbSX7/slTqdktKqVTKXsJNC265ESmy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                 "]]}, "Charting`Private`Tag$104037#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1nk41N8XB3BLkSjLpBBSKUsSpW8b3p8IJWkVaZelxZJKEZWiUJSEJCWU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                 "]]}, "Charting`Private`Tag$104037#3"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1nlYTO0bB/A2pE01liSpXooWKrzK0vcQFXqJihSltFKWKGlBlIoQbxhE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                 "]]}, "Charting`Private`Tag$104037#4"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV13k4F/sXB3CylEj4dhVXtpREllREOSNZQoosLdTtW5ZwbT9kL1FCC0KW
VNYQKVvITmT/Zous35n52pKdbPH73L/meT0zzzPzzJzzPmfEqI5GlluYmJgE
mZmY/jsm+FHZFW55qz09uuRhopiuVtshqm8mehmUbJdKhRcfwGZdeYCo6G0w
YTimHSuKgoTKJyJsop6w5fHYa4HTqWB/yu3f3yLBoLLr49AINR/yOodTFjQe
Qz1Tt61JXiGs2un3z1o/A/o957WU30VwpiV8/9L3CLhN01VSsCiDjjWbyBmR
WBir41M73l4N7vXC8tMf4+AOm9xtxdYaEHze2fRL4yXYBrq4nP1SC9RDGMtP
69dgkZ13XC21DjyyOIvnvicB7c+0/EO5Rtjah0v+EskAbw6d5LOnadBTWeY2
OZYB88bj8YGvaZCZFlPz82Mm6OxMT+dfo4GBi8H1CY0soPy5bGuV/Q2iOUqi
R61zoDl2t13uZjvk39F1+d+eD+DE772YeqEDXk4oCcz7fAAJ2lrO8Tcd4EDj
s57T/Ahj7UPaBqqdwPfy65bZ77lAZae9EKV2wRp3YYbTyTwIfCvU0JDeBaR/
8oWZN3kg4FWlqDPVBYXWfq+mb+cDe4b8+QG3briieFRlaq0Afr2w4uHy+A6J
ja+df4oUw83Tcbqi53phIabg0NDjYkjNcpGGR72gZd1EtK8UQ1gf2+z16l6Y
ZPltUtJRAvHvWJhLFX+A8ikDleCgUtgOzJ9tOPsglPPWvM9CKRxtWNIRhz4Y
7PXMcrpRBvIa8cKsLn0Q6J4qfEm1HOQGTr407OoDWs76FsnpCjim6MX+IKIf
+IDj2g7ZStgZ3VI+V9EPqgciVYJuVULiRuG+9Ml+eLqQMe/1rRLu6rFO/NYY
gKPhXZbUd1Xg66ae8mhiAO42yugqXK+BvyqkugUFhyD946cD76JqYCMqz8Dv
1BC0x5xm2d9cA3/a/+CX/hkCCetLpXtO1IKxNOd235QhaGQJlGWifIEpzJD7
BmUY+E/18bXV1cH/Yq3xpyHDgElYTev8qQP/cMkM35hhuM0521StWA/OW6++
VE4bhtJe9geFb+ohWznXg79qGKjuR34neH2FHP4JyeCFYXifE9xnL9sItepR
25aM6DDBN/FY90YjGAtdqtOzoIOku67awchGmLfXL/CzpsObk5yJxEojKFQ2
Kvh50yGi4bHVlS9NcH/hlMtsIh3ciWez2uYtUCrq7MEzTodcrZmk/c9awH9e
apfLLB2mMy4Ys1S3QIud9J6iFTrYOPF+KpdshY8iH8k5Dhyu/InwOTbfCiem
6thkpXB4zdkUwKtJA35RK26OmzionfI2v3eNBhZW7ob9t3Hod5A+Nn2HBm8u
qHrHOuGwpz10pDmTBuzJr3PbfXEIj9E/+4jnG7S83F2q8wKHgP2t3Jt936Dn
oDxxtw4HcTO/0X8Xv4HD31bNfM04VD6Sreznbgdz/70/nn/DYf3nU+cS9XbI
STx5/kY/Dm655zvd3raDfVMDITeLgzV8i5106YADJyUoTbsJYEpaKukL7YCM
LCsHDSECYliF+htTOuD4HuvWbFECvjZYCWd0dwCnXZHeZSkCDhqvJ1mqdEJS
Wwq+U4WAMRvJrEHmLhB4w9cqfJmAe036LS2CXWDNbFrRaE7AHlmXqVLFLmgZ
tJS1+4cAnflS+XjLLvBrieENsSYgw9eowKyhC859D0jWcCPANsK3nBbWDSCy
81j1UwK2LCYNVWR0Q3VWk+OXcALizL4y5VR3w7aUs/sqIgloFKJoPFnohnMr
v25FxxEg/Ta9/uyl76CVxmT4PZWAyc8dtGqRHpjQS3xRXEJAoPDK7EflHkj+
7tgqX0aAkL8wJdGwB9ofGu5+U0GAvtZtk7sBPRCw1VnFupaAbNpGr+poDwju
mFeMayHAgSFF5L/vhRP/6/JOHSRg+FrvtqqGXnBuq1TpGCbgYs8j2RayF6zq
cmVXcAKUm0Y9GYI/oGbMa5fsKAEsH1N5+IN+QM7nQgu1afS+fcTU7lzvA2Ur
byGuDQK2L9FuBnj1gfSF6rf1mwT4Ot4LfhbVB44mk5U+zCRQqUOdb5v64Hpd
2HgHKwkyOgl2PUr90CI+JqzMSUIVRSD2BM8AJHzWfDfKT8LRJ1/LNaUHwJSI
iDizh4Q0dg/SUGsA8HdWIi8FSHi80i1n6zMArm/YbFSFSDAdiqyLGxsA9dHV
ayfFSPh66cxkGssgDCRW7XUSJ0G1fZ43T3gQNqWGVl7tI0H0i5FFk/EgxKsF
n57aT8JEJs/CWuUgKCZ1RBsfIsFcolJgW/8gRLC0VlOlSWhLcIRdvwchxyPI
w16GhPyw1hCZw0MQVWCQ7yJLwl33x2IWsUMw5S3VqHeEhO1igZJDysMg7VT3
Q+UEep6T4XJ+msMQ0MbZsIL88NIrpb1GwxCXsOleoELClrAi7at2w3CfqnB0
30kSVjcmrb8nDIMuu5xwrxoJRYKrju6Zw8DqvW3RD0hwP77V469Pw6hvU1rE
MBLm/hV7dJE2DALF7snX1En42W+S3raFDlaNAkUFGiRkLlM/OOykw9MJBdcz
Z0iw2eVUtEMInS8McqAhk3ohX/WO0eHM7tcqw5ok9JeUj9WjHAqc5l4c0iYh
rrtpxsqVDo9jj9lc1iHh0lzPMps/HUZvsRnSkDul5rediaMDQ20mofAsCc0x
klKVzXRYIZR6LfVICMk/qnC9lw51Wg7vm5B1aOonNhh08EgSl5HTJ6F2q/nZ
k5t0wHdIn5hGLnUPu12kgIO93TEwNiDBKyLB2UwNh1Ae/Y23yMrvMz2XdHHo
jgmNXEHOZ9QGH72Fg9hYnnn0eRKyjVcyPkTjoPQ2f77wAgn2Tuy555NxkAp5
xLqKfOgxpWQqB4fhPOvdqoaovmoON8o04PB4OMvsE/KtIZX2pi4cHMP3PZtD
Fl/T/mGL4/DgWH2/tBEJr45QJ9LXcPipvL81BtncwHFOexsBKxDk3YwsaOuz
OrKLgAPdlkYbyNGJ0dv3y6K+lLB4Zn6RBOOyZL5alEPBmsUbj5D5ej8I3tQm
YJ1bIDMP+SlP06FElDvJPxh1LMYkFCvtLTBwIMBuT+EFGWTymiOsexPQbbTZ
b4Ssmk0xNntBAIfgAl8cslWn5SArypGxVNf6EuSItU82ubkEzD3ZE9mLPHbW
3HdHKwHVBq0hvCYk7HJ+v/VzHwGkxqmKQ8gQwxRhM07AmlSI6Glk2wojIf7f
BHiFVuSZIUePpKTVoD5+1dfra4dcteO3vDMfCWpJ9QG+yJNHz34WFiWB/+3t
xifIe8zjNZsPk2Ap9Nz0JbJGwK82T1USOBo4DmcgO2TCFUlUNysKD43ykeO+
hZOdpug71+Q1lSF/WSYc7t8i4dSyfMIX5BmR4ytyLqhOAp41NSELaT8KGLiL
+sbd+CoNWdvhx47QJySE2yxf6EB2iZKJUY4nITFu9EMn8qtSP/GRdHQUvX/3
PzcQtKznhSS4sgpVtSMvbN+npF5Lgq7dH882ZNEjblVT30goLKa+b0TWu1yv
93KIBP9PPtRaZPd7At1nf5EwlOsUV4qc9Nbun9+rJJxJvnQlD7mltWwiZRsD
CvQ00tKRlxd3uhnxMyDN/Oj9/97Hvr3Uzc19DLgeJTH3FNngTH5wtgIDOBjM
q3eRvezYd10FBkiH5iQ4IqdGXHq17RwDapXY6RbItOLMg4VXGMAu3Vmvi7w+
vJ5704YBscYDJseRjeQS68sDGKAr5+fOgexnOm9oH46eB7PjmUX1kOGr2S/w
mgGfA9X++Y7M1Dw+41rCgKDobrk3yNk2RwSlZxlgpeU8I47c8ywwpWeDAZoS
nvFMyKyfumUfco3AEfXZ3QOofq+weWvQJUeg2183IgJ5W1KN/YtrI/CYyWpk
GvWDYsNfv8/Yj0CYw7x7LfK1GWv/Oc8REKNqzL1ALlDjij4XNQICbscLVJGp
fcYVLM0joD64We6O+nF7PP1f594RuOXyv0kN5NwrDkJDIyNQQ/Lv50Fm+RHk
WcI8CjsP2lenon5P6SlRdFYahYX084tfUD6MdImmDyaNgil3nlX/OdRvUdmm
+h9GQXHO3TUe+biJCltJ2SiotXjlX0YO6rxIjeoZhZgehc4OlE8HOx4K6XOP
weHe7LZylGe2tMmwYs8xWJx48MwZ1TFfmCdIBo2BydBqlQRyyXn2qcjIMfDd
uar9HeUlZ5uInlMOun78uKkKclaLEZskYwzewWbOshYJU41FnpEXxmE0kDpp
hvLZ+Usg1VFyAqjBNzWy0DwQJrXYlxQn4ItrW+ZF5KYtHJk+2ATcom9krJ4i
YT/2ZDb48gTc8FRw1UbuLYm6lxI6AcKDf5n1o75T/5D2qnd6ApQPH9RZUCaB
N/7rD42in/DqxiyDQPProxPXxT1nf0Hnj7m4eTQfE73tJuTNZiB2XLEubisJ
91+vGy5MzkJx7m5eyQm0j3UMY6Ve85Bgt/73LbRvHHC18jA+tAh6OZoc7Dko
VxZfmHKWLUFs+xG9rucE6DJsfSOcl0HsbURT8x0CDMgwaWHhVZBNqUhosSBg
ooZ672v2GhhmtbSPaxEgy9u9V+P6Hwj8EF8TKIf2DVi80T+/ASzcYcVLggRo
/7ryW9yECTsidjOcmZ2AnupbzFdkmLH42PX8rDkcCh7VXhNdZMaeNj/bzKLj
YMXmNtzaugV7v3vKW4+Gw00X7wKuOBYssXwgZK0SBzlr6Vb9G6wYl2lRYm0u
Dm18MpxuJ9gwznER8cMpOHx+fz9ehoUdKzENOvnfvuvNfOhC8wA7pslxqYEj
BIft/V46DvlbsZYuYrMI7ceMNLHI1z7bsOHgd/KtLjhEHhRgLTbhwGIi6Jah
1jiExVnV3xDdjtXJ1jCFWKD9PNKilWt0O+ZxwCdQxhiH5TOpK6/LObGURI0O
TzT3CMZpj+ogLizLPrCrSx2HpFMKf7fc2IH18RlTcWUcsh+48Vof5sY+TWu7
kPI4BJnc1GNZ5MaMknVEbqB9/1h/YkZQy07sYVlIXrgYDjFS8dktejxYKj30
QqQgDncrn8ToFfNgp2PG2s5TcDj3t0lqowQvBpjZXx5cOKg71F/lDebFWHNn
tpqwo/8HIapE8yIvppJ02nIKzXGJmrfRBlf5MF5uRSnZVTqEHa4+1F7Oh4k+
FV8qW0B7xzzrt4ZDFAx/rlmwY5oO1I9zosHPKJjL2HGBafQ/Y3//4rpuOAXT
K5RN7kF2u5j/nes5BSM5X8hXIz9adHsaFk3Bjh0pNIlCfn9iZe1FAgUryd3T
oIq8UrXZnfaOgvHcrboYPIbu3871pLaegoVu1Zo/MEqHuOR/bR42ULAo52/j
PMjJrq0aOk0UzGYmn1gdoUMhf9hqUysFW5bxp7ci91+h2HR0UbCDuQJsd5Al
CQENnKBgVMmUn/Voj5HP9xJOYVCwSzfNduciqzzoW7EcpWBlbaZaL5H1JRM+
jE9QsKs6Su+dkF3sRIVnZynYP4dsUwWQfU76r+TOU7Dey7Y/WZAf7MA7XRcp
mFn/h6NTJB1icpJDl5cp2IfpHd+qkZPusVqXrFKwCs59EtnI7wwtT/usUzCl
cG+vF8j54nV71TYomGodf6c/cvn8gZXNTQomPjsvb4/8fzz/808=
                 "]]}, "Charting`Private`Tag$104037#5"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwd2Hk81E0YAHB3jl3XliJXue/S8aJ4psORkJRIUqTooCiSVKIiR46EyJEi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                 "]]}, "Charting`Private`Tag$104037#6"]}}, {}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {0, 0}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
            1, Axes -> {True, True}, AxesLabel -> {None, None}, 
            AxesOrigin -> {0, 0}, 
            BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
            DisplayFunction :> Identity, 
            Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
               HoldForm[
               "\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)"], None}, {
               HoldForm["ATP [mM]"], None}}, FrameStyle -> Directive[
              GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
             FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], ImageSize -> 400, 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {{0., 3.}, {0., 1.}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Prolog -> {
              RGBColor[{
                Rational[223, 255], 
                Rational[72, 85], 
                Rational[40, 51]}], 
              Rectangle[
               Scaled[{0, 0}], 
               Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.772079, 0.431554, 0.102387], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]]}, {"0.1", "0.6", "1", "3", "5", "10"}, 
             LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12, Bold}, 
             LegendLabel -> "F6P [mM]", LegendLayout -> {"Row", 1}]], {0.5, 
           0.9}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {640., -212.3125}, {Center, Center}, {400., 395.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0vk/1IkDx/Fh8PGtZLcdg5K7YZR0StuX94eKVVtGalytIqSSaJ05xr01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                "]]},
              Annotation[#, "Charting`Private`Tag$104132#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVkWk4lAsDhiczvFKHaNAiRRpbSLJVPG8oVEpNyFLZE7JUdmUJFcY26UQT
WumETpzSUSlZhiOkZCKUMaMkEUVl+/p+PNd93X/uP4+Se+BeLxEKhZLye//n
jx0Bl20Dg0xvxhxvzs4VMU3yVFVrZeyCYcLbjoqcPtPmLwJfFuMgAvfVDp9W
HjMdLTdP9WcEwDv41XWbDVQsU+94OMc7hn08GyK+WBwm4cm6jZxQTOw1iVI7
Iol4uXEFF8YpFCVe0uQ7yOJlGbMx63ssepYumu7iLIFnl1bCJC8eFrYrJefT
FJCkzv/5lJMEXrb80ViOEpq424VMRhpGtUasC/LUURomY+tCy8Cpmerz/EZN
hKXElKR9z4DOnt2zG8W0IV7u6DPOy4J2gn2brKMuNEQkex9xLmB3kGVdtJ8B
xmSjNo2w/kS7ivmqo3WGeKj+8aJSzEV0L9/cLFQ1xs49z5hJbrlosryaEyC2
GYEFoY27GXkwFi2KGqRvgdE//Yx4+XzULvALmenfAoqnmpkTrQDOu5KmmBVm
aAzLzk/9/ts1lz3n+lrAKT/Q6SvvKm7q01VqaVYwVWecS7a9BjX7irUD362g
XN5dsbrxGiwzmB+shqwxVG8ta195HXZc6vFW/g5Ef1n9opJzE67r9Tr9RWzh
Gt41y5QtRFg2T2omxRYWIplaw6xC1FSns4vl9+APudnklTFFOBy+btxHfy/y
TN5sTXD7C/T3OlLM5H2oTk19aMMoRckJU4mmHEdUfep8vuBWKXrC7vU9Yzrh
kZVqb6PmHfik9R80WOQMZxE3yrUlf6NovczR9AwX2FVNKa9UvItgCrWQeucQ
thvo+sirl+MAWyfYVdcDVkJeUKhvOcYWlw1oXvWA5flTEa9vl+N99/NdenRP
WIw1JbO1/8GBmcDj36c8YVrqXSK14R4KBqc9zbu8ocfgjBGowOf5aZkf2nyx
/rXZlHdsBRadYym72/thXcIgtb66Ai57K47LdftBm28gm2DxAIlJr6s0h/yh
ltdmSNn+LzTKyp7SlgRCQY44+WPfQ7xM5fIYHcEQFTtGDPo+ge4Duo/Eu1B8
tI6RGi98gutlzIj5OmH4j5UqPyN4gu6czNm0mDBwk1+xz+o8xesGa3kt5XCk
yHy5xrn1FN8yqc7lRyNAV15dW3u5GqayggsdK6LB2MKiySbVILX5Z9HYaCzk
+9niuddrYHjsbMpWpTiIJ+YuXFlTgyyNy3Zde+LwqaGQrk6phZmq3bHG8jjc
sX2mYhJZi50JPWcfRcbDyHXSwiugDsIYyfYhegKsY9wS79lz0bDLyntp5Bms
T6/eduUEFwH59pUhd89AIV9JnJXFRc+VmSGpwTMYrepL9mzhwmivx/2Z/Wdx
YdYtY/G2BnACFp57vOkcBCfdLwXrN+KviHKJmoUpiI32uKtFb4L6S5gkd6eh
IsKr50ZbCxxUsodpF9m4aerHWzbWguHh2XjDKjYuUIPb0mVaUcrQCkkVsBHK
iq6LYLbCQjBtdVn3PAyusEtsXreiuOIjx7H5PJwF76si/V9gxEuMuWHBBXQt
kEpXDmrDWN7GSM2Ci+h08tM5FvYKNRVaO3lr8yBtyfKuJnk4Qb2RLv75Oha1
e5UZOr9F3DaWhapyMVav8r+V6P4OHeEvbQbmlcGo52jTlqw+WHuvPjE4ew/V
v2J3tl/qx49D6aJHOJXwedLQUBUvxMPmoZ1+a54gx6NwmazrB7RxHrlw+qqh
tb9vYtZrEIUxSeHBIbXoHd/dQloPQVQjeuTqYD3G3i1dJ2c3DD2K58R0biMy
bkcednAYwXTc3aUh5s/BkBK3Cb80CuM1i7zYj1twPyj2dlr+V3Tbh6ez/3mB
9jVsYk/WGA6YZ5dojLZB5fQrtQM543hjdvL4HPkKxrbvNuRf+obZe+ti9ia2
oyco0ZSV+h12fl9d95W8Rpmx4x91mRO4emg46MBAB+TsuZ1FiZNQeNBRVSry
BuBTMp+d+AHIqyZckO5EjpzPH4zwn8jffVnSX7sL8XlHzuj7/oJErqseS+ct
LrdcrE8LmoLM1ohVJZu7cTKAPbri2DT+9E3r27CpB0Nuaksc3WdQNb+LT1vV
i5SZT7Re71k0bmneKJR8h8rPliOSTnOIL9MYsRP+/mGNEX+jCoWMDIqa7HJ4
Dx91Dx32DQpJ4/oLDla/R7W9c9QWxXlk6/LQRx9X9kFv/6db9CvzyICZXK55
fB/8T2/jmSwXIQeqqGucu/pw1lv81zy2CLlpTruUqcXH4xVuc5/oVNLcxs/y
r9N8/DubRNVIo5KzE4tDR1/w0VJu/oklTSPpPsnBRkr9qFvlXZ+aRSMVN4Sq
3/HvR0KF3ZU+CVEyVNqiUf/vfrgodx90ZomSZ76c+Rkw0Y+p+zrLNQkxUsx3
2NxGX4Bo6uDz7FNiZHElQycxSAA5FWO3NRSC5B75b4VOqQBhAfbfJCII8qVe
XMJhoQAKBp4NjCiCXNz0WNVxQICnM8Ecs5ME6W/kWLD9gwASLJZFZBxBKoe3
SGsNCpB3u/b84DmCjPTLnxj5LED9x/X6DbkEuXazSevRbwLQPaRCEx8R5Jy0
5qQ1VYh/NVZsv1JFkA5LMuwNaEIcHNNQfPyUIPfouaYqiwpRFLet/lstQco3
uUf9EhNiU8FJOc9mgmRodB4ukhDCvWfovlkvQV6k1cRNSwtB3PiZfPA9QfaE
PNgxICNEsT9xKJJPkHW9nM+ti4WYmFImygYIUtGFWX5VVojkZU4OSiO/ezIu
dtuWCqHDP6xp8pUgpfeX8rSXCdF+K2Ru/zhBGv5Ypyu/XAhF48zCjEmCJLs/
HPmgIEQNJT+q+CdBjnqvtW5dIYRPQ/HuhimCDOusnruvKMTCjMrVghmCPM38
m5W3Uoi7Dg2Tc3MEuX18bixxlRD/A8BmEhc=
                "]]},
              Annotation[#, "Charting`Private`Tag$104132#2"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk4lAsDBfAJeX1aXLKUrRpMqGivqThvkqKFKEKUNamQLCVzyVrDyFYh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                "]]},
              Annotation[#, "Charting`Private`Tag$104132#3"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0Gk4lQkDxvFzLD0tL0qWCilyshup0IzuJ7yUUiFZM2OXbGmQLUvI4MiS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                "]]},
              Annotation[#, "Charting`Private`Tag$104132#4"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVz2s8lHkDxvGJ0a2exIrRIjnU5NCsjmJL159apy0pIaOV08hTcqwopISE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                "]]},
              Annotation[#, "Charting`Private`Tag$104132#5"]& ], 
             TagBox[
              {RGBColor[0.772079, 0.431554, 0.102387], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVz3k41IkDBnC5vja7a7WuiCJGasVWK7J5v1Rm2bWNRKKlca+EtBmlgwkJ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                "]]},
              Annotation[#, "Charting`Private`Tag$104132#6"]& ], 
             TagBox[
              {RGBColor[0.363898, 0.618501, 0.782349], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0nk41AsXB3BZ+nmpqJAUZZtIUldELt+fpU2JrksiSrbBvEI3W4qQELKk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                "]]},
              Annotation[#, "Charting`Private`Tag$104132#7"]& ]}, {}}, 
           InsetBox[
            
            TemplateBox[{
             "\"0.025\"", "\"0.1\"", "\"0.3\"", "\"0.6\"", "\"1.2\"", 
              "\"2.4\"", "\"5\""},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    "\"AMP [mM]\"", {
                    FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                    Bold}, Background -> Automatic, StripOnInput -> False]}, {
                    
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}, {
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #5, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #6, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #7}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, 
                    GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                     AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False], 
               TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.363898, 0.618501, 0.782349]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
                    ",", #7}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                  RowBox[{"LegendLabel", "\[Rule]", "\"AMP [mM]\""}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "2"}], "}"}]}]}], "]"}]& )], 
            Scaled[{0.5, 0.85}], ImageScaled[{0.5, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->1,
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{
             FormBox[
              TagBox[
              "\"\\!\\(\\*SubscriptBox[\\(v\\), \
\\(PFK\\)]\\)/\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", HoldForm], 
              TraditionalForm], None}, {
             FormBox[
              TagBox["\"F6P [mM]\"", HoldForm], TraditionalForm], None}},
          FrameStyle->Directive[
            GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          ImageSize->400,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{0., 3.}, {0., 1.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{0, 0}, {0, 0}},
          Prolog->{
            RGBColor[
             NCache[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
              0.7843137254901961}]], 
            RectangleBox[
             Scaled[{0, 0}], 
             Scaled[{1, 1}]]},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV0vk/1IkDx/Fh8PGtZLcdg5K7YZR0StuX94eKVVtGalytIqSSaJ05xr01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                 "]]}, "Charting`Private`Tag$104132#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVkWk4lAsDhiczvFKHaNAiRRpbSLJVPG8oVEpNyFLZE7JUdmUJFcY26UQT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                 "]]}, "Charting`Private`Tag$104132#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV0Hk4lAsDBfAJeX1aXLKUrRpMqGivqThvkqKFKEKUNamQLCVzyVrDyFYh
maRIRCXJkp0ZKW4lrorsZhRZsofr++M85/k957+z2tbV2EGAQqGEzef/PXHQ
5Z6Rq5u27Fla9aNWOe0Q+zWq9bQjKOgMtrxjNaX9fqDLmUWzxrb42pfa6osw
mLM3/DzNBQ6fvdsqK+Qhq9ZYONfkjkSxPPGjPlRoXWZurEn0wmj/oXxeFQ0B
0iPyJ2l/4xM39lvAmCY+vjCpiR71h0yFxsXiC5tg/2V90HhTAAIlcY0zuQUh
ah2TpYkh2CF3PNbDeidqOQbdJrQI7DyttmZ63V5keUsYnRSKxHKHqZn973Th
Heb3NGI0EtrdJ6qNLutBJMfcaaQpGkr6aYzIMX2oCyxtLUq8DWqhiHt9lRGG
pa7u+sW6g0FO0KAR9ygK1Xhxq/3iILTc00D9gzEOHS03CbFJgFUYsbF99Bhc
73vVGNKSoD/0VWt/mDl2vOykBciwERnzTN211AIUe1UdC6H7+CYcV9U7bYka
71vs8NH72ENvVOQEW8OC7Wox1PQAmYxAiahhG2ir0W4wjVIw9vPXC/NUW1Bz
vuUp1aSgwWcfS8/KDj+q9aVMCx7CLjM2n9lgD98BpX8KElNxSZ4h8JR3Bqcv
f5k1kUrDR5ZndGiuE3QFotb3s9LA0LxdcC34LJZIzzJX+j1GQSjD8qPGOSRp
/bsvyOYJWEaGaz6luqAsPLzwMC0L+w8e3vNd6hKK+5rfLUrPwqEHa0J57Eso
OrCmtWZtNgJNtQ3L1nrAUsCGkrL8Gapt6Ne+H/DE8eJp6krF5+AttmotjfOG
wbaNTjJqOcijctNSI3xxoLvJzcs5By//FHud38rA/ti/r3zOmN9P7oqfbGFA
d7iWGaPxEtfMRNlntvhBO8vxqdiWXMgf4DvtmfbHZlriMIE8JNKZtvG9gdj0
WWfa0T8PtMaZjZL6QdgQxBesLsuDxYT4wIWMIGh0bJMK0n2NG01CvUXuwVBN
+rCdYpCPjYWejSWLQiEvTTAmjhUiW2dDqNgZJhYKuxN85xI0TJZt2dwWCZ6+
n9hIWgkuyLWtc5SNwltWuMxMVwmmZbPOjR6LAof5Kea6ZikC3DzlVGujECYx
kJKYXgqp20dqmwujIUlVqqy8V4Ymy0Qhg6xY0PawhKRCKvDIeDhrQ2McZDpj
RBIeVkD3eoFrglw8RIITFq+sqEBdZtAiS5t49HHTJNUolXAic2Tb+uORbVSu
rOVTiYr+vb6/Re9ix+lxXQeXKtTmO/XJH78HfT+b4FxTDrrSqezFksnYdLNM
L9mDg50rVcq370qGPHu1CCuag7mtA7k3bJMxWNzOtK/jwEDQJzv5eTJuz9pE
LtPjwk8/RZd99AG6GLZ3L26tQY1i0J3CuBT4+9o9Xy9Zi1qq3fRbnVTkXXFo
efShDtIpZhGZlEykap9rkh2uQ3+a8JcvWzJxW/Dih5sS9bB1XKureTYTXizf
qism9TilaN6n/zET25Jjnh7+XA8xiaJ8ndSnsOxqK/Y5/w8ik4Koysez8WWR
2E2q2wdIPHm2tdnxOZotzmm6e38CXfmxI008F+L7WY5lZNP8D0JtHn5F+KvB
4cV2y6/ozsrf/ia+HEqrzqcH234HNVFUSViSgx0tF2r3RLfj9VrvTG2zWpRN
+R9quNsJ+wu8jsjxejiVcLnFAd1Iqdg9HCH/EfF2abJSp3txa50ws0e5AetP
tI/NOvAR/9UpYOm+RrSOGNaR+j/AvtWsa6X+L4a/r9ggfbwfGsbL/spQ+ILI
DJ8zZma/MJWeWh//4ytoYiKHL98dxMPszSv6/Fvwys0/I4I9BJNDVROLFL6j
QSWGOBo9DPPylZ3GOm1QDvykahU/gt1/mtIWT7SBbvR9C/vubwz9NEtov9eO
FrdgbVb4KHJrj+yeXd+BF3TzJVVRY0j+4ZLnXNIBaVNO8+PgcbhOH2HmaHUC
HZSoco8JpN6oE6Q/70S8tNMS2uVJrGKKTgyodCEg6WzoVucpDDwkZSzCunCv
Lq46wm0ay+uoe/OHusBwiRlUcP8DXs+ZpvWG3fhho7rc3HYGpt6Jr5n3uxE2
0yfU6jiL3UwFr1/D3Sj4uf/XUos5OLSEe3J39qBRZUfHTmUKeZPSbNzg2wMn
NTvNmEcU0ik00Od3SQ/KTC2v7lFcQDZnxBx7ONWDzSf60iWTF5An3h9ZcXBb
L84H6jVpyQmQWW/VOWHOvbjuKDK1IEaA7PPZN8dJ6MUbBZu5PklBMtlso/pc
bS/yZ0ME1SMEyXM1I5X08V7U5eztY4kLkZoXw0zMlHioWuVYHR4tRFaUCBjI
HOIhKO94crvoQvJbi+TIlCsPJ6nfrC1ZC8nCKjeN4lgepl9pyq0lhMknT12S
NHJ58BXkv7v1tzBpXZRabPqJB2lluo0KhSCXuFo/Mh3mwdvF9LfoFYLMPjU2
U7aED/lt9lzaVYIMevhNl76Uj9KZi4k6DIKMCMl2ezZvURZL1+caQZ4t3+md
JMZHUkZlLP/G/N5WQV4R56Oat2krN4Eg2eOMd2pSfEjaiXkFFxGkn13/Hy95
PvLVFQySiwmy/WrwYN+8rYfVFd+UEqSFiMBbawU+Hl/Tq/5dSZANVdUaeop8
7LrPkLZ/T5DjdOPSZav4sG358UqnlSANXwqKPlHig3g0ybRuI0iPlc6n5JX5
yDxPnPLpIMjmoXV3I+Y9Nk0lXvQQZJ1Ld5W7Ch9MWQuz1b8IsjxjkEdfw4dm
x5m1WkMEuXjf/9wz5t2Q7jl3YoQgdx/Ib5dX5UORHpUWOU6QVi1/PObmXUFh
X82cJMhwcXacmxofTtxMQ+40Qcr8Hn3QPu/FkQVKXTMEWV8vEmuszsdzM+74
3BxBivS3nquY93+5cCfD
                 "]]}, "Charting`Private`Tag$104132#3"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV0Gk4lQkDxvFzLD0tL0qWCilyshup0IzuJ7yUUiFZM2OXbGmQLUvI4MiS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                 "]]}, "Charting`Private`Tag$104132#4"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVz2s8lHkDxvGJ0a2exIrRIjnU5NCsjmJL159apy0pIaOV08hTcqwopISE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                 "]]}, "Charting`Private`Tag$104132#5"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVz3k41IkDBnC5vja7a7WuiCJGasVWK7J5v1Rm2bWNRKKlca+EtBmlgwkJ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                 "]]}, "Charting`Private`Tag$104132#6"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.363898, 0.618501, 0.782349], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV0nk41AsXB3BZ+nmpqJAUZZtIUldELt+fpU2JrksiSrbBvEI3W4qQELKk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                 "]]}, "Charting`Private`Tag$104132#7"]}}, {}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {0, 0}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
            1, Axes -> {True, True}, AxesLabel -> {None, None}, 
            AxesOrigin -> {0, 0}, 
            BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
            DisplayFunction :> Identity, 
            Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
               HoldForm[
               "\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)"], None}, {
               HoldForm["F6P [mM]"], None}}, FrameStyle -> Directive[
              GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
             FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], ImageSize -> 400, 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {{0., 3.}, {0., 1.}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Prolog -> {
              RGBColor[{
                Rational[223, 255], 
                Rational[72, 85], 
                Rational[40, 51]}], 
              Rectangle[
               Scaled[{0, 0}], 
               Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.772079, 0.431554, 0.102387], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.363898, 0.618501, 0.782349], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]]}, {
             "0.025", "0.1", "0.3", "0.6", "1.2", "2.4", "5"}, LegendMarkers -> 
             None, LabelStyle -> {
              FontFamily -> "Helvetica", FontSize -> 12, Bold}, LegendLabel -> 
             "AMP [mM]", LegendLayout -> {"Row", 2}]], {0.5, 0.85}, 
           Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {213.33333333333334, -636.9375}, {Center, Center}, {400.00000000000006, 395.},
      
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVknk8lIkDhydHr9p0raOonE0oKZWoj/m+yRJbUY4wkpukIbXOREI1Gbck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                "]]},
              Annotation[#, "Charting`Private`Tag$104226#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVknk4lIkDxwfptW2bEloSGRqpR7VaYnv4vs06IpXIfbTjyo4wXeQIxaiV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                "]]},
              Annotation[#, "Charting`Private`Tag$104226#2"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk8lIsCxvHJ0utWlrqGkkRqsiRRROJ5k0i3Qq69hNBUkjrZsjMoGTEo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                "]]},
              Annotation[#, "Charting`Private`Tag$104226#3"]& ], 
             TagBox[
              {RGBColor[0.922526, 0.385626, 0.209179], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVz3k81AkDBnChfkKp1jmOIsb1Vo7dYqXn58hGWayKkKPc5Mo6kqUJyRqh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                "]]},
              Annotation[#, "Charting`Private`Tag$104226#4"]& ], 
             TagBox[
              {RGBColor[0.528488, 0.470624, 0.701351], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1Hk41PsXB/AJmWmVGsQtCk1Ji7RRN+9vkaJbKBFFipAkZCmyXKHCIFKR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                "]]},
              Annotation[#, "Charting`Private`Tag$104226#5"]& ]}, {}}, 
           InsetBox[
            TemplateBox[{"\"0.001\"", "\"0.003\"", "\"0.006\"", "\"0.02\""},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    "\"F26BP [mM]\"", {
                    FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                    Bold}, Background -> Automatic, StripOnInput -> False]}, {
                    
                    TagBox[
                    GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3, 
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], 
                    "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxDividers -> {
                    "Columns" -> {{None}}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}],
                     "Grid"]}}, GridBoxAlignment -> {"Columns" -> {{Center}}},
                     AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False], 
               TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                  RowBox[{"LegendLabel", "\[Rule]", "\"F26BP [mM]\""}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Row\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
            Scaled[{0.5, 0.9}], ImageScaled[{0.5, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->1,
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{
             FormBox[
              TagBox[
              "\"\\!\\(\\*SubscriptBox[\\(v\\), \
\\(PFK\\)]\\)/\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", HoldForm], 
              TraditionalForm], None}, {
             FormBox[
              TagBox["\"F6P [mM]\"", HoldForm], TraditionalForm], None}},
          FrameStyle->Directive[
            GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          ImageSize->400,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{0., 3.}, {0., 1.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{0, 0}, {0, 0}},
          Prolog->{
            RGBColor[
             NCache[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
              0.7843137254901961}]], 
            RectangleBox[
             Scaled[{0, 0}], 
             Scaled[{1, 1}]]},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVknk8lIkDhydHr9p0raOonE0oKZWoj/m+yRJbUY4wkpukIbXOREI1Gbck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                 "]]}, "Charting`Private`Tag$104226#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVknk4lIkDxwfptW2bEloSGRqpR7VaYnv4vs06IpXIfbTjyo4wXeQIxaiV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                 "]]}, "Charting`Private`Tag$104226#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV0Hk8lIsCxvHJ0utWlrqGkkRqsiRRROJ5k0i3Qq69hNBUkjrZsjMoGTEo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                 "]]}, "Charting`Private`Tag$104226#3"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVz3k81AkDBnChfkKp1jmOIsb1Vo7dYqXn58hGWayKkKPc5Mo6kqUJyRqh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                 "]]}, "Charting`Private`Tag$104226#4"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1Hk41PsXB/AJmWmVGsQtCk1Ji7RRN+9vkaJbKBFFipAkZCmyXKHCIFKR
QkWkXJKUXPsyIoVs2Ycx853vrSwhSX7z++PznOf1nD/Oc85zzmfl6QuHz4jR
aLQG0ft//HHA5b7xBVedVMar7uQ4V51Qu9VrPrAOgXB486+WsRHefx1wYrOs
8dRzYVfVUhsM5epGOLNcsLdiWmJ8whUKai1vZ1rdkZMW0z5W7Ildl8I21SR6
IXVb1OTXf30QJDu67ATLH9Svc7YJz4LQ+OJITcxYIJzfdcjd9gmB3ef1wROt
Qajtjjuqffo6QtW4kyWJoVDpo31a6BeJ2mpD3hFWJKwMtoY6UHHI8l5sfEIi
Gp8UaAvGc+/AOzzgeeRYNEj2xK/ua/Fg5Fo4jrbG4J6tp+cP4/tYK7awuzDx
NiJTjKKtcx7iQrJXjRHrAZpuxPvezcyE1st+VpBcEk5/2vL2afcz0OzW7LGU
SMY2M/tFtTJZqPGOS4oYS8aCKOrY4L5sWCZdsBxufQgLd12dqdYXuPJV5WNB
YhqkHjpcXLv3NUojIt4eZGXhWllJo+RMKYqE7XXzMrLgNT033cyxDIX7V3fX
qP+DrP1qGRMNZTgudor2aGk20s4ucGGmleNo0ZSykmIOFq5QaJA2qYThtk2O
cmq5OGO/ukTnOQebWYkjdORDtf1b6GarD9Bs3jNlH5iP/IjlJwqqPkAjmBSv
Ks3HBpZpIG3pR2zgbpMJ1nsNk5cl6n2BH7HmQcN2muEbvK5bq88zbsAyWbrf
D9O3CA5rkBwWNGK2pDuddCpGFH3Bg6aRZggMAqRGnxRjw3p/PV/FFrxjR8hN
DxSjOlX12DeDFlSHNcVe31iCpUfLMncmtyB88ddHiRkl0HRL32lt2AqmskpF
xf1SlHmbMx/eagNrN1tCJrQc7XJpzbG0Dsj1xzISHpfjiZXHymurOsAISZiv
VF6OqJn/8vUMOyDkPGGq0Sqw1llKQym2A/8Yl6nu8qmAv9KB+6bKndCymdA7
41KJmBOZUn3bumAQcCokz6wad8RubS7W7oFmVKl+ikc11CL1vHLMe7AsaSWD
HVONpPucp56ePRgq6guzq6/GGoPDdR7ZPbj9+1T0En0OwuSZimsX92LA7/Q9
t601iKk3i+P93YvAK7Y565m1ECytWJBk0geniHJ3ec1axKiezBiy6oNposqW
2ca1uOGTPbXBqQ+rC/tfdYbXwsRv3y73oD7UT9kWhovXIXRRjb/siz4s87Wr
JkfqcCSRs2RoARf5l890pTbUg9Phczn3NRdpOudaFUbqof/sn1nZ5VzcFndr
iFr8ATFDKvIJ9Vx4sa9UXj4i2gNx8YDtA1xsS4l9frD5A75EeHQmLOzH8YHe
Ih/nj1CfZJIrbPrxeZ5UlLJrA5hX8pcxJvpx+Kv0fKvABhhXqxuOzfTj3Ufm
jTvRDTD5Gf+tiTGAgjiFq/NzGiDMIKXtFQaQoMTyHh9uwJB5aV7vnwOw3Lzr
5LuLjRjZW9utHzCAdstzG929myC53/DptZ8DCOPuc74T2oS47uYsi1k87HBS
zSiMa8KWyNySlQweEi93KdNfNiEk1OPILRkebO4aySYONSEqW1VptgYP/ObN
05VnP4G1WmOLqi0PY8a/3smfaMZVCZVZNWU8pLW10XGuGVl50m+vcHgws8nT
s/NphoGct/+aeh5eX3ApyrrbjNIGNwvHdh6uRPbm6DY3w9ypvjfsGw/idRV3
zx9qgfnDuH57hUFI72PblxKtUGqx/93oNAi9jEKom7Ti+VfTV3TXQVya99/S
uFOteKmUL9jiOYjeD4a1jkGtuPzs6PdLAYPIPsbQWFTRCpU4xqqM2EEYO12d
tN7XhmWvHALyCgYRzb4c8etgOy6OFas1i/NR8S39jL11OybGHCU1GXz8MGnT
+ejSjr/9+Lzr8/mwkd0+/CiqHSoV062qMnxoJH0/eqChHQEU77ksi4+P2ReU
Ekw/I+dwmwSlz8eiT2debD/egStezqbxwXwQX3YLTc91YN1NRU+t63y4Sioq
u/t2YHRv+0hjOB8NWi03n93rwDf/YNWfMXzE3Nd3W9nZgURJ5vbFKXzIOKzW
mGfVCc+bnIQLhXwo/BQ877bugks0/BYN8WG4pJI35dKFUePhnWqjfPisS1ku
H9CFgXTdrTrjfHRYW7CPJHXB9f3ioRO/+Egsr3Hm9HQh5FD1eheGAIrsp+ov
bLoxURXYM6AkgMoK54yQ0z1YUSqMNfhLgIjulSlstx5s2XSmpuqQAOOJrXfj
AnuQ15V2cLeJABx53eupD3rg4SxxeIOZAM5LFBwqP/dgjuTBPMFJAY6L28UE
qfXiUneMGtddgNRxaeOylF7otVYk0O4I8Ln5vwP6Gb2oa87O3RAvwMK86n3v
snvxfUdQuOU9AS5d9ENjcS+SpEyDM5MEMBwSbOB29YJ2VmJYM12Ar2TxAjGF
PhygaR/7/FoAra7ztbtjRHc+seFsUpsAWWruMo4Jfdgoc9715WcBVL28TkY+
7ANDu21ndacAi6QCRj+L/gFTCcV1g70CkET0Hx5NfdCbf7V2DilAwuMX59KY
XISSfxUKfwjw69zEvHl3uHiCAok1ciRKfwb+9elePyYdZO1WHSLxSd59/MKj
fnS25BxOMyIxqGWbPC+zH5GznftWmZCY7733+56CfmRmSA+uMCVhNjonMaet
H4eMTr+VtCQhpGKoSJkBBFhn02PPkGB2PQ4ziBpAd0+15htfEo7FHE5REA/7
/dvfRTwmMam9SHlLGA8mGm2P36aSCHtp7ptxU5RnXAom00hRncH1t5J5kHFi
WOzJIPE1ViL2bBEP7W7SXoLnJDwcCSvmTx6So79eoOeTCJR+PXzWbRAeYuvv
3OGQiLd9oiBjw0fYn1YDW0kSzgeWlq1z5KNkXr6krpCEzuYbZ/Vc+cgwVzQw
okhwxc69vhjIx35NOc0zX0ise7jBrDGZj+RdLtmhwySKevNuRvXx0TfwY3vK
JIl+qwrGXFsBLJynx3bMEWL9sb7x36K+F58/uXUTS4jExfgdfp7EkzCnvN8i
z32fOFvek0T6rYyU2tVCCHYfY24OJqH8SqrUVk2Ix+ofNjk8JDExcladvU4I
hZlC5w/dJBJDPNQrNYWQTLvLTTIXIn5a+cF7HSG6R43qCQMKjd97bU8cFWKk
R15D9ugXzFHx2bg3UIjoTB8Hc/Nv+JJxUrf1kRAsKcbBS/eG8H1jvqtZiRCv
XAMzI5OGsba/w3hZhxCfVsXSTWJG8K4qvZs/JITq1aY1VvGjUOLm6qTOpqBt
3LMl6d53aHYmVsbKUehyDdFhR4zhRoLNNh8WhRfaFgsqb46j4eqrTUNbKMia
Vbenh0zAaeVWuSW7KYBLu1nm8QM/686PdR2gEC/ruIB1aRILxx0LAswoBD04
e22r009cycvyu3GSwv36u1WRrlNYVp9y2M+Rgp9L7NBy91+YKvRdcs2VAnVq
zVKL09M4/GD3bRdvCuHTQolu+9/I0o7DMX8KBf/t+7bQcgZ1SofzjYMptKzS
4u5QpRHjrMw/y29QcFSz3RibSiMOlDKf60ZRKDU77rtbcRax84ksNf8Whc3H
hBnMlFlErLrFXd5dCs5X9Vt3/SFG/LV1xGXlfQrX7Rk/Z8WKESxLf31GCoV/
l5+aETLFCe1F9HCxVApvfoeKr40UJ6Yj9/cEplOoz9UVsqUliAAObcXiZxQq
V9hXRcRIECVvbJqs/6EQnH80pW/ubOLDoZZV+19QOKHcaX2cPZuQY+ec25tH
YerVxj/U6ZKEonxwkjCfwhVxsi7OX5LYP7p+1ekC0bxVtU+totGJ64ppaV8K
KXi7mH2fe5lOBETe0dAoprBsmx2H5UsnxDk+c3eIXDLtlrjHj054FxtxdUWe
y2br+fxNJwycGsLNRX6QWXGLvEEnyjX2VvmLXCXQ3MpJoBO5ry+314nMtJXy
CimkE0lRtn4OJaJ+1y43TCmiE7f52bJuIluPrFX8t4RONN8Wz/IROf1v/arv
FXRis/XbFrbIO5P9ZO3e04k0rZBFL0U+3UW92tNNJxziJVm0Ugr01Mkw6146
oRUylDRH5GfO9JM+XDrhrk3KLRF5fEqZ/mKQTugYzRFjiRymYGm+8hudGHJl
Fh8QeSPXQX3XMJ2Q5warHRX5U4bnzLFROrG8iBFjLbKi9s0n0RN04qn4QSs3
kctpSb7PJunEH7ELS3xEduQ8M+JM0Ynt7bwVwSLPjy5QGZimE7aOTQFskXPM
ORMzM3TiXWNr522R/wfDR3rp
                 "]]}, "Charting`Private`Tag$104226#5"]}}, {}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {0, 0}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
            1, Axes -> {True, True}, AxesLabel -> {None, None}, 
            AxesOrigin -> {0, 0}, 
            BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
            DisplayFunction :> Identity, 
            Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
               HoldForm[
               "\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)"], None}, {
               HoldForm["F6P [mM]"], None}}, FrameStyle -> Directive[
              GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
             FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], ImageSize -> 400, 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {{0., 3.}, {0., 1.}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Prolog -> {
              RGBColor[{
                Rational[223, 255], 
                Rational[72, 85], 
                Rational[40, 51]}], 
              Rectangle[
               Scaled[{0, 0}], 
               Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.922526, 0.385626, 0.209179], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.528488, 0.470624, 0.701351], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]]}, {"0.001", "0.003", "0.006", "0.02"}, 
             LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12, Bold}, 
             LegendLabel -> "F26BP [mM]", LegendLayout -> {"Row", 1}]], {0.5, 
           0.9}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {640., -636.9375}, {Center, Center}, {400., 395.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {
     InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVxWk8lYkCB+BD9GqZpOFQqWwdVBLSyHL+L4mIIqGQsVMj61izJSQ5wkkh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                "]]},
              Annotation[#, "Charting`Private`Tag$104308#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVx3k8lIkDx/HJ0WMrayt0KHJNJq9SNhat+T5kFSJFziF3jnK1KTQlx1Qy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                "]]},
              Annotation[#, "Charting`Private`Tag$104308#2"]& ], 
             TagBox[
              {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwV1mk41VsbBnAZ2hUNhErhGFKKyJTq5P6HOEQomZN5DmmQ4pCiyJbhKEkk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                "]]},
              Annotation[#, "Charting`Private`Tag$104308#3"]& ]}, {}}, 
           InsetBox[
            
            TemplateBox[{
             "\"ATP=3, F26BP=0, F16BP=0\"", "\"ATP=3, F26BP=0.02, F16BP=10\"",
               "\"ATP=3, F26BP=0.02, F16BP=0\""},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #3}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False], 
               TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
            Scaled[{0.65, 0.8}], ImageScaled[{0.5, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->1,
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{
             FormBox[
              TagBox[
              "\"\\!\\(\\*SubscriptBox[\\(v\\), \
\\(PFK\\)]\\)/\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", HoldForm], 
              TraditionalForm], None}, {
             FormBox[
              TagBox["\"F6P [mM]\"", HoldForm], TraditionalForm], None}},
          FrameStyle->Directive[
            GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          ImageSize->400,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{0., 3.}, {0., 1.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{0, 0}, {0, 0}},
          Prolog->{
            RGBColor[
             NCache[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
              0.7843137254901961}]], 
            RectangleBox[
             Scaled[{0, 0}], 
             Scaled[{1, 1}]]},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVxWk8lYkCB+BD9GqZpOFQqWwdVBLSyHL+L4mIIqGQsVMj61izJSQ5wkkh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                 "]]}, "Charting`Private`Tag$104308#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVx3k8lIkDx/HJ0WMrayt0KHJNJq9SNhat+T5kFSJFziF3jnK1KTQlx1Qy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                 "]]}, "Charting`Private`Tag$104308#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwV1mk41VsbBnAZ2hUNhErhGFKKyJTq5P6HOEQomZN5DmmQ4pCiyJbhKEkk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                 "]]}, "Charting`Private`Tag$104308#3"]}}, {}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {0, 0}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
            1, Axes -> {True, True}, AxesLabel -> {None, None}, 
            AxesOrigin -> {0, 0}, 
            BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
            DisplayFunction :> Identity, 
            Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
               HoldForm[
               "\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)"], None}, {
               HoldForm["F6P [mM]"], None}}, FrameStyle -> Directive[
              GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
             FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], ImageSize -> 400, 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {{0., 3.}, {0., 1.}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Prolog -> {
              RGBColor[{
                Rational[223, 255], 
                Rational[72, 85], 
                Rational[40, 51]}], 
              Rectangle[
               Scaled[{0, 0}], 
               Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]]}, {
             "ATP=3, F26BP=0, F16BP=0", "ATP=3, F26BP=0.02, F16BP=10", 
              "ATP=3, F26BP=0.02, F16BP=0"}, LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12, Bold}, 
             LegendLayout -> {"Column", 1}]], {0.65, 0.8}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {213.33333333333334, -1061.5625}, {Center, Center}, {400.00000000000006, 395.},
      
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
     InsetBox[
      FormBox[
       TagBox[
        FormBox[
         GraphicsBox[{{{{}, {}, 
             TagBox[
              {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVkWk0FfoCxU9El3QzdCXJdJJIqlseKvY/bjKEEiWSkLmUCldKIpkLV0Kv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                "]]},
              Annotation[#, "Charting`Private`Tag$104383#1"]& ], 
             TagBox[
              {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.0075], 
               Opacity[1.], LineBox[CompressedData["
1:eJwVx3080wkcwPEJ1WvoLJ1IY/PzikaOV8+6+n5DHUnJQ3VTHZOHJEWkRpcU
8upoyYnJCcfRw7pqPeguyW82m2fz1E1lhorplFuZunbuj8/r83ozOYf9w2dR
KBTfmf5/8Y+c2a77z29w25TPdXqkBJGcsXUX4wD4s9OurL6vBJ249gyDcQIC
VNNTcEcJxXXZNoaMLLgan3LJ65oSYtYnHvpoUwiFjQ8r3fhKkH+KypuwqQa5
a47wxgklzFEM2o/b1AD5/fIR89VKKJWVxI3ZSKHy1cMkR8EACG5lKWKc/wL3
slzqmjkvIRI6CtXxKhgXLONPf+iH2OGlKqHgDXjqra5xsFYAlXnW/uWaCdD1
EvlVgc8gx7SJVRoyCeMO3j/3KXqBowh8ot/8AZaecJPrEnogruEs57D9NEz/
IvtJgN1w+4hxgIX3v1CsraCbeHRBafLBUZddFFTQCL++7XJIK/m84x+1Hs4O
5n/kZnQCRT6Af3L1sXBEWyzp7oAlCRHHA1mGOKKQ15mwOmBIc3mn0ePZqL5e
pZnHb4ctw9Enc+Pm4lVzTxcvk3bYNsRztLam4l3/3kYasw1GSU5q400jHHKk
xO32bQVnWg/d4wcTPOo98KU2uQWooAntn5yHc13YV4WNzfDdOPujbZAplm1i
H6kyb4a++v16bCcaJq10cXU41gT3zon2MTQ0PHpgf6psTAYRhokDra3zcZvZ
li+9ITIIi0++Z8w3Qy7dyPToayl8E+nYujV0AY6h53NfrhTa5jsZJa79GhVC
zYomqhT+EKQVOemb48Z8v/qM6kZI1mP5NT83xzlRy9d1bm4Eaj/XK1a4EB90
wi0LtQSGK5l5JSkWGN9/vPD0FQnkOVga1ARZ4i7Zyt2rfCTA40dIQhmLcMr+
79xKfQmw8/a2Gr9ahOPJzyLdnophyrNCW1JrhcrnVdF6J8WgGnY/Xp+5GM/F
VkhvoxjK1rtatYTSUZVUMVcwSww30xNpkcusMdibS95taoDMoDAffY01vv5K
sJtd0AAr+0urM1ts8FoKPWN7WAMULC262eLDQNRYIXNFA5yqyy7wqWGg4Nip
mD36DeBrFVQhs2Pi3ve+/ve6RbAxVhJMy2JixDud2acbIihZzLFr1jDR3S7o
zoM0EdiRv+VvC7ZFKkv97O0eEfCW1bM6a22RXft0xd61IoiYNOiQsggMN3yy
M2CBCDi33zOyLhDIS3cetJ0kISYt4POWiwTmStovXXxPQmKAsNf4EoGutgH7
KDM+p0nM4eUTuGrsxfoXEyQI1mo/XS4msE/CWVL0lgTtU11P5XUCk8LKLluO
ksDrNM4WSQhs5pW3OShJ4JcfisqQEmhg6HaRP0BCeUKrh1cTgcu7RqONZ3zf
nDfd1EqgQ+CZiIkXJPSzzaLk3QRa6EZO1vSTYK+y9BhUEZh6bY2DXx8JLkKu
9a/DBKpDyqPIXhLc0hXa8FcEYlFj3aoZb7Uv/v3NKIE1o6yH9B4S4g8yrN+9
IzDnfHW9Wk5CyrentXcmCXQeda8LmXG6yWBXgobA6OLI7q5OEgpulZ+fmiJQ
nLNu8+MOEspSDSIfTRPoYfGy1HXG13eEu6d8JtA0+8OCynYShLZi+oYvBFYs
TClZNOPaySVanY7AqKEDGy+0kfAfM01U9g==
                "]]},
              Annotation[#, "Charting`Private`Tag$104383#2"]& ]}, {}}, 
           InsetBox[
            
            TemplateBox[{
             "\"ATP=3, F26BP=0, F16BP=0\"", "\"ATP=3, F26BP=0.02, F16BP=10\"",
               "\"ATP=3, F26BP=0.02, F16BP=0\""},
             "LineLegend",
             DisplayFunction->(FormBox[
               StyleBox[
                StyleBox[
                 PaneBox[
                  TagBox[
                   GridBox[{{
                    TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, FontColor -> GrayLevel[0], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.135]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.038000000000000006`] -> 
                    Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}],
                    "Grid"], Alignment -> Left, AppearanceElements -> None, 
                  ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
                  "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
                FontFamily -> "Helvetica", FontSize -> 12, FontWeight -> 
                 Bold}, Background -> Automatic, StripOnInput -> False], 
               TraditionalForm]& ),
             Editable->True,
             InterpretationFunction:>(RowBox[{"LineLegend", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}], ",", 
                    
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                    RowBox[{"FontColor", "\[Rule]", 
                    
                    TemplateBox[<|"color" -> GrayLevel[0]|>, 
                    "GrayLevelColorSwatchTemplate"]}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "0.0075`", "]"}]}], "]"}]}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
                  RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
                  RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"FontFamily", "\[Rule]", "\"Helvetica\""}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Bold"}], 
                    "}"}]}], ",", 
                  RowBox[{"LegendLayout", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"Column\"", ",", "1"}], "}"}]}]}], "]"}]& )], 
            Scaled[{0.65, 0.8}], ImageScaled[{0.5, 0.5}],
            BaseStyle->{FontSize -> Larger},
            FormatType->StandardForm]},
          AspectRatio->1,
          Axes->{True, True},
          AxesLabel->{None, None},
          AxesOrigin->{0, 0},
          BaseStyle->{FontSize -> 14, FontColor -> GrayLevel[0]},
          DisplayFunction->Identity,
          Frame->{{True, True}, {True, True}},
          FrameLabel->{{
             FormBox[
              TagBox[
              "\"\\!\\(\\*SubscriptBox[\\(v\\), \
\\(PFK\\)]\\)/\\!\\(\\*SubscriptBox[\\(V\\), \\(MAX\\)]\\)\"", HoldForm], 
              TraditionalForm], None}, {
             FormBox[
              TagBox["\"F16BP [mM]\"", HoldForm], TraditionalForm], None}},
          FrameStyle->Directive[
            GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
          FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
          GridLines->{None, None},
          GridLinesStyle->Directive[
            GrayLevel[0.5, 0.4]],
          ImagePadding->All,
          ImageSize->400,
          
          Method->{
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}},
          PlotRange->{{0., 10.}, {0., 1.}},
          PlotRangeClipping->True,
          PlotRangePadding->{{0, 0}, {0, 0}},
          Prolog->{
            RGBColor[
             NCache[{
               Rational[223, 255], 
               Rational[72, 85], 
               Rational[40, 51]}, {0.8745098039215686, 0.8470588235294118, 
              0.7843137254901961}]], 
            RectangleBox[
             Scaled[{0, 0}], 
             Scaled[{1, 1}]]},
          Ticks->{Automatic, Automatic}],
         TraditionalForm],
        InterpretTemplate[Legended[
          Graphics[{{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVkWk0FfoCxU9El3QzdCXJdJJIqlseKvY/bjKEEiWSkLmUCldKIpkLV0Kv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                 "]]}, "Charting`Private`Tag$104383#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6], 
                 Thickness[0.0075]], 
                Line[CompressedData["
1:eJwVx3080wkcwPEJ1WvoLJ1IY/PzikaOV8+6+n5DHUnJQ3VTHZOHJEWkRpcU
8upoyYnJCcfRw7pqPeguyW82m2fz1E1lhorplFuZunbuj8/r83ozOYf9w2dR
KBTfmf5/8Y+c2a77z29w25TPdXqkBJGcsXUX4wD4s9OurL6vBJ249gyDcQIC
VNNTcEcJxXXZNoaMLLgan3LJ65oSYtYnHvpoUwiFjQ8r3fhKkH+KypuwqQa5
a47wxgklzFEM2o/b1AD5/fIR89VKKJWVxI3ZSKHy1cMkR8EACG5lKWKc/wL3
slzqmjkvIRI6CtXxKhgXLONPf+iH2OGlKqHgDXjqra5xsFYAlXnW/uWaCdD1
EvlVgc8gx7SJVRoyCeMO3j/3KXqBowh8ot/8AZaecJPrEnogruEs57D9NEz/
IvtJgN1w+4hxgIX3v1CsraCbeHRBafLBUZddFFTQCL++7XJIK/m84x+1Hs4O
5n/kZnQCRT6Af3L1sXBEWyzp7oAlCRHHA1mGOKKQ15mwOmBIc3mn0ePZqL5e
pZnHb4ctw9Enc+Pm4lVzTxcvk3bYNsRztLam4l3/3kYasw1GSU5q400jHHKk
xO32bQVnWg/d4wcTPOo98KU2uQWooAntn5yHc13YV4WNzfDdOPujbZAplm1i
H6kyb4a++v16bCcaJq10cXU41gT3zon2MTQ0PHpgf6psTAYRhokDra3zcZvZ
li+9ITIIi0++Z8w3Qy7dyPToayl8E+nYujV0AY6h53NfrhTa5jsZJa79GhVC
zYomqhT+EKQVOemb48Z8v/qM6kZI1mP5NT83xzlRy9d1bm4Eaj/XK1a4EB90
wi0LtQSGK5l5JSkWGN9/vPD0FQnkOVga1ARZ4i7Zyt2rfCTA40dIQhmLcMr+
79xKfQmw8/a2Gr9ahOPJzyLdnophyrNCW1JrhcrnVdF6J8WgGnY/Xp+5GM/F
VkhvoxjK1rtatYTSUZVUMVcwSww30xNpkcusMdibS95taoDMoDAffY01vv5K
sJtd0AAr+0urM1ts8FoKPWN7WAMULC262eLDQNRYIXNFA5yqyy7wqWGg4Nip
mD36DeBrFVQhs2Pi3ve+/ve6RbAxVhJMy2JixDud2acbIihZzLFr1jDR3S7o
zoM0EdiRv+VvC7ZFKkv97O0eEfCW1bM6a22RXft0xd61IoiYNOiQsggMN3yy
M2CBCDi33zOyLhDIS3cetJ0kISYt4POWiwTmStovXXxPQmKAsNf4EoGutgH7
KDM+p0nM4eUTuGrsxfoXEyQI1mo/XS4msE/CWVL0lgTtU11P5XUCk8LKLluO
ksDrNM4WSQhs5pW3OShJ4JcfisqQEmhg6HaRP0BCeUKrh1cTgcu7RqONZ3zf
nDfd1EqgQ+CZiIkXJPSzzaLk3QRa6EZO1vSTYK+y9BhUEZh6bY2DXx8JLkKu
9a/DBKpDyqPIXhLc0hXa8FcEYlFj3aoZb7Uv/v3NKIE1o6yH9B4S4g8yrN+9
IzDnfHW9Wk5CyrentXcmCXQeda8LmXG6yWBXgobA6OLI7q5OEgpulZ+fmiJQ
nLNu8+MOEspSDSIfTRPoYfGy1HXG13eEu6d8JtA0+8OCynYShLZi+oYvBFYs
TClZNOPaySVanY7AqKEDGy+0kfAfM01U9g==
                 "]]}, "Charting`Private`Tag$104383#2"]}}, {}}, {
           DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
            AxesOrigin -> {0, 0}, 
            FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, DisplayFunction -> Identity, 
            PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
            1, Axes -> {True, True}, AxesLabel -> {None, None}, 
            AxesOrigin -> {0, 0}, 
            BaseStyle -> {FontSize -> 14, FontColor -> GrayLevel[0]}, 
            DisplayFunction :> Identity, 
            Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
               HoldForm[
               "\!\(\*SubscriptBox[\(v\), \
\(PFK\)]\)/\!\(\*SubscriptBox[\(V\), \(MAX\)]\)"], None}, {
               HoldForm["F16BP [mM]"], None}}, FrameStyle -> Directive[
              GrayLevel[0], 18, Thickness -> 0.005, PlotTheme -> "Marketing"],
             FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
            GridLines -> {None, None}, GridLinesStyle -> Directive[
              GrayLevel[0.5, 0.4]], ImageSize -> 400, 
            Method -> {
             "DefaultBoundaryStyle" -> Automatic, 
              "DefaultGraphicsInteraction" -> {
               "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                "Effects" -> {
                 "Highlight" -> {"ratio" -> 2}, 
                  "HighlightPoint" -> {"ratio" -> 2}, 
                  "Droplines" -> {
                   "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
              "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
              None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                  (Identity[#]& )[
                   Part[#, 1]], 
                  (Identity[#]& )[
                   Part[#, 2]]}& )}}, PlotRange -> {{0., 10.}, {0., 1.}}, 
            PlotRangeClipping -> True, 
            PlotRangePadding -> {{Automatic, Automatic}, {
              Automatic, Automatic}}, Prolog -> {
              RGBColor[{
                Rational[223, 255], 
                Rational[72, 85], 
                Rational[40, 51]}], 
              Rectangle[
               Scaled[{0, 0}], 
               Scaled[{1, 1}]]}, Ticks -> {Automatic, Automatic}}], 
          Placed[
           Unevaluated[
            LineLegend[{
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]], 
              Directive[FontSize -> 14, FontColor -> GrayLevel[0], 
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[1.6], 
               Thickness[0.0075]]}, {
             "ATP=3, F26BP=0, F16BP=0", "ATP=3, F26BP=0.02, F16BP=10", 
              "ATP=3, F26BP=0.02, F16BP=0"}, LegendMarkers -> None, 
             LabelStyle -> {FontFamily -> "Helvetica", FontSize -> 12, Bold}, 
             LegendLayout -> {"Column", 1}]], {0.65, 0.8}, Identity]]& ],
        AutoDelete->True,
        Editable->True,
        SelectWithContents->False,
        Selectable->True],
       TraditionalForm], {640., -1061.5625}, {Center, Center}, {400., 395.},
      BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}}, {}},
  
  ImageSize->800,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8945883571036797`*^9, 3.8945883691125307`*^9}, 
   3.894588444227282*^9, {3.894588643351416*^9, 3.894588665466954*^9}, {
   3.894588695751321*^9, 3.89458872872925*^9}, {3.8946026220691357`*^9, 
   3.8946026649523287`*^9}, 3.8946028104764233`*^9, {3.894602966823174*^9, 
   3.894602976168064*^9}, {3.8946030223092947`*^9, 3.894603234885372*^9}, {
   3.894603305354987*^9, 3.894603335711375*^9}, {3.8946037600675573`*^9, 
   3.894603901570341*^9}, {3.894603955064417*^9, 3.8946040810544643`*^9}, {
   3.894604116698491*^9, 3.894604126859692*^9}, {3.894604180947007*^9, 
   3.894604446586157*^9}, {3.894604959099826*^9, 3.894605036033704*^9}, {
   3.894605144354385*^9, 3.8946051744657183`*^9}, {3.894605292378037*^9, 
   3.894605300861302*^9}, {3.894605358157917*^9, 3.894605437816071*^9}},
 CellLabel->
  "Out[611]=",ExpressionUUID->"93335bd7-f8a4-4c37-b31c-2e6235efb09b"]
}, Open  ]]
},
WindowSize->{1597, 1051},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"13.2 for Mac OS X ARM (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b376c7f2-89b3-4049-b407-7f815dd12f3c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3518, 92, 98, "Input",ExpressionUUID->"3dced7cc-7f0e-4865-8721-a864e5ca1c43"],
Cell[4079, 114, 2989, 83, 73, "Input",ExpressionUUID->"94b2bade-5992-4d31-8a4b-a0ccd2943b36"],
Cell[7071, 199, 10103, 273, 990, "Input",ExpressionUUID->"c84f2067-3767-49c8-8995-6bb2579ad830"],
Cell[17177, 474, 205, 4, 35, "Text",ExpressionUUID->"251d01b7-844c-4034-92f8-2ac599436ef0"],
Cell[17385, 480, 7976, 205, 474, "Input",ExpressionUUID->"5ca9bf30-1fd0-4024-801d-082599944bbd"],
Cell[25364, 687, 435, 9, 82, "Text",ExpressionUUID->"6d717d14-0bb5-40f1-be47-2755d87ccc9c"],
Cell[25802, 698, 5372, 165, 387, "Input",ExpressionUUID->"ab411dcd-3a82-498a-bd50-b0193f338e19"],
Cell[31177, 865, 1270, 33, 30, "Input",ExpressionUUID->"004b3ae2-f961-4207-9655-9eb51ecb830e"],
Cell[32450, 900, 425, 10, 30, "Input",ExpressionUUID->"a08fcf41-05ce-46eb-ae80-39ad8f3eb36d"],
Cell[CellGroupData[{
Cell[32900, 914, 16269, 394, 681, "Input",ExpressionUUID->"0c79aeca-c4c4-4b40-9a54-ba68d430732a"],
Cell[49172, 1310, 1186, 21, 56, "Output",ExpressionUUID->"b1fe30d7-335c-4e36-8ced-c687c992fafb"],
Cell[50361, 1333, 2483, 62, 73, "Output",ExpressionUUID->"160bc5a8-23f8-440c-9c9a-810f0f634e68"],
Cell[52847, 1397, 2622, 61, 67, "Output",ExpressionUUID->"a0209915-5488-4a28-baf2-9c371b5df056"],
Cell[55472, 1460, 339096, 6259, 1244, "Output",ExpressionUUID->"93335bd7-f8a4-4c37-b31c-2e6235efb09b"]
}, Open  ]]
}
]
*)

